-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Massalia (FIN 404 (MAS) ), 6424 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 8237 asteroids belonging to this family
-- completed 28/10/2023
MassaliaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 8237, -- 8237 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/20 Massalia", -- MassaliaFamily (MBA-IMB)
		"Sol/182 Elsa", -- MassaliaFamily (MBA-IMB)
		"Sol/1045 Michela", -- MassaliaFamily (MBA-IMB)
		"Sol/2316 Jo-Ann", -- MassaliaFamily (MBA-IMB)
		"Sol/2946 Muchachos", -- MassaliaFamily (MBA-IMB)
		"Sol/4579 Puccini", -- MassaliaFamily (MBA-IMB)
		"Sol/4734 Rameau", -- MassaliaFamily (MBA-IMB)
		"Sol/5031 Švejcar", -- MassaliaFamily (MBA-IMB)
		"Sol/7007 Timjull", -- MassaliaFamily (MBA-IMB)
		"Sol/7220 Philnicholson", -- MassaliaFamily (MBA-IMB)
		"Sol/7760 1990 RW3", -- MassaliaFamily (MBA-IMB)
		"Sol/7989 Pernadavide", -- MassaliaFamily (MBA-IMB)
		"Sol/8120 Kobe", -- MassaliaFamily (MBA-IMB)
		"Sol/8262 Carcich", -- MassaliaFamily (MBA-IMB)
		"Sol/8399 Wakamatsu", -- MassaliaFamily (MBA-IMB)
		"Sol/8412 Zhaozhongxian", -- MassaliaFamily (MBA-IMB)
		"Sol/8446 Tazieff", -- MassaliaFamily (MBA-IMB)
		"Sol/8452 Clay", -- MassaliaFamily (MBA-IMB)
		"Sol/8690 Swindle", -- MassaliaFamily (MBA-IMB)
		"Sol/9422 Kuboniwa", -- MassaliaFamily (MBA-IMB)
		"Sol/9424 Hiroshinishiyama", -- MassaliaFamily (MBA-IMB)
		"Sol/9696 Jaffe", -- MassaliaFamily (MBA-IMB)
		"Sol/9884 Pribram", -- MassaliaFamily (MBA-IMB)
		"Sol/10023 Vladifedorov", -- MassaliaFamily (MBA-IMB)
		"Sol/10100 Burgel", -- MassaliaFamily (MBA-IMB)
		"Sol/10102 Digerhuvud", -- MassaliaFamily (MBA-IMB)
		"Sol/10516 Sakurajima", -- MassaliaFamily (MBA-IMB)
		"Sol/10719 Andamar", -- MassaliaFamily (MBA-IMB)
		"Sol/10904 1997 WR31", -- MassaliaFamily (MBA-IMB)
		"Sol/10983 Smolders", -- MassaliaFamily (MBA-IMB)
		"Sol/11000 1978 VE6", -- MassaliaFamily (MBA-IMB)
		"Sol/11331 1996 FO2", -- MassaliaFamily (MBA-IMB)
		"Sol/11376 Taizomuta", -- MassaliaFamily (MBA-IMB)
		"Sol/11519 Adler", -- MassaliaFamily (MBA-IMB)
		"Sol/11572 Schindler", -- MassaliaFamily (MBA-IMB)
		"Sol/12176 Hidayat", -- MassaliaFamily (MBA-IMB)
		"Sol/12401 Tucholsky", -- MassaliaFamily (MBA-IMB)
		"Sol/12409 Bukovanska", -- MassaliaFamily (MBA-IMB)
		"Sol/12414 Bure", -- MassaliaFamily (MBA-IMB)
		"Sol/12416 1995 TS", -- MassaliaFamily (MBA-IMB)
		"Sol/12641 Hubertushenrichs", -- MassaliaFamily (MBA-IMB)
		"Sol/12800 Oobayashiarata", -- MassaliaFamily (MBA-IMB)
		"Sol/13127 Jeroenbrouwers", -- MassaliaFamily (MBA-IMB)
		"Sol/13283 Dahart", -- MassaliaFamily (MBA-IMB)
		"Sol/13418 1999 VO9", -- MassaliaFamily (MBA-IMB)
		"Sol/13636 1995 YS2", -- MassaliaFamily (MBA-IMB)
		"Sol/13637 1995 YO3", -- MassaliaFamily (MBA-IMB)
		"Sol/13660 1997 GE8", -- MassaliaFamily (MBA-IMB)
		"Sol/13666 1997 GX22", -- MassaliaFamily (MBA-IMB)
		"Sol/13703 Romero", -- MassaliaFamily (MBA-IMB)
		"Sol/13841 Blankenship", -- MassaliaFamily (MBA-IMB)
		"Sol/13912 Gammelgarn", -- MassaliaFamily (MBA-IMB)
		"Sol/13973 1991 UZ3", -- MassaliaFamily (MBA-IMB)
		"Sol/13995 Toravere", -- MassaliaFamily (MBA-IMB)
		"Sol/14057 Manfredstoll", -- MassaliaFamily (MBA-IMB)
		"Sol/14289 4648 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/14331 1981 EC26", -- MassaliaFamily (MBA-IMB)
		"Sol/14405 1991 PE8", -- MassaliaFamily (MBA-IMB)
		"Sol/14698 Scottyoung", -- MassaliaFamily (MBA-IMB)
		"Sol/14747 2541 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/14760 6595 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/14928 1994 WN1", -- MassaliaFamily (MBA-IMB)
		"Sol/15016 1998 SO1", -- MassaliaFamily (MBA-IMB)
		"Sol/15020 Brandonimber", -- MassaliaFamily (MBA-IMB)
		"Sol/15115 Yvonneroe", -- MassaliaFamily (MBA-IMB)
		"Sol/15170 Erikdeul", -- MassaliaFamily (MBA-IMB)
		"Sol/15217 1981 ET19", -- MassaliaFamily (MBA-IMB)
		"Sol/15219 1981 EY42", -- MassaliaFamily (MBA-IMB)
		"Sol/15296 Tantetruus", -- MassaliaFamily (MBA-IMB)
		"Sol/15320 1993 OQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/15402 Suzaku", -- MassaliaFamily (MBA-IMB)
		"Sol/15458 1998 YW9", -- MassaliaFamily (MBA-IMB)
		"Sol/15701 1987 RG1", -- MassaliaFamily (MBA-IMB)
		"Sol/15798 1993 VZ4", -- MassaliaFamily (MBA-IMB)
		"Sol/15888 1997 EE29", -- MassaliaFamily (MBA-IMB)
		"Sol/15896 Birkhoff", -- MassaliaFamily (MBA-IMB)
		"Sol/16121 Burrell", -- MassaliaFamily (MBA-IMB)
		"Sol/16128 Kirfrieda", -- MassaliaFamily (MBA-IMB)
		"Sol/16168 Palmen", -- MassaliaFamily (MBA-IMB)
		"Sol/16209 Sterner", -- MassaliaFamily (MBA-IMB)
		"Sol/16306 6797 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/16687 1994 PN20", -- MassaliaFamily (MBA-IMB)
		"Sol/16812 1997 UQ3", -- MassaliaFamily (MBA-IMB)
		"Sol/16983 1999 AQ21", -- MassaliaFamily (MBA-IMB)
		"Sol/17173 Evgenyamosov", -- MassaliaFamily (MBA-IMB)
		"Sol/17473 Freddiemercury", -- MassaliaFamily (MBA-IMB)
		"Sol/17760 1998 DU33", -- MassaliaFamily (MBA-IMB)
		"Sol/17897 Gallardo", -- MassaliaFamily (MBA-IMB)
		"Sol/18760 1999 HY7", -- MassaliaFamily (MBA-IMB)
		"Sol/18809 Meileawertz", -- MassaliaFamily (MBA-IMB)
		"Sol/18995 2000 RF53", -- MassaliaFamily (MBA-IMB)
		"Sol/19059 1352 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/19088 1978 VW4", -- MassaliaFamily (MBA-IMB)
		"Sol/19147 1989 YV4", -- MassaliaFamily (MBA-IMB)
		"Sol/19205 1992 PT", -- MassaliaFamily (MBA-IMB)
		"Sol/19417 Madelynho", -- MassaliaFamily (MBA-IMB)
		"Sol/19805 2000 SR11", -- MassaliaFamily (MBA-IMB)
		"Sol/19972 1988 RD6", -- MassaliaFamily (MBA-IMB)
		"Sol/20264 Chauhan", -- MassaliaFamily (MBA-IMB)
		"Sol/20376 Joyhines", -- MassaliaFamily (MBA-IMB)
		"Sol/20440 McClintock", -- MassaliaFamily (MBA-IMB)
		"Sol/20480 Antonschraut", -- MassaliaFamily (MBA-IMB)
		"Sol/21385 1998 FV8", -- MassaliaFamily (MBA-IMB)
		"Sol/21390 Shindo", -- MassaliaFamily (MBA-IMB)
		"Sol/21628 Lucashof", -- MassaliaFamily (MBA-IMB)
		"Sol/21778 Andrewarren", -- MassaliaFamily (MBA-IMB)
		"Sol/22319 1991 PX6", -- MassaliaFamily (MBA-IMB)
		"Sol/22470 Shirakawa-go", -- MassaliaFamily (MBA-IMB)
		"Sol/22581 Rosahemphill", -- MassaliaFamily (MBA-IMB)
		"Sol/22804 1999 RZ1", -- MassaliaFamily (MBA-IMB)
		"Sol/22860 Francylemp", -- MassaliaFamily (MBA-IMB)
		"Sol/23062 Donnamooney", -- MassaliaFamily (MBA-IMB)
		"Sol/23256 2000 YK17", -- MassaliaFamily (MBA-IMB)
		"Sol/23372 1405 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/23644 Yamaneko", -- MassaliaFamily (MBA-IMB)
		"Sol/23649 Tohoku", -- MassaliaFamily (MBA-IMB)
		"Sol/23658 1997 CC28", -- MassaliaFamily (MBA-IMB)
		"Sol/23704 1997 SD10", -- MassaliaFamily (MBA-IMB)
		"Sol/24097 1999 VB6", -- MassaliaFamily (MBA-IMB)
		"Sol/24117 1999 VQ26", -- MassaliaFamily (MBA-IMB)
		"Sol/24220 1999 XJ72", -- MassaliaFamily (MBA-IMB)
		"Sol/25046 Suyihan", -- MassaliaFamily (MBA-IMB)
		"Sol/25225 Patrickbenson", -- MassaliaFamily (MBA-IMB)
		"Sol/25226 Brasch", -- MassaliaFamily (MBA-IMB)
		"Sol/25266 Taylorkinyon", -- MassaliaFamily (MBA-IMB)
		"Sol/25361 1999 TC23", -- MassaliaFamily (MBA-IMB)
		"Sol/25782 2000 CX38", -- MassaliaFamily (MBA-IMB)
		"Sol/25901 Ericbrooks", -- MassaliaFamily (MBA-IMB)
		"Sol/26037 2183 T-1", -- MassaliaFamily (MBA-IMB)
		"Sol/26090 1986 PU1", -- MassaliaFamily (MBA-IMB)
		"Sol/26306 1998 SX147", -- MassaliaFamily (MBA-IMB)
		"Sol/26712 Stewart", -- MassaliaFamily (MBA-IMB)
		"Sol/26810 1985 CL2", -- MassaliaFamily (MBA-IMB)
		"Sol/27062 Brookeminer", -- MassaliaFamily (MBA-IMB)
		"Sol/27120 Isabelhawkins", -- MassaliaFamily (MBA-IMB)
		"Sol/27320 Vellinga", -- MassaliaFamily (MBA-IMB)
		"Sol/27869 1995 SR45", -- MassaliaFamily (MBA-IMB)
		"Sol/27965 1997 SH25", -- MassaliaFamily (MBA-IMB)
		"Sol/27968 Bobylapointe", -- MassaliaFamily (MBA-IMB)
		"Sol/28382 Stevengillen", -- MassaliaFamily (MBA-IMB)
		"Sol/28481 Shindongju", -- MassaliaFamily (MBA-IMB)
		"Sol/28501 2000 CO79", -- MassaliaFamily (MBA-IMB)
		"Sol/28690 Beshellem", -- MassaliaFamily (MBA-IMB)
		"Sol/28719 Sahoolahan", -- MassaliaFamily (MBA-IMB)
		"Sol/28767 2000 HA17", -- MassaliaFamily (MBA-IMB)
		"Sol/28992 2001 MW28", -- MassaliaFamily (MBA-IMB)
		"Sol/29009 4074 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/29081 Krymradio", -- MassaliaFamily (MBA-IMB)
		"Sol/29118 1981 EQ43", -- MassaliaFamily (MBA-IMB)
		"Sol/29131 1986 QU1", -- MassaliaFamily (MBA-IMB)
		"Sol/29142 1988 CR7", -- MassaliaFamily (MBA-IMB)
		"Sol/29236 1992 EB14", -- MassaliaFamily (MBA-IMB)
		"Sol/29330 1994 UK", -- MassaliaFamily (MBA-IMB)
		"Sol/29654 Michaellaue", -- MassaliaFamily (MBA-IMB)
		"Sol/30028 Yushihomma", -- MassaliaFamily (MBA-IMB)
		"Sol/30032 Kuszmaul", -- MassaliaFamily (MBA-IMB)
		"Sol/30162 Courtney", -- MassaliaFamily (MBA-IMB)
		"Sol/30613 2678 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/31120 1997 RT8", -- MassaliaFamily (MBA-IMB)
		"Sol/31139 Garnavich", -- MassaliaFamily (MBA-IMB)
		"Sol/31388 1998 YL2", -- MassaliaFamily (MBA-IMB)
		"Sol/31427 1999 BS5", -- MassaliaFamily (MBA-IMB)
		"Sol/31596 Ragavender", -- MassaliaFamily (MBA-IMB)
		"Sol/31859 Zemaitis", -- MassaliaFamily (MBA-IMB)
		"Sol/31861 Darleshimizu", -- MassaliaFamily (MBA-IMB)
		"Sol/31885 Greggweger", -- MassaliaFamily (MBA-IMB)
		"Sol/31917 Lukashohne", -- MassaliaFamily (MBA-IMB)
		"Sol/32028 2000 JU12", -- MassaliaFamily (MBA-IMB)
		"Sol/32089 Wojtania", -- MassaliaFamily (MBA-IMB)
		"Sol/32582 Mayachandar", -- MassaliaFamily (MBA-IMB)
		"Sol/32604 2001 QP212", -- MassaliaFamily (MBA-IMB)
		"Sol/32790 1989 SM8", -- MassaliaFamily (MBA-IMB)
		"Sol/32806 1990 SF13", -- MassaliaFamily (MBA-IMB)
		"Sol/32833 1992 EW2", -- MassaliaFamily (MBA-IMB)
		"Sol/32849 1992 OO2", -- MassaliaFamily (MBA-IMB)
		"Sol/33050 1997 UR6", -- MassaliaFamily (MBA-IMB)
		"Sol/33354 1998 YZ16", -- MassaliaFamily (MBA-IMB)
		"Sol/33360 1999 AK25", -- MassaliaFamily (MBA-IMB)
		"Sol/33459 1999 FM30", -- MassaliaFamily (MBA-IMB)
		"Sol/33465 1999 FP32", -- MassaliaFamily (MBA-IMB)
		"Sol/33597 1999 JQ49", -- MassaliaFamily (MBA-IMB)
		"Sol/33681 Wamsley", -- MassaliaFamily (MBA-IMB)
		"Sol/34009 2000 OX12", -- MassaliaFamily (MBA-IMB)
		"Sol/34392 Afroz", -- MassaliaFamily (MBA-IMB)
		"Sol/34527 2000 SQ208", -- MassaliaFamily (MBA-IMB)
		"Sol/35001 1978 VN4", -- MassaliaFamily (MBA-IMB)
		"Sol/35073 1989 TG16", -- MassaliaFamily (MBA-IMB)
		"Sol/35142 1992 ST7", -- MassaliaFamily (MBA-IMB)
		"Sol/35221 1994 XK1", -- MassaliaFamily (MBA-IMB)
		"Sol/35225 1995 DX8", -- MassaliaFamily (MBA-IMB)
		"Sol/35405 1997 YU7", -- MassaliaFamily (MBA-IMB)
		"Sol/35408 1997 YS13", -- MassaliaFamily (MBA-IMB)
		"Sol/35412 1997 YN17", -- MassaliaFamily (MBA-IMB)
		"Sol/35413 1998 AS", -- MassaliaFamily (MBA-IMB)
		"Sol/35696 1999 CE97", -- MassaliaFamily (MBA-IMB)
		"Sol/35806 1999 JB42", -- MassaliaFamily (MBA-IMB)
		"Sol/35843 1999 JZ59", -- MassaliaFamily (MBA-IMB)
		"Sol/35885 1999 JO79", -- MassaliaFamily (MBA-IMB)
		"Sol/35944 1999 KT2", -- MassaliaFamily (MBA-IMB)
		"Sol/36184 Pavelbozek", -- MassaliaFamily (MBA-IMB)
		"Sol/36287 2000 ER45", -- MassaliaFamily (MBA-IMB)
		"Sol/36305 2000 JZ56", -- MassaliaFamily (MBA-IMB)
		"Sol/36372 2000 OD16", -- MassaliaFamily (MBA-IMB)
		"Sol/36417 2000 OQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/36421 2000 OM60", -- MassaliaFamily (MBA-IMB)
		"Sol/36466 2000 QR22", -- MassaliaFamily (MBA-IMB)
		"Sol/36528 2000 QU82", -- MassaliaFamily (MBA-IMB)
		"Sol/36603 2000 QY141", -- MassaliaFamily (MBA-IMB)
		"Sol/36608 2000 QY143", -- MassaliaFamily (MBA-IMB)
		"Sol/36667 2000 QX212", -- MassaliaFamily (MBA-IMB)
		"Sol/36919 2000 SC207", -- MassaliaFamily (MBA-IMB)
		"Sol/37118 2000 VW4", -- MassaliaFamily (MBA-IMB)
		"Sol/37128 2000 VD22", -- MassaliaFamily (MBA-IMB)
		"Sol/37412 2001 XG183", -- MassaliaFamily (MBA-IMB)
		"Sol/37465 6618 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/37642 1994 AA6", -- MassaliaFamily (MBA-IMB)
		"Sol/37817 1998 BV2", -- MassaliaFamily (MBA-IMB)
		"Sol/37825 1998 BM17", -- MassaliaFamily (MBA-IMB)
		"Sol/37867 1998 FO16", -- MassaliaFamily (MBA-IMB)
		"Sol/37870 1998 FJ23", -- MassaliaFamily (MBA-IMB)
		"Sol/38096 1999 JF11", -- MassaliaFamily (MBA-IMB)
		"Sol/38138 1999 JM56", -- MassaliaFamily (MBA-IMB)
		"Sol/38207 1999 MM1", -- MassaliaFamily (MBA-IMB)
		"Sol/38286 1999 RP62", -- MassaliaFamily (MBA-IMB)
		"Sol/38673 2000 PC8", -- MassaliaFamily (MBA-IMB)
		"Sol/38752 2000 QY207", -- MassaliaFamily (MBA-IMB)
		"Sol/38763 2000 RW5", -- MassaliaFamily (MBA-IMB)
		"Sol/38768 2000 RF7", -- MassaliaFamily (MBA-IMB)
		"Sol/38813 2000 RP72", -- MassaliaFamily (MBA-IMB)
		"Sol/38897 2000 SO154", -- MassaliaFamily (MBA-IMB)
		"Sol/39165 2000 WW129", -- MassaliaFamily (MBA-IMB)
		"Sol/39316 2001 UH80", -- MassaliaFamily (MBA-IMB)
		"Sol/39360 2002 AP178", -- MassaliaFamily (MBA-IMB)
		"Sol/39464 Poppelmann", -- MassaliaFamily (MBA-IMB)
		"Sol/39689 1996 RK11", -- MassaliaFamily (MBA-IMB)
		"Sol/39851 1998 CU3", -- MassaliaFamily (MBA-IMB)
		"Sol/39869 1998 DV27", -- MassaliaFamily (MBA-IMB)
		"Sol/39872 1998 DW33", -- MassaliaFamily (MBA-IMB)
		"Sol/39898 1998 FQ23", -- MassaliaFamily (MBA-IMB)
		"Sol/39913 1998 FV40", -- MassaliaFamily (MBA-IMB)
		"Sol/39915 1998 FY42", -- MassaliaFamily (MBA-IMB)
		"Sol/40358 1999 ND19", -- MassaliaFamily (MBA-IMB)
		"Sol/40369 1999 NY28", -- MassaliaFamily (MBA-IMB)
		"Sol/40414 1999 RP11", -- MassaliaFamily (MBA-IMB)
		"Sol/40478 1999 RT54", -- MassaliaFamily (MBA-IMB)
		"Sol/40525 1999 RO96", -- MassaliaFamily (MBA-IMB)
		"Sol/41666 2000 TQ18", -- MassaliaFamily (MBA-IMB)
		"Sol/41678 2000 UV7", -- MassaliaFamily (MBA-IMB)
		"Sol/41835 2000 WO58", -- MassaliaFamily (MBA-IMB)
		"Sol/41969 2000 YX", -- MassaliaFamily (MBA-IMB)
		"Sol/42166 2001 CL11", -- MassaliaFamily (MBA-IMB)
		"Sol/42351 2002 CB6", -- MassaliaFamily (MBA-IMB)
		"Sol/42415 1175 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/42421 2306 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/42520 1994 AB8", -- MassaliaFamily (MBA-IMB)
		"Sol/42626 1998 FU31", -- MassaliaFamily (MBA-IMB)
		"Sol/42635 1998 FS60", -- MassaliaFamily (MBA-IMB)
		"Sol/42643 1998 FX66", -- MassaliaFamily (MBA-IMB)
		"Sol/42646 1998 FF69", -- MassaliaFamily (MBA-IMB)
		"Sol/42677 1998 HY129", -- MassaliaFamily (MBA-IMB)
		"Sol/42678 1998 HR130", -- MassaliaFamily (MBA-IMB)
		"Sol/43060 1999 VS93", -- MassaliaFamily (MBA-IMB)
		"Sol/43197 2000 AU44", -- MassaliaFamily (MBA-IMB)
		"Sol/43222 2000 AG155", -- MassaliaFamily (MBA-IMB)
		"Sol/43335 2000 QX127", -- MassaliaFamily (MBA-IMB)
		"Sol/43478 2001 BH9", -- MassaliaFamily (MBA-IMB)
		"Sol/43841 Marcustacitus", -- MassaliaFamily (MBA-IMB)
		"Sol/44835 1999 TS259", -- MassaliaFamily (MBA-IMB)
		"Sol/44920 1999 VK32", -- MassaliaFamily (MBA-IMB)
		"Sol/44941 1999 VQ53", -- MassaliaFamily (MBA-IMB)
		"Sol/44973 1999 VV112", -- MassaliaFamily (MBA-IMB)
		"Sol/44989 1999 VG173", -- MassaliaFamily (MBA-IMB)
		"Sol/45128 1999 XC91", -- MassaliaFamily (MBA-IMB)
		"Sol/45146 1999 XC106", -- MassaliaFamily (MBA-IMB)
		"Sol/45794 2000 OM48", -- MassaliaFamily (MBA-IMB)
		"Sol/46627 1994 PG24", -- MassaliaFamily (MBA-IMB)
		"Sol/46756 1998 FP55", -- MassaliaFamily (MBA-IMB)
		"Sol/47253 1999 VN65", -- MassaliaFamily (MBA-IMB)
		"Sol/47267 1999 VU112", -- MassaliaFamily (MBA-IMB)
		"Sol/47355 1999 XG64", -- MassaliaFamily (MBA-IMB)
		"Sol/47486 2000 AG25", -- MassaliaFamily (MBA-IMB)
		"Sol/47487 2000 AK30", -- MassaliaFamily (MBA-IMB)
		"Sol/47503 2000 AQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/47596 2000 AA213", -- MassaliaFamily (MBA-IMB)
		"Sol/48034 2001 DM53", -- MassaliaFamily (MBA-IMB)
		"Sol/48125 2001 FK105", -- MassaliaFamily (MBA-IMB)
		"Sol/48281 2002 EN153", -- MassaliaFamily (MBA-IMB)
		"Sol/48425 Tischendorf", -- MassaliaFamily (MBA-IMB)
		"Sol/48505 1993 FM10", -- MassaliaFamily (MBA-IMB)
		"Sol/48513 1993 FB22", -- MassaliaFamily (MBA-IMB)
		"Sol/48582 1994 PF25", -- MassaliaFamily (MBA-IMB)
		"Sol/48654 1995 VG10", -- MassaliaFamily (MBA-IMB)
		"Sol/48675 1995 YA23", -- MassaliaFamily (MBA-IMB)
		"Sol/48738 1997 ER16", -- MassaliaFamily (MBA-IMB)
		"Sol/48913 1998 OH2", -- MassaliaFamily (MBA-IMB)
		"Sol/48920 1998 OE11", -- MassaliaFamily (MBA-IMB)
		"Sol/49003 1998 QC58", -- MassaliaFamily (MBA-IMB)
		"Sol/49044 1998 RL15", -- MassaliaFamily (MBA-IMB)
		"Sol/49124 1998 SF17", -- MassaliaFamily (MBA-IMB)
		"Sol/49134 1998 SF27", -- MassaliaFamily (MBA-IMB)
		"Sol/49169 1998 SL59", -- MassaliaFamily (MBA-IMB)
		"Sol/49190 1998 SL81", -- MassaliaFamily (MBA-IMB)
		"Sol/49213 1998 SW122", -- MassaliaFamily (MBA-IMB)
		"Sol/49248 1998 TX7", -- MassaliaFamily (MBA-IMB)
		"Sol/49735 1999 VX106", -- MassaliaFamily (MBA-IMB)
		"Sol/49764 1999 VE212", -- MassaliaFamily (MBA-IMB)
		"Sol/49964 1999 XQ228", -- MassaliaFamily (MBA-IMB)
		"Sol/50008 2000 AF25", -- MassaliaFamily (MBA-IMB)
		"Sol/50029 2000 AU46", -- MassaliaFamily (MBA-IMB)
		"Sol/50242 2000 BU11", -- MassaliaFamily (MBA-IMB)
		"Sol/50244 2000 BG14", -- MassaliaFamily (MBA-IMB)
		"Sol/50286 2000 CA26", -- MassaliaFamily (MBA-IMB)
		"Sol/50454 2000 DT48", -- MassaliaFamily (MBA-IMB)
		"Sol/50471 2000 DT69", -- MassaliaFamily (MBA-IMB)
		"Sol/50500 2000 DU96", -- MassaliaFamily (MBA-IMB)
		"Sol/50548 2000 EC19", -- MassaliaFamily (MBA-IMB)
		"Sol/50557 2000 EN25", -- MassaliaFamily (MBA-IMB)
		"Sol/50611 2000 EL57", -- MassaliaFamily (MBA-IMB)
		"Sol/50869 2000 GJ8", -- MassaliaFamily (MBA-IMB)
		"Sol/51395 2001 DH71", -- MassaliaFamily (MBA-IMB)
		"Sol/51423 2001 FJ", -- MassaliaFamily (MBA-IMB)
		"Sol/51545 2001 FM158", -- MassaliaFamily (MBA-IMB)
		"Sol/51564 2001 HZ", -- MassaliaFamily (MBA-IMB)
		"Sol/51649 2001 HB64", -- MassaliaFamily (MBA-IMB)
		"Sol/52033 2002 PT41", -- MassaliaFamily (MBA-IMB)
		"Sol/52058 2002 PQ132", -- MassaliaFamily (MBA-IMB)
		"Sol/52145 6832 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/52158 4175 T-1", -- MassaliaFamily (MBA-IMB)
		"Sol/52429 1994 PK6", -- MassaliaFamily (MBA-IMB)
		"Sol/52442 1994 SF10", -- MassaliaFamily (MBA-IMB)
		"Sol/52504 1996 FQ2", -- MassaliaFamily (MBA-IMB)
		"Sol/52506 1996 FK4", -- MassaliaFamily (MBA-IMB)
		"Sol/52515 1996 HL12", -- MassaliaFamily (MBA-IMB)
		"Sol/52606 1997 TM13", -- MassaliaFamily (MBA-IMB)
		"Sol/53035 1998 WX10", -- MassaliaFamily (MBA-IMB)
		"Sol/53565 2000 CG30", -- MassaliaFamily (MBA-IMB)
		"Sol/53721 2000 EO24", -- MassaliaFamily (MBA-IMB)
		"Sol/53732 2000 EZ40", -- MassaliaFamily (MBA-IMB)
		"Sol/53737 2000 EQ48", -- MassaliaFamily (MBA-IMB)
		"Sol/53745 2000 EG57", -- MassaliaFamily (MBA-IMB)
		"Sol/53746 2000 EM57", -- MassaliaFamily (MBA-IMB)
		"Sol/53838 2000 EA194", -- MassaliaFamily (MBA-IMB)
		"Sol/53902 2000 FW52", -- MassaliaFamily (MBA-IMB)
		"Sol/53936 2000 GO45", -- MassaliaFamily (MBA-IMB)
		"Sol/53970 2000 GC66", -- MassaliaFamily (MBA-IMB)
		"Sol/54158 2000 HY48", -- MassaliaFamily (MBA-IMB)
		"Sol/54162 2000 HF53", -- MassaliaFamily (MBA-IMB)
		"Sol/54175 2000 HB60", -- MassaliaFamily (MBA-IMB)
		"Sol/54184 2000 HJ67", -- MassaliaFamily (MBA-IMB)
		"Sol/54273 2000 JC41", -- MassaliaFamily (MBA-IMB)
		"Sol/54766 2001 LT5", -- MassaliaFamily (MBA-IMB)
		"Sol/54853 2001 OQ19", -- MassaliaFamily (MBA-IMB)
		"Sol/54922 2001 OO95", -- MassaliaFamily (MBA-IMB)
		"Sol/55199 2001 RG19", -- MassaliaFamily (MBA-IMB)
		"Sol/55257 2001 RQ120", -- MassaliaFamily (MBA-IMB)
		"Sol/55346 2001 SS139", -- MassaliaFamily (MBA-IMB)
		"Sol/55664 6281 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/55665 6527 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/55868 1997 SH31", -- MassaliaFamily (MBA-IMB)
		"Sol/55977 1998 RJ19", -- MassaliaFamily (MBA-IMB)
		"Sol/56017 1998 VC4", -- MassaliaFamily (MBA-IMB)
		"Sol/56066 1998 YA", -- MassaliaFamily (MBA-IMB)
		"Sol/56542 2000 HJ63", -- MassaliaFamily (MBA-IMB)
		"Sol/56595 2000 JX40", -- MassaliaFamily (MBA-IMB)
		"Sol/56629 2000 KV", -- MassaliaFamily (MBA-IMB)
		"Sol/56635 2000 KR12", -- MassaliaFamily (MBA-IMB)
		"Sol/56821 2000 QC11", -- MassaliaFamily (MBA-IMB)
		"Sol/57043 2001 FS13", -- MassaliaFamily (MBA-IMB)
		"Sol/57317 2001 QF235", -- MassaliaFamily (MBA-IMB)
		"Sol/57364 2001 RU27", -- MassaliaFamily (MBA-IMB)
		"Sol/57407 2001 RB112", -- MassaliaFamily (MBA-IMB)
		"Sol/57409 2001 RT120", -- MassaliaFamily (MBA-IMB)
		"Sol/57420 2001 SE7", -- MassaliaFamily (MBA-IMB)
		"Sol/57839 2001 XF50", -- MassaliaFamily (MBA-IMB)
		"Sol/57893 2002 CJ95", -- MassaliaFamily (MBA-IMB)
		"Sol/58039 2002 VC113", -- MassaliaFamily (MBA-IMB)
		"Sol/58171 1990 SC5", -- MassaliaFamily (MBA-IMB)
		"Sol/58184 Masayukiyamamoto", -- MassaliaFamily (MBA-IMB)
		"Sol/58189 1991 VV9", -- MassaliaFamily (MBA-IMB)
		"Sol/58205 1992 EX12", -- MassaliaFamily (MBA-IMB)
		"Sol/58266 1993 TN15", -- MassaliaFamily (MBA-IMB)
		"Sol/58372 1995 SQ", -- MassaliaFamily (MBA-IMB)
		"Sol/58467 1996 PW2", -- MassaliaFamily (MBA-IMB)
		"Sol/58507 1996 VX32", -- MassaliaFamily (MBA-IMB)
		"Sol/58596 1997 TC10", -- MassaliaFamily (MBA-IMB)
		"Sol/58602 1997 TG25", -- MassaliaFamily (MBA-IMB)
		"Sol/58634 1997 WF3", -- MassaliaFamily (MBA-IMB)
		"Sol/58695 1998 BJ26", -- MassaliaFamily (MBA-IMB)
		"Sol/58974 1998 RP22", -- MassaliaFamily (MBA-IMB)
		"Sol/59046 1998 TW17", -- MassaliaFamily (MBA-IMB)
		"Sol/59048 1998 TH22", -- MassaliaFamily (MBA-IMB)
		"Sol/59105 1998 WP20", -- MassaliaFamily (MBA-IMB)
		"Sol/59121 1998 XR10", -- MassaliaFamily (MBA-IMB)
		"Sol/59187 1999 AP17", -- MassaliaFamily (MBA-IMB)
		"Sol/59193 1999 AJ31", -- MassaliaFamily (MBA-IMB)
		"Sol/59211 1999 BS13", -- MassaliaFamily (MBA-IMB)
		"Sol/59238 1999 CN2", -- MassaliaFamily (MBA-IMB)
		"Sol/59255 1999 CB26", -- MassaliaFamily (MBA-IMB)
		"Sol/59263 1999 CK30", -- MassaliaFamily (MBA-IMB)
		"Sol/59311 1999 CJ87", -- MassaliaFamily (MBA-IMB)
		"Sol/59425 Xuyangsheng", -- MassaliaFamily (MBA-IMB)
		"Sol/59466 1999 GE54", -- MassaliaFamily (MBA-IMB)
		"Sol/59534 1999 JH27", -- MassaliaFamily (MBA-IMB)
		"Sol/59774 1999 NH29", -- MassaliaFamily (MBA-IMB)
		"Sol/60199 1999 VF56", -- MassaliaFamily (MBA-IMB)
		"Sol/60419 2000 CY28", -- MassaliaFamily (MBA-IMB)
		"Sol/60441 2000 CB83", -- MassaliaFamily (MBA-IMB)
		"Sol/60535 2000 EM56", -- MassaliaFamily (MBA-IMB)
		"Sol/60542 2000 EQ66", -- MassaliaFamily (MBA-IMB)
		"Sol/60658 2000 FG48", -- MassaliaFamily (MBA-IMB)
		"Sol/60736 2000 GJ82", -- MassaliaFamily (MBA-IMB)
		"Sol/60835 2000 HU49", -- MassaliaFamily (MBA-IMB)
		"Sol/60877 2000 HD89", -- MassaliaFamily (MBA-IMB)
		"Sol/60969 2000 JO83", -- MassaliaFamily (MBA-IMB)
		"Sol/61148 2000 NL11", -- MassaliaFamily (MBA-IMB)
		"Sol/61178 2000 NT23", -- MassaliaFamily (MBA-IMB)
		"Sol/61188 2000 NT27", -- MassaliaFamily (MBA-IMB)
		"Sol/61214 2000 OQ10", -- MassaliaFamily (MBA-IMB)
		"Sol/61237 2000 OP16", -- MassaliaFamily (MBA-IMB)
		"Sol/61257 2000 OY25", -- MassaliaFamily (MBA-IMB)
		"Sol/61322 2000 OT54", -- MassaliaFamily (MBA-IMB)
		"Sol/61351 2000 PS9", -- MassaliaFamily (MBA-IMB)
		"Sol/61378 2000 PU28", -- MassaliaFamily (MBA-IMB)
		"Sol/61383 2000 QB", -- MassaliaFamily (MBA-IMB)
		"Sol/61492 2000 QL48", -- MassaliaFamily (MBA-IMB)
		"Sol/61699 2000 QV132", -- MassaliaFamily (MBA-IMB)
		"Sol/61714 2000 QW141", -- MassaliaFamily (MBA-IMB)
		"Sol/61839 2000 QA198", -- MassaliaFamily (MBA-IMB)
		"Sol/61863 2000 QJ208", -- MassaliaFamily (MBA-IMB)
		"Sol/62228 2000 SK69", -- MassaliaFamily (MBA-IMB)
		"Sol/62335 2000 SJ127", -- MassaliaFamily (MBA-IMB)
		"Sol/62362 2000 SZ148", -- MassaliaFamily (MBA-IMB)
		"Sol/62548 2000 SB262", -- MassaliaFamily (MBA-IMB)
		"Sol/62559 2000 SP268", -- MassaliaFamily (MBA-IMB)
		"Sol/62751 2000 UD5", -- MassaliaFamily (MBA-IMB)
		"Sol/63236 2001 BX20", -- MassaliaFamily (MBA-IMB)
		"Sol/63328 2001 FU54", -- MassaliaFamily (MBA-IMB)
		"Sol/63432 2001 MY14", -- MassaliaFamily (MBA-IMB)
		"Sol/63468 2001 OY21", -- MassaliaFamily (MBA-IMB)
		"Sol/63679 2001 QN145", -- MassaliaFamily (MBA-IMB)
		"Sol/63692 2001 QQ160", -- MassaliaFamily (MBA-IMB)
		"Sol/63773 2001 QP295", -- MassaliaFamily (MBA-IMB)
		"Sol/63924 2001 SO42", -- MassaliaFamily (MBA-IMB)
		"Sol/63950 2001 SG61", -- MassaliaFamily (MBA-IMB)
		"Sol/64032 2001 SF172", -- MassaliaFamily (MBA-IMB)
		"Sol/64036 2001 SO190", -- MassaliaFamily (MBA-IMB)
		"Sol/64055 2001 SR255", -- MassaliaFamily (MBA-IMB)
		"Sol/64095 2001 SB320", -- MassaliaFamily (MBA-IMB)
		"Sol/64112 2001 TF10", -- MassaliaFamily (MBA-IMB)
		"Sol/64171 2001 TQ56", -- MassaliaFamily (MBA-IMB)
		"Sol/64189 2001 TN69", -- MassaliaFamily (MBA-IMB)
		"Sol/64197 2001 TD75", -- MassaliaFamily (MBA-IMB)
		"Sol/64334 2001 UK59", -- MassaliaFamily (MBA-IMB)
		"Sol/64369 2001 UW110", -- MassaliaFamily (MBA-IMB)
		"Sol/64387 2001 UW144", -- MassaliaFamily (MBA-IMB)
		"Sol/64400 2001 UB158", -- MassaliaFamily (MBA-IMB)
		"Sol/64440 2001 VD23", -- MassaliaFamily (MBA-IMB)
		"Sol/64461 2001 VL36", -- MassaliaFamily (MBA-IMB)
		"Sol/64475 2001 VF44", -- MassaliaFamily (MBA-IMB)
		"Sol/64480 2001 VG45", -- MassaliaFamily (MBA-IMB)
		"Sol/64505 2001 VP75", -- MassaliaFamily (MBA-IMB)
		"Sol/64530 2001 VF110", -- MassaliaFamily (MBA-IMB)
		"Sol/64662 2001 XQ60", -- MassaliaFamily (MBA-IMB)
		"Sol/64663 2001 XU60", -- MassaliaFamily (MBA-IMB)
		"Sol/64710 2001 XN96", -- MassaliaFamily (MBA-IMB)
		"Sol/64750 2001 XL156", -- MassaliaFamily (MBA-IMB)
		"Sol/64812 2001 XO225", -- MassaliaFamily (MBA-IMB)
		"Sol/65251 2002 FV14", -- MassaliaFamily (MBA-IMB)
		"Sol/65498 2647 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/65500 2759 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/65574 3229 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/65903 1998 DS25", -- MassaliaFamily (MBA-IMB)
		"Sol/66415 1999 NG8", -- MassaliaFamily (MBA-IMB)
		"Sol/66422 1999 NN23", -- MassaliaFamily (MBA-IMB)
		"Sol/66428 1999 NB36", -- MassaliaFamily (MBA-IMB)
		"Sol/66560 1999 RR135", -- MassaliaFamily (MBA-IMB)
		"Sol/66699 1999 TB85", -- MassaliaFamily (MBA-IMB)
		"Sol/66914 1999 VK170", -- MassaliaFamily (MBA-IMB)
		"Sol/67703 2000 TU15", -- MassaliaFamily (MBA-IMB)
		"Sol/67781 2000 UC85", -- MassaliaFamily (MBA-IMB)
		"Sol/67907 2000 WL97", -- MassaliaFamily (MBA-IMB)
		"Sol/67915 2000 WG105", -- MassaliaFamily (MBA-IMB)
		"Sol/67960 2000 WB173", -- MassaliaFamily (MBA-IMB)
		"Sol/67971 2000 XP1", -- MassaliaFamily (MBA-IMB)
		"Sol/68052 2000 YD52", -- MassaliaFamily (MBA-IMB)
		"Sol/68203 2001 BC80", -- MassaliaFamily (MBA-IMB)
		"Sol/68338 2001 KD23", -- MassaliaFamily (MBA-IMB)
		"Sol/68617 2002 AL159", -- MassaliaFamily (MBA-IMB)
		"Sol/68663 2002 CM99", -- MassaliaFamily (MBA-IMB)
		"Sol/68747 2002 EL49", -- MassaliaFamily (MBA-IMB)
		"Sol/68770 2002 EJ131", -- MassaliaFamily (MBA-IMB)
		"Sol/68959 2002 RX45", -- MassaliaFamily (MBA-IMB)
		"Sol/69067 2003 AJ30", -- MassaliaFamily (MBA-IMB)
		"Sol/69089 2003 BN18", -- MassaliaFamily (MBA-IMB)
		"Sol/69207 3004 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/69265 1988 RF6", -- MassaliaFamily (MBA-IMB)
		"Sol/69468 1996 VO15", -- MassaliaFamily (MBA-IMB)
		"Sol/69477 1996 XS13", -- MassaliaFamily (MBA-IMB)
		"Sol/69478 1996 XO15", -- MassaliaFamily (MBA-IMB)
		"Sol/69479 1996 XH16", -- MassaliaFamily (MBA-IMB)
		"Sol/69480 1996 XL19", -- MassaliaFamily (MBA-IMB)
		"Sol/69575 1998 BT36", -- MassaliaFamily (MBA-IMB)
		"Sol/69667 1998 FL131", -- MassaliaFamily (MBA-IMB)
		"Sol/70124 1999 NY", -- MassaliaFamily (MBA-IMB)
		"Sol/70132 1999 NV6", -- MassaliaFamily (MBA-IMB)
		"Sol/70188 1999 RE11", -- MassaliaFamily (MBA-IMB)
		"Sol/70206 1999 RT31", -- MassaliaFamily (MBA-IMB)
		"Sol/70228 1999 RY51", -- MassaliaFamily (MBA-IMB)
		"Sol/70240 1999 RP71", -- MassaliaFamily (MBA-IMB)
		"Sol/70243 1999 RH75", -- MassaliaFamily (MBA-IMB)
		"Sol/70284 1999 RQ114", -- MassaliaFamily (MBA-IMB)
		"Sol/70322 1999 RU150", -- MassaliaFamily (MBA-IMB)
		"Sol/70403 1999 RK244", -- MassaliaFamily (MBA-IMB)
		"Sol/70480 1999 TU41", -- MassaliaFamily (MBA-IMB)
		"Sol/70493 1999 TC65", -- MassaliaFamily (MBA-IMB)
		"Sol/72076 2000 YO37", -- MassaliaFamily (MBA-IMB)
		"Sol/72093 2000 YL46", -- MassaliaFamily (MBA-IMB)
		"Sol/72152 2000 YY96", -- MassaliaFamily (MBA-IMB)
		"Sol/72212 2001 AT", -- MassaliaFamily (MBA-IMB)
		"Sol/72294 2001 BG23", -- MassaliaFamily (MBA-IMB)
		"Sol/72488 2001 DR43", -- MassaliaFamily (MBA-IMB)
		"Sol/72499 2001 DR66", -- MassaliaFamily (MBA-IMB)
		"Sol/72677 2001 FA60", -- MassaliaFamily (MBA-IMB)
		"Sol/72972 2002 CL210", -- MassaliaFamily (MBA-IMB)
		"Sol/73019 2002 ES66", -- MassaliaFamily (MBA-IMB)
		"Sol/73096 2002 GU20", -- MassaliaFamily (MBA-IMB)
		"Sol/73113 2002 GS43", -- MassaliaFamily (MBA-IMB)
		"Sol/73178 2002 HH10", -- MassaliaFamily (MBA-IMB)
		"Sol/73182 2002 HY14", -- MassaliaFamily (MBA-IMB)
		"Sol/73214 2002 JQ22", -- MassaliaFamily (MBA-IMB)
		"Sol/73288 2002 JP64", -- MassaliaFamily (MBA-IMB)
		"Sol/73531 2003 OE5", -- MassaliaFamily (MBA-IMB)
		"Sol/73589 1114 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/73732 1993 FH60", -- MassaliaFamily (MBA-IMB)
		"Sol/73808 1995 SL32", -- MassaliaFamily (MBA-IMB)
		"Sol/73813 1995 UZ57", -- MassaliaFamily (MBA-IMB)
		"Sol/73899 1997 EV49", -- MassaliaFamily (MBA-IMB)
		"Sol/73902 1997 GX5", -- MassaliaFamily (MBA-IMB)
		"Sol/73912 1997 GV28", -- MassaliaFamily (MBA-IMB)
		"Sol/73991 1998 FP", -- MassaliaFamily (MBA-IMB)
		"Sol/74018 1998 FF148", -- MassaliaFamily (MBA-IMB)
		"Sol/74024 Hrabe", -- MassaliaFamily (MBA-IMB)
		"Sol/74038 1998 HE74", -- MassaliaFamily (MBA-IMB)
		"Sol/74170 1998 RB3", -- MassaliaFamily (MBA-IMB)
		"Sol/74595 1999 QP", -- MassaliaFamily (MBA-IMB)
		"Sol/74614 1999 RP21", -- MassaliaFamily (MBA-IMB)
		"Sol/74615 1999 RT21", -- MassaliaFamily (MBA-IMB)
		"Sol/74638 1999 RV57", -- MassaliaFamily (MBA-IMB)
		"Sol/74647 1999 RH71", -- MassaliaFamily (MBA-IMB)
		"Sol/74652 1999 RE85", -- MassaliaFamily (MBA-IMB)
		"Sol/74668 1999 RJ96", -- MassaliaFamily (MBA-IMB)
		"Sol/74669 1999 RN96", -- MassaliaFamily (MBA-IMB)
		"Sol/74831 1999 TU25", -- MassaliaFamily (MBA-IMB)
		"Sol/74850 1999 TO63", -- MassaliaFamily (MBA-IMB)
		"Sol/74854 1999 TT78", -- MassaliaFamily (MBA-IMB)
		"Sol/74948 1999 TJ181", -- MassaliaFamily (MBA-IMB)
		"Sol/75038 1999 UB31", -- MassaliaFamily (MBA-IMB)
		"Sol/75086 1999 VU28", -- MassaliaFamily (MBA-IMB)
		"Sol/75088 1999 VV29", -- MassaliaFamily (MBA-IMB)
		"Sol/75129 1999 VP69", -- MassaliaFamily (MBA-IMB)
		"Sol/75151 1999 VY100", -- MassaliaFamily (MBA-IMB)
		"Sol/75155 1999 VX108", -- MassaliaFamily (MBA-IMB)
		"Sol/75157 1999 VP109", -- MassaliaFamily (MBA-IMB)
		"Sol/75183 1999 VB160", -- MassaliaFamily (MBA-IMB)
		"Sol/75190 Segreliliana", -- MassaliaFamily (MBA-IMB)
		"Sol/75198 1999 VR173", -- MassaliaFamily (MBA-IMB)
		"Sol/75327 1999 XV52", -- MassaliaFamily (MBA-IMB)
		"Sol/75346 1999 XE62", -- MassaliaFamily (MBA-IMB)
		"Sol/75355 1999 XP70", -- MassaliaFamily (MBA-IMB)
		"Sol/75406 1999 XR103", -- MassaliaFamily (MBA-IMB)
		"Sol/75414 1999 XC112", -- MassaliaFamily (MBA-IMB)
		"Sol/75439 1999 XN128", -- MassaliaFamily (MBA-IMB)
		"Sol/75542 1999 XN237", -- MassaliaFamily (MBA-IMB)
		"Sol/75579 2000 AS12", -- MassaliaFamily (MBA-IMB)
		"Sol/75602 2000 AF28", -- MassaliaFamily (MBA-IMB)
		"Sol/75754 2000 AX161", -- MassaliaFamily (MBA-IMB)
		"Sol/77107 2001 DK70", -- MassaliaFamily (MBA-IMB)
		"Sol/77124 2001 DA89", -- MassaliaFamily (MBA-IMB)
		"Sol/77126 2001 DX90", -- MassaliaFamily (MBA-IMB)
		"Sol/77245 2001 FN43", -- MassaliaFamily (MBA-IMB)
		"Sol/77362 2001 FB130", -- MassaliaFamily (MBA-IMB)
		"Sol/77958 2002 HR10", -- MassaliaFamily (MBA-IMB)
		"Sol/77967 2002 JK5", -- MassaliaFamily (MBA-IMB)
		"Sol/78012 2002 JK55", -- MassaliaFamily (MBA-IMB)
		"Sol/78037 2002 JR95", -- MassaliaFamily (MBA-IMB)
		"Sol/78040 2002 JA106", -- MassaliaFamily (MBA-IMB)
		"Sol/78280 2002 PG39", -- MassaliaFamily (MBA-IMB)
		"Sol/78417 2002 QE37", -- MassaliaFamily (MBA-IMB)
		"Sol/78439 2002 RV7", -- MassaliaFamily (MBA-IMB)
		"Sol/78515 2002 RV90", -- MassaliaFamily (MBA-IMB)
		"Sol/78937 2003 SZ155", -- MassaliaFamily (MBA-IMB)
		"Sol/78993 2003 UK208", -- MassaliaFamily (MBA-IMB)
		"Sol/79037 3116 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/79065 3102 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/79066 3172 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/79073 3410 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/79075 3704 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/79164 1993 FE27", -- MassaliaFamily (MBA-IMB)
		"Sol/79174 1993 FC46", -- MassaliaFamily (MBA-IMB)
		"Sol/79222 1994 PQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/79238 1994 PM36", -- MassaliaFamily (MBA-IMB)
		"Sol/79295 1995 UT42", -- MassaliaFamily (MBA-IMB)
		"Sol/79406 1997 HS14", -- MassaliaFamily (MBA-IMB)
		"Sol/79650 1998 SB16", -- MassaliaFamily (MBA-IMB)
		"Sol/79699 1998 SH73", -- MassaliaFamily (MBA-IMB)
		"Sol/79705 1998 SE93", -- MassaliaFamily (MBA-IMB)
		"Sol/79729 1998 SW128", -- MassaliaFamily (MBA-IMB)
		"Sol/79757 1998 TR18", -- MassaliaFamily (MBA-IMB)
		"Sol/79784 1998 UM42", -- MassaliaFamily (MBA-IMB)
		"Sol/79797 1998 VM9", -- MassaliaFamily (MBA-IMB)
		"Sol/80113 1999 RL78", -- MassaliaFamily (MBA-IMB)
		"Sol/80309 1999 XA74", -- MassaliaFamily (MBA-IMB)
		"Sol/80314 1999 XE77", -- MassaliaFamily (MBA-IMB)
		"Sol/80430 1999 XC227", -- MassaliaFamily (MBA-IMB)
		"Sol/80504 2000 AS54", -- MassaliaFamily (MBA-IMB)
		"Sol/80544 2000 AZ84", -- MassaliaFamily (MBA-IMB)
		"Sol/80659 2000 BM9", -- MassaliaFamily (MBA-IMB)
		"Sol/80677 2000 BN25", -- MassaliaFamily (MBA-IMB)
		"Sol/80690 2000 BX47", -- MassaliaFamily (MBA-IMB)
		"Sol/80726 2000 CP26", -- MassaliaFamily (MBA-IMB)
		"Sol/80743 2000 CQ37", -- MassaliaFamily (MBA-IMB)
		"Sol/80759 2000 CL53", -- MassaliaFamily (MBA-IMB)
		"Sol/80781 2000 CD78", -- MassaliaFamily (MBA-IMB)
		"Sol/80790 2000 CS85", -- MassaliaFamily (MBA-IMB)
		"Sol/80794 2000 CC87", -- MassaliaFamily (MBA-IMB)
		"Sol/80796 2000 CG87", -- MassaliaFamily (MBA-IMB)
		"Sol/80801 Yiwu", -- MassaliaFamily (MBA-IMB)
		"Sol/80861 2000 DU26", -- MassaliaFamily (MBA-IMB)
		"Sol/80865 2000 DH28", -- MassaliaFamily (MBA-IMB)
		"Sol/80866 2000 DN28", -- MassaliaFamily (MBA-IMB)
		"Sol/80867 2000 DO28", -- MassaliaFamily (MBA-IMB)
		"Sol/80868 2000 DX28", -- MassaliaFamily (MBA-IMB)
		"Sol/80877 2000 DR37", -- MassaliaFamily (MBA-IMB)
		"Sol/80914 2000 DE63", -- MassaliaFamily (MBA-IMB)
		"Sol/80936 2000 DS80", -- MassaliaFamily (MBA-IMB)
		"Sol/80971 2000 DX114", -- MassaliaFamily (MBA-IMB)
		"Sol/80975 2000 EX1", -- MassaliaFamily (MBA-IMB)
		"Sol/80978 2000 EG8", -- MassaliaFamily (MBA-IMB)
		"Sol/81017 2000 EH39", -- MassaliaFamily (MBA-IMB)
		"Sol/81049 2000 EY62", -- MassaliaFamily (MBA-IMB)
		"Sol/81112 2000 EQ123", -- MassaliaFamily (MBA-IMB)
		"Sol/81127 2000 EW129", -- MassaliaFamily (MBA-IMB)
		"Sol/81228 2000 FG25", -- MassaliaFamily (MBA-IMB)
		"Sol/81259 2000 FS38", -- MassaliaFamily (MBA-IMB)
		"Sol/81309 2000 GD10", -- MassaliaFamily (MBA-IMB)
		"Sol/82090 2001 DT78", -- MassaliaFamily (MBA-IMB)
		"Sol/82251 2001 KZ3", -- MassaliaFamily (MBA-IMB)
		"Sol/82309 2001 KL49", -- MassaliaFamily (MBA-IMB)
		"Sol/82407 2001 NM10", -- MassaliaFamily (MBA-IMB)
		"Sol/82448 2001 OM9", -- MassaliaFamily (MBA-IMB)
		"Sol/82527 2001 OD57", -- MassaliaFamily (MBA-IMB)
		"Sol/82789 2001 QU22", -- MassaliaFamily (MBA-IMB)
		"Sol/82978 2001 QT141", -- MassaliaFamily (MBA-IMB)
		"Sol/83280 2001 RD86", -- MassaliaFamily (MBA-IMB)
		"Sol/83386 2001 SL18", -- MassaliaFamily (MBA-IMB)
		"Sol/84001 2002 NE29", -- MassaliaFamily (MBA-IMB)
		"Sol/84045 2002 PN58", -- MassaliaFamily (MBA-IMB)
		"Sol/84054 2002 PE84", -- MassaliaFamily (MBA-IMB)
		"Sol/84083 2002 QC18", -- MassaliaFamily (MBA-IMB)
		"Sol/84099 2002 RF3", -- MassaliaFamily (MBA-IMB)
		"Sol/84152 2002 RX78", -- MassaliaFamily (MBA-IMB)
		"Sol/84154 2002 RS81", -- MassaliaFamily (MBA-IMB)
		"Sol/84291 2002 TC32", -- MassaliaFamily (MBA-IMB)
		"Sol/84293 2002 TR32", -- MassaliaFamily (MBA-IMB)
		"Sol/85015 Gaskell", -- MassaliaFamily (MBA-IMB)
		"Sol/85087 3090 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/85299 Neander", -- MassaliaFamily (MBA-IMB)
		"Sol/85370 1996 EW7", -- MassaliaFamily (MBA-IMB)
		"Sol/85473 1997 LV5", -- MassaliaFamily (MBA-IMB)
		"Sol/85477 1997 MQ2", -- MassaliaFamily (MBA-IMB)
		"Sol/85478 1997 MK5", -- MassaliaFamily (MBA-IMB)
		"Sol/85511 Celnik", -- MassaliaFamily (MBA-IMB)
		"Sol/85534 1997 WB26", -- MassaliaFamily (MBA-IMB)
		"Sol/85617 1998 HJ86", -- MassaliaFamily (MBA-IMB)
		"Sol/85676 1998 RT2", -- MassaliaFamily (MBA-IMB)
		"Sol/85677 1998 RU2", -- MassaliaFamily (MBA-IMB)
		"Sol/85775 1998 UY20", -- MassaliaFamily (MBA-IMB)
		"Sol/85776 1998 UM37", -- MassaliaFamily (MBA-IMB)
		"Sol/85815 1998 WX41", -- MassaliaFamily (MBA-IMB)
		"Sol/85817 1998 XB1", -- MassaliaFamily (MBA-IMB)
		"Sol/85829 1998 XW56", -- MassaliaFamily (MBA-IMB)
		"Sol/85836 1998 YF2", -- MassaliaFamily (MBA-IMB)
		"Sol/85864 1999 BJ7", -- MassaliaFamily (MBA-IMB)
		"Sol/86476 2000 CT82", -- MassaliaFamily (MBA-IMB)
		"Sol/86575 2000 EF43", -- MassaliaFamily (MBA-IMB)
		"Sol/86590 2000 EQ62", -- MassaliaFamily (MBA-IMB)
		"Sol/86597 2000 EG68", -- MassaliaFamily (MBA-IMB)
		"Sol/86633 2000 EY132", -- MassaliaFamily (MBA-IMB)
		"Sol/86664 2000 FS9", -- MassaliaFamily (MBA-IMB)
		"Sol/86712 2000 GO6", -- MassaliaFamily (MBA-IMB)
		"Sol/86724 2000 GY30", -- MassaliaFamily (MBA-IMB)
		"Sol/86735 2000 GF43", -- MassaliaFamily (MBA-IMB)
		"Sol/86742 2000 GR53", -- MassaliaFamily (MBA-IMB)
		"Sol/86752 2000 GB66", -- MassaliaFamily (MBA-IMB)
		"Sol/86785 2000 GW94", -- MassaliaFamily (MBA-IMB)
		"Sol/86865 2000 HV16", -- MassaliaFamily (MBA-IMB)
		"Sol/86912 2000 HN50", -- MassaliaFamily (MBA-IMB)
		"Sol/87037 2000 KC4", -- MassaliaFamily (MBA-IMB)
		"Sol/87055 2000 KP32", -- MassaliaFamily (MBA-IMB)
		"Sol/87164 2000 NU25", -- MassaliaFamily (MBA-IMB)
		"Sol/87203 2000 OL26", -- MassaliaFamily (MBA-IMB)
		"Sol/87365 2000 QL46", -- MassaliaFamily (MBA-IMB)
		"Sol/87372 2000 QP53", -- MassaliaFamily (MBA-IMB)
		"Sol/87642 2000 RF73", -- MassaliaFamily (MBA-IMB)
		"Sol/88344 2001 OR72", -- MassaliaFamily (MBA-IMB)
		"Sol/88516 2001 QE159", -- MassaliaFamily (MBA-IMB)
		"Sol/88556 2001 QG214", -- MassaliaFamily (MBA-IMB)
		"Sol/88563 2001 QT233", -- MassaliaFamily (MBA-IMB)
		"Sol/88626 2001 RW26", -- MassaliaFamily (MBA-IMB)
		"Sol/88687 2001 RO121", -- MassaliaFamily (MBA-IMB)
		"Sol/88740 2001 SY44", -- MassaliaFamily (MBA-IMB)
		"Sol/88755 2001 SL60", -- MassaliaFamily (MBA-IMB)
		"Sol/88830 2001 SY162", -- MassaliaFamily (MBA-IMB)
		"Sol/88833 2001 SA169", -- MassaliaFamily (MBA-IMB)
		"Sol/88869 2001 ST256", -- MassaliaFamily (MBA-IMB)
		"Sol/88974 2001 TD59", -- MassaliaFamily (MBA-IMB)
		"Sol/88979 2001 TG63", -- MassaliaFamily (MBA-IMB)
		"Sol/88992 2001 TJ72", -- MassaliaFamily (MBA-IMB)
		"Sol/89251 2001 UK174", -- MassaliaFamily (MBA-IMB)
		"Sol/89311 2001 VW36", -- MassaliaFamily (MBA-IMB)
		"Sol/89403 2001 WG7", -- MassaliaFamily (MBA-IMB)
		"Sol/89509 2001 XW54", -- MassaliaFamily (MBA-IMB)
		"Sol/89512 2001 XF56", -- MassaliaFamily (MBA-IMB)
		"Sol/89598 2001 XU159", -- MassaliaFamily (MBA-IMB)
		"Sol/89611 2001 XR182", -- MassaliaFamily (MBA-IMB)
		"Sol/89639 2001 XD219", -- MassaliaFamily (MBA-IMB)
		"Sol/89758 2002 AX54", -- MassaliaFamily (MBA-IMB)
		"Sol/89762 2002 AM60", -- MassaliaFamily (MBA-IMB)
		"Sol/89846 2002 CK69", -- MassaliaFamily (MBA-IMB)
		"Sol/89893 2002 CX265", -- MassaliaFamily (MBA-IMB)
		"Sol/89982 2002 TU35", -- MassaliaFamily (MBA-IMB)
		"Sol/90037 2002 UL41", -- MassaliaFamily (MBA-IMB)
		"Sol/90167 2003 AK8", -- MassaliaFamily (MBA-IMB)
		"Sol/90429 Wetmore", -- MassaliaFamily (MBA-IMB)
		"Sol/90476 2004 CE105", -- MassaliaFamily (MBA-IMB)
		"Sol/90515 2004 ES56", -- MassaliaFamily (MBA-IMB)
		"Sol/90546 2004 FW109", -- MassaliaFamily (MBA-IMB)
		"Sol/90590 2624 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/90860 1996 HP20", -- MassaliaFamily (MBA-IMB)
		"Sol/90865 1996 RC11", -- MassaliaFamily (MBA-IMB)
		"Sol/90967 1997 WV27", -- MassaliaFamily (MBA-IMB)
		"Sol/90981 1997 WY54", -- MassaliaFamily (MBA-IMB)
		"Sol/90994 1997 YH18", -- MassaliaFamily (MBA-IMB)
		"Sol/91223 1999 AK20", -- MassaliaFamily (MBA-IMB)
		"Sol/91280 1999 EO11", -- MassaliaFamily (MBA-IMB)
		"Sol/91286 1999 FB17", -- MassaliaFamily (MBA-IMB)
		"Sol/91313 1999 GR7", -- MassaliaFamily (MBA-IMB)
		"Sol/92490 2000 MG2", -- MassaliaFamily (MBA-IMB)
		"Sol/92563 2000 OZ50", -- MassaliaFamily (MBA-IMB)
		"Sol/92567 2000 OU55", -- MassaliaFamily (MBA-IMB)
		"Sol/92569 2000 OC58", -- MassaliaFamily (MBA-IMB)
		"Sol/92603 2000 PF21", -- MassaliaFamily (MBA-IMB)
		"Sol/92624 2000 QJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/92628 2000 QF14", -- MassaliaFamily (MBA-IMB)
		"Sol/92653 2000 QK37", -- MassaliaFamily (MBA-IMB)
		"Sol/92692 2000 QJ75", -- MassaliaFamily (MBA-IMB)
		"Sol/92770 2000 QO129", -- MassaliaFamily (MBA-IMB)
		"Sol/92773 2000 QP133", -- MassaliaFamily (MBA-IMB)
		"Sol/92861 2000 QS206", -- MassaliaFamily (MBA-IMB)
		"Sol/92872 2000 QN214", -- MassaliaFamily (MBA-IMB)
		"Sol/93067 2000 SB23", -- MassaliaFamily (MBA-IMB)
		"Sol/93124 2000 SU61", -- MassaliaFamily (MBA-IMB)
		"Sol/93191 2000 SO111", -- MassaliaFamily (MBA-IMB)
		"Sol/93196 2000 SU113", -- MassaliaFamily (MBA-IMB)
		"Sol/93333 2000 SA235", -- MassaliaFamily (MBA-IMB)
		"Sol/94410 2001 TU12", -- MassaliaFamily (MBA-IMB)
		"Sol/94653 2001 WF67", -- MassaliaFamily (MBA-IMB)
		"Sol/94654 2001 WZ73", -- MassaliaFamily (MBA-IMB)
		"Sol/94669 2001 XE16", -- MassaliaFamily (MBA-IMB)
		"Sol/94707 2001 XR56", -- MassaliaFamily (MBA-IMB)
		"Sol/94720 2001 XG62", -- MassaliaFamily (MBA-IMB)
		"Sol/94732 2001 XW67", -- MassaliaFamily (MBA-IMB)
		"Sol/94814 2001 XR174", -- MassaliaFamily (MBA-IMB)
		"Sol/94831 2001 XO191", -- MassaliaFamily (MBA-IMB)
		"Sol/94894 2001 YC6", -- MassaliaFamily (MBA-IMB)
		"Sol/94901 2001 YR18", -- MassaliaFamily (MBA-IMB)
		"Sol/94905 2001 YS24", -- MassaliaFamily (MBA-IMB)
		"Sol/94912 2001 YR47", -- MassaliaFamily (MBA-IMB)
		"Sol/94916 2001 YQ57", -- MassaliaFamily (MBA-IMB)
		"Sol/94928 2001 YX70", -- MassaliaFamily (MBA-IMB)
		"Sol/94959 2001 YH97", -- MassaliaFamily (MBA-IMB)
		"Sol/95010 2002 AR1", -- MassaliaFamily (MBA-IMB)
		"Sol/95013 2002 AU1", -- MassaliaFamily (MBA-IMB)
		"Sol/95064 2002 AD62", -- MassaliaFamily (MBA-IMB)
		"Sol/95098 2002 AB111", -- MassaliaFamily (MBA-IMB)
		"Sol/95131 2002 AK155", -- MassaliaFamily (MBA-IMB)
		"Sol/95140 2002 AB162", -- MassaliaFamily (MBA-IMB)
		"Sol/95162 2002 AV178", -- MassaliaFamily (MBA-IMB)
		"Sol/95179 Berko", -- MassaliaFamily (MBA-IMB)
		"Sol/95190 2002 BZ11", -- MassaliaFamily (MBA-IMB)
		"Sol/95270 2002 CQ68", -- MassaliaFamily (MBA-IMB)
		"Sol/95735 2003 EW4", -- MassaliaFamily (MBA-IMB)
		"Sol/95755 2003 EC34", -- MassaliaFamily (MBA-IMB)
		"Sol/95791 2003 FY18", -- MassaliaFamily (MBA-IMB)
		"Sol/95852 Leatherbarrow", -- MassaliaFamily (MBA-IMB)
		"Sol/95875 2003 GU44", -- MassaliaFamily (MBA-IMB)
		"Sol/96063 4627 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/96141 3359 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/96161 1978 VS9", -- MassaliaFamily (MBA-IMB)
		"Sol/96229 1993 TE30", -- MassaliaFamily (MBA-IMB)
		"Sol/96241 1994 AG7", -- MassaliaFamily (MBA-IMB)
		"Sol/96394 1998 DC12", -- MassaliaFamily (MBA-IMB)
		"Sol/96396 1998 DQ12", -- MassaliaFamily (MBA-IMB)
		"Sol/96407 1998 EU8", -- MassaliaFamily (MBA-IMB)
		"Sol/96468 1998 HQ81", -- MassaliaFamily (MBA-IMB)
		"Sol/96477 1998 HA128", -- MassaliaFamily (MBA-IMB)
		"Sol/96625 1999 FY1", -- MassaliaFamily (MBA-IMB)
		"Sol/96669 1999 JS31", -- MassaliaFamily (MBA-IMB)
		"Sol/96676 1999 JL40", -- MassaliaFamily (MBA-IMB)
		"Sol/96687 1999 JO64", -- MassaliaFamily (MBA-IMB)
		"Sol/96706 1999 JE119", -- MassaliaFamily (MBA-IMB)
		"Sol/97491 2000 CX79", -- MassaliaFamily (MBA-IMB)
		"Sol/97861 2000 QM27", -- MassaliaFamily (MBA-IMB)
		"Sol/97866 2000 QM29", -- MassaliaFamily (MBA-IMB)
		"Sol/97904 2000 QV79", -- MassaliaFamily (MBA-IMB)
		"Sol/97960 2000 QQ140", -- MassaliaFamily (MBA-IMB)
		"Sol/98084 2000 RC69", -- MassaliaFamily (MBA-IMB)
		"Sol/98141 2000 SV57", -- MassaliaFamily (MBA-IMB)
		"Sol/98146 2000 SM64", -- MassaliaFamily (MBA-IMB)
		"Sol/98183 2000 SH106", -- MassaliaFamily (MBA-IMB)
		"Sol/98189 2000 SN110", -- MassaliaFamily (MBA-IMB)
		"Sol/98192 2000 SM114", -- MassaliaFamily (MBA-IMB)
		"Sol/98208 2000 SZ126", -- MassaliaFamily (MBA-IMB)
		"Sol/98229 2000 SE150", -- MassaliaFamily (MBA-IMB)
		"Sol/98367 2000 TP16", -- MassaliaFamily (MBA-IMB)
		"Sol/98375 2000 TU25", -- MassaliaFamily (MBA-IMB)
		"Sol/98416 2000 US20", -- MassaliaFamily (MBA-IMB)
		"Sol/98513 2000 VA25", -- MassaliaFamily (MBA-IMB)
		"Sol/98528 2000 VU32", -- MassaliaFamily (MBA-IMB)
		"Sol/98582 2000 WX41", -- MassaliaFamily (MBA-IMB)
		"Sol/98622 2000 WJ89", -- MassaliaFamily (MBA-IMB)
		"Sol/98680 2000 WE178", -- MassaliaFamily (MBA-IMB)
		"Sol/98767 2000 YV72", -- MassaliaFamily (MBA-IMB)
		"Sol/98781 2000 YF91", -- MassaliaFamily (MBA-IMB)
		"Sol/99207 2001 HR27", -- MassaliaFamily (MBA-IMB)
		"Sol/99234 2001 KU13", -- MassaliaFamily (MBA-IMB)
		"Sol/99414 2002 AV121", -- MassaliaFamily (MBA-IMB)
		"Sol/99436 2002 BJ22", -- MassaliaFamily (MBA-IMB)
		"Sol/99465 2002 CP93", -- MassaliaFamily (MBA-IMB)
		"Sol/99467 2002 CN102", -- MassaliaFamily (MBA-IMB)
		"Sol/99595 2002 GW23", -- MassaliaFamily (MBA-IMB)
		"Sol/99685 2002 JH21", -- MassaliaFamily (MBA-IMB)
		"Sol/99697 2002 JX31", -- MassaliaFamily (MBA-IMB)
		"Sol/99728 2002 JX54", -- MassaliaFamily (MBA-IMB)
		"Sol/99748 2002 JP77", -- MassaliaFamily (MBA-IMB)
		"Sol/99763 2002 JG102", -- MassaliaFamily (MBA-IMB)
		"Sol/99793 2002 KO4", -- MassaliaFamily (MBA-IMB)
		"Sol/99794 2002 KS5", -- MassaliaFamily (MBA-IMB)
		"Sol/99964 1979 MJ6", -- MassaliaFamily (MBA-IMB)
		"Sol/100021 1990 QV7", -- MassaliaFamily (MBA-IMB)
		"Sol/100053 Danstinebring", -- MassaliaFamily (MBA-IMB)
		"Sol/100270 1994 VQ", -- MassaliaFamily (MBA-IMB)
		"Sol/100279 1994 YL4", -- MassaliaFamily (MBA-IMB)
		"Sol/100351 1995 SU88", -- MassaliaFamily (MBA-IMB)
		"Sol/100361 1995 UC14", -- MassaliaFamily (MBA-IMB)
		"Sol/100384 1995 VH15", -- MassaliaFamily (MBA-IMB)
		"Sol/100471 1996 TK29", -- MassaliaFamily (MBA-IMB)
		"Sol/100499 1996 XP", -- MassaliaFamily (MBA-IMB)
		"Sol/100504 1997 AU8", -- MassaliaFamily (MBA-IMB)
		"Sol/100527 1997 CB10", -- MassaliaFamily (MBA-IMB)
		"Sol/100531 1997 CP12", -- MassaliaFamily (MBA-IMB)
		"Sol/100580 1997 HM16", -- MassaliaFamily (MBA-IMB)
		"Sol/100593 1997 OH1", -- MassaliaFamily (MBA-IMB)
		"Sol/100667 1997 WH40", -- MassaliaFamily (MBA-IMB)
		"Sol/100742 1998 DW25", -- MassaliaFamily (MBA-IMB)
		"Sol/100856 1998 HX43", -- MassaliaFamily (MBA-IMB)
		"Sol/101017 1998 QR56", -- MassaliaFamily (MBA-IMB)
		"Sol/101092 1998 RE35", -- MassaliaFamily (MBA-IMB)
		"Sol/101171 1998 SA4", -- MassaliaFamily (MBA-IMB)
		"Sol/101255 1998 SY93", -- MassaliaFamily (MBA-IMB)
		"Sol/101526 1998 XB66", -- MassaliaFamily (MBA-IMB)
		"Sol/101948 1999 RT26", -- MassaliaFamily (MBA-IMB)
		"Sol/102026 1999 RF97", -- MassaliaFamily (MBA-IMB)
		"Sol/102028 1999 RL98", -- MassaliaFamily (MBA-IMB)
		"Sol/102099 1999 RW158", -- MassaliaFamily (MBA-IMB)
		"Sol/102108 1999 RZ165", -- MassaliaFamily (MBA-IMB)
		"Sol/102121 1999 RL174", -- MassaliaFamily (MBA-IMB)
		"Sol/102134 1999 RD181", -- MassaliaFamily (MBA-IMB)
		"Sol/102143 1999 RC186", -- MassaliaFamily (MBA-IMB)
		"Sol/102162 1999 RH219", -- MassaliaFamily (MBA-IMB)
		"Sol/102186 1999 RC251", -- MassaliaFamily (MBA-IMB)
		"Sol/102286 1999 TR65", -- MassaliaFamily (MBA-IMB)
		"Sol/102291 1999 TT74", -- MassaliaFamily (MBA-IMB)
		"Sol/102357 1999 TZ133", -- MassaliaFamily (MBA-IMB)
		"Sol/102406 1999 TR173", -- MassaliaFamily (MBA-IMB)
		"Sol/102412 1999 TZ179", -- MassaliaFamily (MBA-IMB)
		"Sol/102440 1999 TW213", -- MassaliaFamily (MBA-IMB)
		"Sol/102450 1999 TD217", -- MassaliaFamily (MBA-IMB)
		"Sol/102523 1999 UG", -- MassaliaFamily (MBA-IMB)
		"Sol/102550 1999 UY17", -- MassaliaFamily (MBA-IMB)
		"Sol/102566 1999 UB32", -- MassaliaFamily (MBA-IMB)
		"Sol/102568 1999 UG35", -- MassaliaFamily (MBA-IMB)
		"Sol/102595 1999 VJ3", -- MassaliaFamily (MBA-IMB)
		"Sol/102596 1999 VN3", -- MassaliaFamily (MBA-IMB)
		"Sol/102604 1999 VW5", -- MassaliaFamily (MBA-IMB)
		"Sol/102656 1999 VY54", -- MassaliaFamily (MBA-IMB)
		"Sol/102658 1999 VK55", -- MassaliaFamily (MBA-IMB)
		"Sol/102712 1999 VQ93", -- MassaliaFamily (MBA-IMB)
		"Sol/102726 1999 VX100", -- MassaliaFamily (MBA-IMB)
		"Sol/102729 1999 VX101", -- MassaliaFamily (MBA-IMB)
		"Sol/102757 1999 VA128", -- MassaliaFamily (MBA-IMB)
		"Sol/102760 1999 VG132", -- MassaliaFamily (MBA-IMB)
		"Sol/102826 1999 VA184", -- MassaliaFamily (MBA-IMB)
		"Sol/102959 1999 XX64", -- MassaliaFamily (MBA-IMB)
		"Sol/102961 1999 XZ65", -- MassaliaFamily (MBA-IMB)
		"Sol/103405 2000 AM134", -- MassaliaFamily (MBA-IMB)
		"Sol/103468 2000 AX209", -- MassaliaFamily (MBA-IMB)
		"Sol/103599 2000 CY14", -- MassaliaFamily (MBA-IMB)
		"Sol/103660 2000 CJ46", -- MassaliaFamily (MBA-IMB)
		"Sol/103688 2000 CS68", -- MassaliaFamily (MBA-IMB)
		"Sol/103713 2000 CZ87", -- MassaliaFamily (MBA-IMB)
		"Sol/103751 2000 CE117", -- MassaliaFamily (MBA-IMB)
		"Sol/103785 2000 DQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/103909 2000 DQ59", -- MassaliaFamily (MBA-IMB)
		"Sol/103986 2000 DB90", -- MassaliaFamily (MBA-IMB)
		"Sol/104018 2000 DF109", -- MassaliaFamily (MBA-IMB)
		"Sol/104159 2000 ED73", -- MassaliaFamily (MBA-IMB)
		"Sol/104183 2000 EH96", -- MassaliaFamily (MBA-IMB)
		"Sol/104234 2000 EL130", -- MassaliaFamily (MBA-IMB)
		"Sol/104323 2000 FT4", -- MassaliaFamily (MBA-IMB)
		"Sol/104456 2000 GG8", -- MassaliaFamily (MBA-IMB)
		"Sol/104465 2000 GS13", -- MassaliaFamily (MBA-IMB)
		"Sol/104475 2000 GB20", -- MassaliaFamily (MBA-IMB)
		"Sol/104531 2000 GK53", -- MassaliaFamily (MBA-IMB)
		"Sol/104532 2000 GJ54", -- MassaliaFamily (MBA-IMB)
		"Sol/104535 2000 GY54", -- MassaliaFamily (MBA-IMB)
		"Sol/104543 2000 GX58", -- MassaliaFamily (MBA-IMB)
		"Sol/104757 2000 HF16", -- MassaliaFamily (MBA-IMB)
		"Sol/104869 2000 HQ89", -- MassaliaFamily (MBA-IMB)
		"Sol/104875 2000 HZ97", -- MassaliaFamily (MBA-IMB)
		"Sol/104995 2000 KJ", -- MassaliaFamily (MBA-IMB)
		"Sol/105258 2000 QM13", -- MassaliaFamily (MBA-IMB)
		"Sol/105295 2000 QN50", -- MassaliaFamily (MBA-IMB)
		"Sol/105397 2000 QA143", -- MassaliaFamily (MBA-IMB)
		"Sol/105455 2000 QJ197", -- MassaliaFamily (MBA-IMB)
		"Sol/105464 2000 QD207", -- MassaliaFamily (MBA-IMB)
		"Sol/105478 2000 QS213", -- MassaliaFamily (MBA-IMB)
		"Sol/105699 2000 SH66", -- MassaliaFamily (MBA-IMB)
		"Sol/105760 2000 ST101", -- MassaliaFamily (MBA-IMB)
		"Sol/105940 2000 SR230", -- MassaliaFamily (MBA-IMB)
		"Sol/105987 2000 SN270", -- MassaliaFamily (MBA-IMB)
		"Sol/106295 2000 UJ82", -- MassaliaFamily (MBA-IMB)
		"Sol/106348 2000 UJ112", -- MassaliaFamily (MBA-IMB)
		"Sol/106367 2000 VQ9", -- MassaliaFamily (MBA-IMB)
		"Sol/106574 2000 WH94", -- MassaliaFamily (MBA-IMB)
		"Sol/106825 2000 XY53", -- MassaliaFamily (MBA-IMB)
		"Sol/106836 2000 YG8", -- MassaliaFamily (MBA-IMB)
		"Sol/106895 2000 YX41", -- MassaliaFamily (MBA-IMB)
		"Sol/106904 2000 YH46", -- MassaliaFamily (MBA-IMB)
		"Sol/106927 2000 YV61", -- MassaliaFamily (MBA-IMB)
		"Sol/106970 2000 YU89", -- MassaliaFamily (MBA-IMB)
		"Sol/106974 2000 YW90", -- MassaliaFamily (MBA-IMB)
		"Sol/106996 2000 YP107", -- MassaliaFamily (MBA-IMB)
		"Sol/107016 2000 YK115", -- MassaliaFamily (MBA-IMB)
		"Sol/107117 2001 AC39", -- MassaliaFamily (MBA-IMB)
		"Sol/107119 2001 AM39", -- MassaliaFamily (MBA-IMB)
		"Sol/107133 2001 AW50", -- MassaliaFamily (MBA-IMB)
		"Sol/107192 2001 BZ28", -- MassaliaFamily (MBA-IMB)
		"Sol/107226 2001 BC52", -- MassaliaFamily (MBA-IMB)
		"Sol/107266 2001 BZ68", -- MassaliaFamily (MBA-IMB)
		"Sol/107286 2001 BU76", -- MassaliaFamily (MBA-IMB)
		"Sol/107323 2001 CH14", -- MassaliaFamily (MBA-IMB)
		"Sol/107335 2001 CL19", -- MassaliaFamily (MBA-IMB)
		"Sol/107343 2001 CP23", -- MassaliaFamily (MBA-IMB)
		"Sol/107353 2001 CR26", -- MassaliaFamily (MBA-IMB)
		"Sol/107411 2001 DG8", -- MassaliaFamily (MBA-IMB)
		"Sol/107421 2001 DF11", -- MassaliaFamily (MBA-IMB)
		"Sol/107434 2001 DA15", -- MassaliaFamily (MBA-IMB)
		"Sol/107460 2001 DV26", -- MassaliaFamily (MBA-IMB)
		"Sol/107467 2001 DY28", -- MassaliaFamily (MBA-IMB)
		"Sol/107481 2001 DH36", -- MassaliaFamily (MBA-IMB)
		"Sol/107496 2001 DS43", -- MassaliaFamily (MBA-IMB)
		"Sol/107498 2001 DQ44", -- MassaliaFamily (MBA-IMB)
		"Sol/107518 2001 DN56", -- MassaliaFamily (MBA-IMB)
		"Sol/107519 2001 DO57", -- MassaliaFamily (MBA-IMB)
		"Sol/107552 2001 DT77", -- MassaliaFamily (MBA-IMB)
		"Sol/107574 2001 DS92", -- MassaliaFamily (MBA-IMB)
		"Sol/107608 2001 EW3", -- MassaliaFamily (MBA-IMB)
		"Sol/107628 2001 EV10", -- MassaliaFamily (MBA-IMB)
		"Sol/107631 2001 EU11", -- MassaliaFamily (MBA-IMB)
		"Sol/107670 2001 FE5", -- MassaliaFamily (MBA-IMB)
		"Sol/107676 2001 FD10", -- MassaliaFamily (MBA-IMB)
		"Sol/107693 2001 FE15", -- MassaliaFamily (MBA-IMB)
		"Sol/107738 2001 FC31", -- MassaliaFamily (MBA-IMB)
		"Sol/107755 2001 FA37", -- MassaliaFamily (MBA-IMB)
		"Sol/107769 2001 FW41", -- MassaliaFamily (MBA-IMB)
		"Sol/107770 2001 FY41", -- MassaliaFamily (MBA-IMB)
		"Sol/107821 2001 FK63", -- MassaliaFamily (MBA-IMB)
		"Sol/107822 2001 FS63", -- MassaliaFamily (MBA-IMB)
		"Sol/107833 2001 FN70", -- MassaliaFamily (MBA-IMB)
		"Sol/107930 2001 FU108", -- MassaliaFamily (MBA-IMB)
		"Sol/108010 2001 FF143", -- MassaliaFamily (MBA-IMB)
		"Sol/108046 2001 FD156", -- MassaliaFamily (MBA-IMB)
		"Sol/108350 2001 KK9", -- MassaliaFamily (MBA-IMB)
		"Sol/108451 2001 KG49", -- MassaliaFamily (MBA-IMB)
		"Sol/108567 2001 MY", -- MassaliaFamily (MBA-IMB)
		"Sol/108582 2001 MZ8", -- MassaliaFamily (MBA-IMB)
		"Sol/108635 2001 NJ3", -- MassaliaFamily (MBA-IMB)
		"Sol/108758 2001 OB46", -- MassaliaFamily (MBA-IMB)
		"Sol/108854 2001 OQ94", -- MassaliaFamily (MBA-IMB)
		"Sol/108865 2001 OZ98", -- MassaliaFamily (MBA-IMB)
		"Sol/109510 2001 QM235", -- MassaliaFamily (MBA-IMB)
		"Sol/109606 2001 QB285", -- MassaliaFamily (MBA-IMB)
		"Sol/109611 2001 QD289", -- MassaliaFamily (MBA-IMB)
		"Sol/109620 2001 QF294", -- MassaliaFamily (MBA-IMB)
		"Sol/109642 2001 RA1", -- MassaliaFamily (MBA-IMB)
		"Sol/109823 2001 RG111", -- MassaliaFamily (MBA-IMB)
		"Sol/110160 2001 SG161", -- MassaliaFamily (MBA-IMB)
		"Sol/111295 2001 XR53", -- MassaliaFamily (MBA-IMB)
		"Sol/111390 2001 XS160", -- MassaliaFamily (MBA-IMB)
		"Sol/111587 2002 AL49", -- MassaliaFamily (MBA-IMB)
		"Sol/111846 2002 EX31", -- MassaliaFamily (MBA-IMB)
		"Sol/111890 2002 EK153", -- MassaliaFamily (MBA-IMB)
		"Sol/111951 2002 GY57", -- MassaliaFamily (MBA-IMB)
		"Sol/111960 2002 GT73", -- MassaliaFamily (MBA-IMB)
		"Sol/112131 2002 JA50", -- MassaliaFamily (MBA-IMB)
		"Sol/112135 2002 JS52", -- MassaliaFamily (MBA-IMB)
		"Sol/112137 2002 JE56", -- MassaliaFamily (MBA-IMB)
		"Sol/112187 2002 JP102", -- MassaliaFamily (MBA-IMB)
		"Sol/112211 2002 JL135", -- MassaliaFamily (MBA-IMB)
		"Sol/112328 Klinkerfues", -- MassaliaFamily (MBA-IMB)
		"Sol/112349 2002 NA11", -- MassaliaFamily (MBA-IMB)
		"Sol/112351 2002 NO11", -- MassaliaFamily (MBA-IMB)
		"Sol/112455 2002 OQ10", -- MassaliaFamily (MBA-IMB)
		"Sol/112535 2002 PQ38", -- MassaliaFamily (MBA-IMB)
		"Sol/112550 2002 PY43", -- MassaliaFamily (MBA-IMB)
		"Sol/112575 2002 PH52", -- MassaliaFamily (MBA-IMB)
		"Sol/112594 2002 PQ58", -- MassaliaFamily (MBA-IMB)
		"Sol/112644 2002 PV82", -- MassaliaFamily (MBA-IMB)
		"Sol/112655 2002 PT85", -- MassaliaFamily (MBA-IMB)
		"Sol/112731 2002 PW125", -- MassaliaFamily (MBA-IMB)
		"Sol/112734 2002 PX126", -- MassaliaFamily (MBA-IMB)
		"Sol/112744 2002 PG132", -- MassaliaFamily (MBA-IMB)
		"Sol/112767 2002 PO156", -- MassaliaFamily (MBA-IMB)
		"Sol/112789 2002 PR163", -- MassaliaFamily (MBA-IMB)
		"Sol/112802 2002 PU168", -- MassaliaFamily (MBA-IMB)
		"Sol/113043 2002 RR50", -- MassaliaFamily (MBA-IMB)
		"Sol/113103 2002 RS76", -- MassaliaFamily (MBA-IMB)
		"Sol/113324 2002 RO205", -- MassaliaFamily (MBA-IMB)
		"Sol/113360 2002 SC1", -- MassaliaFamily (MBA-IMB)
		"Sol/113381 2002 SC11", -- MassaliaFamily (MBA-IMB)
		"Sol/113527 2002 TO19", -- MassaliaFamily (MBA-IMB)
		"Sol/113532 2002 TX20", -- MassaliaFamily (MBA-IMB)
		"Sol/114134 2002 VX55", -- MassaliaFamily (MBA-IMB)
		"Sol/114406 2002 YG20", -- MassaliaFamily (MBA-IMB)
		"Sol/114409 2002 YY21", -- MassaliaFamily (MBA-IMB)
		"Sol/114448 2003 AL21", -- MassaliaFamily (MBA-IMB)
		"Sol/114456 2003 AC28", -- MassaliaFamily (MBA-IMB)
		"Sol/114531 2003 BU17", -- MassaliaFamily (MBA-IMB)
		"Sol/114563 2003 BM55", -- MassaliaFamily (MBA-IMB)
		"Sol/114810 2003 OQ5", -- MassaliaFamily (MBA-IMB)
		"Sol/114916 2003 QF36", -- MassaliaFamily (MBA-IMB)
		"Sol/114922 2003 QB40", -- MassaliaFamily (MBA-IMB)
		"Sol/115081 2003 SQ3", -- MassaliaFamily (MBA-IMB)
		"Sol/115090 2003 SM14", -- MassaliaFamily (MBA-IMB)
		"Sol/115144 2003 SQ64", -- MassaliaFamily (MBA-IMB)
		"Sol/115186 2003 SB98", -- MassaliaFamily (MBA-IMB)
		"Sol/115247 2003 SS155", -- MassaliaFamily (MBA-IMB)
		"Sol/115248 2003 ST155", -- MassaliaFamily (MBA-IMB)
		"Sol/115345 2003 SB229", -- MassaliaFamily (MBA-IMB)
		"Sol/115372 2003 SA256", -- MassaliaFamily (MBA-IMB)
		"Sol/115587 2003 UY96", -- MassaliaFamily (MBA-IMB)
		"Sol/115653 2003 UK137", -- MassaliaFamily (MBA-IMB)
		"Sol/115717 2003 UQ174", -- MassaliaFamily (MBA-IMB)
		"Sol/115777 2003 UJ213", -- MassaliaFamily (MBA-IMB)
		"Sol/115801 Punahou", -- MassaliaFamily (MBA-IMB)
		"Sol/115848 2003 UL266", -- MassaliaFamily (MBA-IMB)
		"Sol/115883 2003 UX299", -- MassaliaFamily (MBA-IMB)
		"Sol/116027 2003 WV88", -- MassaliaFamily (MBA-IMB)
		"Sol/116034 2003 WH95", -- MassaliaFamily (MBA-IMB)
		"Sol/116135 2003 WC144", -- MassaliaFamily (MBA-IMB)
		"Sol/116445 2003 YM175", -- MassaliaFamily (MBA-IMB)
		"Sol/116508 2004 BO26", -- MassaliaFamily (MBA-IMB)
		"Sol/116543 2004 BZ69", -- MassaliaFamily (MBA-IMB)
		"Sol/116678 2004 CX67", -- MassaliaFamily (MBA-IMB)
		"Sol/116718 2004 DV8", -- MassaliaFamily (MBA-IMB)
		"Sol/116720 2004 DG11", -- MassaliaFamily (MBA-IMB)
		"Sol/116872 2004 FJ108", -- MassaliaFamily (MBA-IMB)
		"Sol/116903 Jeromeapt", -- MassaliaFamily (MBA-IMB)
		"Sol/117109 2004 PA4", -- MassaliaFamily (MBA-IMB)
		"Sol/117114 2004 PU12", -- MassaliaFamily (MBA-IMB)
		"Sol/117241 2004 SS20", -- MassaliaFamily (MBA-IMB)
		"Sol/117368 2004 XY119", -- MassaliaFamily (MBA-IMB)
		"Sol/117445 2005 AB45", -- MassaliaFamily (MBA-IMB)
		"Sol/117511 2005 CD41", -- MassaliaFamily (MBA-IMB)
		"Sol/117543 2005 EM1", -- MassaliaFamily (MBA-IMB)
		"Sol/117690 2005 EK270", -- MassaliaFamily (MBA-IMB)
		"Sol/117750 2005 GF48", -- MassaliaFamily (MBA-IMB)
		"Sol/117785 2005 GJ121", -- MassaliaFamily (MBA-IMB)
		"Sol/117793 2005 GB135", -- MassaliaFamily (MBA-IMB)
		"Sol/117801 2005 GX166", -- MassaliaFamily (MBA-IMB)
		"Sol/117802 2005 GG168", -- MassaliaFamily (MBA-IMB)
		"Sol/117921 4621 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/118009 1271 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/118056 4126 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/118060 4213 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/118065 4302 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/118114 3117 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/118116 3161 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/118134 3533 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/118135 3559 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/118241 1997 LJ9", -- MassaliaFamily (MBA-IMB)
		"Sol/118319 1998 XP10", -- MassaliaFamily (MBA-IMB)
		"Sol/118326 1998 YR20", -- MassaliaFamily (MBA-IMB)
		"Sol/118332 1999 AK14", -- MassaliaFamily (MBA-IMB)
		"Sol/118499 2000 DM59", -- MassaliaFamily (MBA-IMB)
		"Sol/118522 2000 EA16", -- MassaliaFamily (MBA-IMB)
		"Sol/118528 2000 EY39", -- MassaliaFamily (MBA-IMB)
		"Sol/118572 2000 GR12", -- MassaliaFamily (MBA-IMB)
		"Sol/118587 2000 GM68", -- MassaliaFamily (MBA-IMB)
		"Sol/118623 2000 HJ22", -- MassaliaFamily (MBA-IMB)
		"Sol/118629 2000 HC42", -- MassaliaFamily (MBA-IMB)
		"Sol/118654 2000 JE38", -- MassaliaFamily (MBA-IMB)
		"Sol/118659 2000 JH77", -- MassaliaFamily (MBA-IMB)
		"Sol/118687 2000 NF22", -- MassaliaFamily (MBA-IMB)
		"Sol/119110 2001 OT70", -- MassaliaFamily (MBA-IMB)
		"Sol/119117 2001 OB82", -- MassaliaFamily (MBA-IMB)
		"Sol/119129 2001 OL111", -- MassaliaFamily (MBA-IMB)
		"Sol/119132 2001 PS1", -- MassaliaFamily (MBA-IMB)
		"Sol/119157 2001 QH9", -- MassaliaFamily (MBA-IMB)
		"Sol/119170 2001 QO48", -- MassaliaFamily (MBA-IMB)
		"Sol/119172 2001 QJ49", -- MassaliaFamily (MBA-IMB)
		"Sol/119176 2001 QS55", -- MassaliaFamily (MBA-IMB)
		"Sol/119205 2001 QN141", -- MassaliaFamily (MBA-IMB)
		"Sol/119210 2001 QF160", -- MassaliaFamily (MBA-IMB)
		"Sol/119221 2001 QS214", -- MassaliaFamily (MBA-IMB)
		"Sol/119244 2001 QL290", -- MassaliaFamily (MBA-IMB)
		"Sol/119246 2001 QH295", -- MassaliaFamily (MBA-IMB)
		"Sol/119249 2001 RR14", -- MassaliaFamily (MBA-IMB)
		"Sol/119253 2001 RL24", -- MassaliaFamily (MBA-IMB)
		"Sol/119288 2001 RZ124", -- MassaliaFamily (MBA-IMB)
		"Sol/119291 2001 RK132", -- MassaliaFamily (MBA-IMB)
		"Sol/119305 2001 SH42", -- MassaliaFamily (MBA-IMB)
		"Sol/119318 2001 SL101", -- MassaliaFamily (MBA-IMB)
		"Sol/119329 2001 SV135", -- MassaliaFamily (MBA-IMB)
		"Sol/119356 2001 SF235", -- MassaliaFamily (MBA-IMB)
		"Sol/119401 2001 TY50", -- MassaliaFamily (MBA-IMB)
		"Sol/119490 2001 UA68", -- MassaliaFamily (MBA-IMB)
		"Sol/119513 2001 UU138", -- MassaliaFamily (MBA-IMB)
		"Sol/119591 2001 VD118", -- MassaliaFamily (MBA-IMB)
		"Sol/119653 2001 XK54", -- MassaliaFamily (MBA-IMB)
		"Sol/119668 2001 XB74", -- MassaliaFamily (MBA-IMB)
		"Sol/119696 2001 XC152", -- MassaliaFamily (MBA-IMB)
		"Sol/119705 2001 XP169", -- MassaliaFamily (MBA-IMB)
		"Sol/120194 2004 DR11", -- MassaliaFamily (MBA-IMB)
		"Sol/120222 2004 FD23", -- MassaliaFamily (MBA-IMB)
		"Sol/120274 2004 HE6", -- MassaliaFamily (MBA-IMB)
		"Sol/120512 1993 TW20", -- MassaliaFamily (MBA-IMB)
		"Sol/120549 1995 BL10", -- MassaliaFamily (MBA-IMB)
		"Sol/120562 1995 FP4", -- MassaliaFamily (MBA-IMB)
		"Sol/120566 1995 FB6", -- MassaliaFamily (MBA-IMB)
		"Sol/120634 1996 GP14", -- MassaliaFamily (MBA-IMB)
		"Sol/120642 1996 PY5", -- MassaliaFamily (MBA-IMB)
		"Sol/120716 1997 SM5", -- MassaliaFamily (MBA-IMB)
		"Sol/120733 1997 TN5", -- MassaliaFamily (MBA-IMB)
		"Sol/120735 Ogawakiyoshi", -- MassaliaFamily (MBA-IMB)
		"Sol/120747 1997 WE11", -- MassaliaFamily (MBA-IMB)
		"Sol/120768 1998 BM29", -- MassaliaFamily (MBA-IMB)
		"Sol/120960 1998 VC3", -- MassaliaFamily (MBA-IMB)
		"Sol/121067 1999 CN145", -- MassaliaFamily (MBA-IMB)
		"Sol/121076 1999 FB3", -- MassaliaFamily (MBA-IMB)
		"Sol/121083 1999 FV16", -- MassaliaFamily (MBA-IMB)
		"Sol/121142 1999 JQ40", -- MassaliaFamily (MBA-IMB)
		"Sol/121163 1999 JM118", -- MassaliaFamily (MBA-IMB)
		"Sol/121168 1999 KS1", -- MassaliaFamily (MBA-IMB)
		"Sol/121376 1999 TX83", -- MassaliaFamily (MBA-IMB)
		"Sol/121897 2000 DZ34", -- MassaliaFamily (MBA-IMB)
		"Sol/122018 2000 GA43", -- MassaliaFamily (MBA-IMB)
		"Sol/122035 2000 GP68", -- MassaliaFamily (MBA-IMB)
		"Sol/122078 2000 HM32", -- MassaliaFamily (MBA-IMB)
		"Sol/122091 2000 HV50", -- MassaliaFamily (MBA-IMB)
		"Sol/122139 2000 JF39", -- MassaliaFamily (MBA-IMB)
		"Sol/122142 2000 JW41", -- MassaliaFamily (MBA-IMB)
		"Sol/122143 2000 JY41", -- MassaliaFamily (MBA-IMB)
		"Sol/122146 2000 JT44", -- MassaliaFamily (MBA-IMB)
		"Sol/122275 2000 PG4", -- MassaliaFamily (MBA-IMB)
		"Sol/122321 2000 QB14", -- MassaliaFamily (MBA-IMB)
		"Sol/122357 2000 QH49", -- MassaliaFamily (MBA-IMB)
		"Sol/122507 2000 QB198", -- MassaliaFamily (MBA-IMB)
		"Sol/122516 2000 QN204", -- MassaliaFamily (MBA-IMB)
		"Sol/122534 2000 QL215", -- MassaliaFamily (MBA-IMB)
		"Sol/122541 2000 QM221", -- MassaliaFamily (MBA-IMB)
		"Sol/122554 Josehernandez", -- MassaliaFamily (MBA-IMB)
		"Sol/122624 2000 RJ69", -- MassaliaFamily (MBA-IMB)
		"Sol/122744 2000 SX54", -- MassaliaFamily (MBA-IMB)
		"Sol/122767 2000 SJ71", -- MassaliaFamily (MBA-IMB)
		"Sol/122976 2000 SH230", -- MassaliaFamily (MBA-IMB)
		"Sol/122988 2000 SO244", -- MassaliaFamily (MBA-IMB)
		"Sol/123000 2000 SS252", -- MassaliaFamily (MBA-IMB)
		"Sol/123091 2000 SE329", -- MassaliaFamily (MBA-IMB)
		"Sol/123145 2000 TU21", -- MassaliaFamily (MBA-IMB)
		"Sol/124220 2001 PQ6", -- MassaliaFamily (MBA-IMB)
		"Sol/124265 2001 QZ14", -- MassaliaFamily (MBA-IMB)
		"Sol/124272 2001 QR19", -- MassaliaFamily (MBA-IMB)
		"Sol/124284 2001 QQ42", -- MassaliaFamily (MBA-IMB)
		"Sol/124292 2001 QE53", -- MassaliaFamily (MBA-IMB)
		"Sol/124383 2001 QF167", -- MassaliaFamily (MBA-IMB)
		"Sol/124394 2001 QF187", -- MassaliaFamily (MBA-IMB)
		"Sol/124423 2001 QE235", -- MassaliaFamily (MBA-IMB)
		"Sol/124432 2001 QJ247", -- MassaliaFamily (MBA-IMB)
		"Sol/124459 2001 QE284", -- MassaliaFamily (MBA-IMB)
		"Sol/124478 2001 RG12", -- MassaliaFamily (MBA-IMB)
		"Sol/124485 2001 RF25", -- MassaliaFamily (MBA-IMB)
		"Sol/124491 2001 RE38", -- MassaliaFamily (MBA-IMB)
		"Sol/124547 2001 RG121", -- MassaliaFamily (MBA-IMB)
		"Sol/124549 2001 RQ130", -- MassaliaFamily (MBA-IMB)
		"Sol/124566 2001 SN2", -- MassaliaFamily (MBA-IMB)
		"Sol/124567 2001 SO2", -- MassaliaFamily (MBA-IMB)
		"Sol/124585 2001 SG17", -- MassaliaFamily (MBA-IMB)
		"Sol/124610 2001 SU42", -- MassaliaFamily (MBA-IMB)
		"Sol/124735 2001 SB183", -- MassaliaFamily (MBA-IMB)
		"Sol/124738 2001 SF199", -- MassaliaFamily (MBA-IMB)
		"Sol/124759 2001 SP228", -- MassaliaFamily (MBA-IMB)
		"Sol/124762 2001 SE233", -- MassaliaFamily (MBA-IMB)
		"Sol/124768 2001 SB243", -- MassaliaFamily (MBA-IMB)
		"Sol/124771 2001 SR244", -- MassaliaFamily (MBA-IMB)
		"Sol/124772 2001 SL245", -- MassaliaFamily (MBA-IMB)
		"Sol/124778 2001 SE249", -- MassaliaFamily (MBA-IMB)
		"Sol/124787 2001 SO256", -- MassaliaFamily (MBA-IMB)
		"Sol/124795 2001 SN266", -- MassaliaFamily (MBA-IMB)
		"Sol/124808 2001 SH280", -- MassaliaFamily (MBA-IMB)
		"Sol/124820 2001 SM307", -- MassaliaFamily (MBA-IMB)
		"Sol/124888 2001 TP45", -- MassaliaFamily (MBA-IMB)
		"Sol/124912 2001 TA63", -- MassaliaFamily (MBA-IMB)
		"Sol/124917 2001 TJ66", -- MassaliaFamily (MBA-IMB)
		"Sol/124934 2001 TA76", -- MassaliaFamily (MBA-IMB)
		"Sol/124982 2001 TC130", -- MassaliaFamily (MBA-IMB)
		"Sol/125107 2001 UH40", -- MassaliaFamily (MBA-IMB)
		"Sol/125108 2001 UL41", -- MassaliaFamily (MBA-IMB)
		"Sol/125151 2001 UB82", -- MassaliaFamily (MBA-IMB)
		"Sol/125157 2001 UP90", -- MassaliaFamily (MBA-IMB)
		"Sol/125167 2001 UP102", -- MassaliaFamily (MBA-IMB)
		"Sol/125186 2001 UH118", -- MassaliaFamily (MBA-IMB)
		"Sol/125193 2001 UB123", -- MassaliaFamily (MBA-IMB)
		"Sol/125205 2001 UW145", -- MassaliaFamily (MBA-IMB)
		"Sol/125226 2001 UN158", -- MassaliaFamily (MBA-IMB)
		"Sol/125272 2001 VC6", -- MassaliaFamily (MBA-IMB)
		"Sol/125283 2001 VN18", -- MassaliaFamily (MBA-IMB)
		"Sol/125290 2001 VL24", -- MassaliaFamily (MBA-IMB)
		"Sol/125299 2001 VK28", -- MassaliaFamily (MBA-IMB)
		"Sol/125322 2001 VE40", -- MassaliaFamily (MBA-IMB)
		"Sol/125325 2001 VU43", -- MassaliaFamily (MBA-IMB)
		"Sol/125326 2001 VJ44", -- MassaliaFamily (MBA-IMB)
		"Sol/125488 2001 WC26", -- MassaliaFamily (MBA-IMB)
		"Sol/125610 2001 XW51", -- MassaliaFamily (MBA-IMB)
		"Sol/125612 2001 XX52", -- MassaliaFamily (MBA-IMB)
		"Sol/125620 2001 XH56", -- MassaliaFamily (MBA-IMB)
		"Sol/125622 2001 XE57", -- MassaliaFamily (MBA-IMB)
		"Sol/125629 2001 XF59", -- MassaliaFamily (MBA-IMB)
		"Sol/125630 2001 XH59", -- MassaliaFamily (MBA-IMB)
		"Sol/125793 2001 XC153", -- MassaliaFamily (MBA-IMB)
		"Sol/125844 2001 XF183", -- MassaliaFamily (MBA-IMB)
		"Sol/125933 2001 XM239", -- MassaliaFamily (MBA-IMB)
		"Sol/125944 2001 XC243", -- MassaliaFamily (MBA-IMB)
		"Sol/125947 2001 XX250", -- MassaliaFamily (MBA-IMB)
		"Sol/125962 2001 YD6", -- MassaliaFamily (MBA-IMB)
		"Sol/125977 2001 YF21", -- MassaliaFamily (MBA-IMB)
		"Sol/125991 2001 YN34", -- MassaliaFamily (MBA-IMB)
		"Sol/126038 2001 YK69", -- MassaliaFamily (MBA-IMB)
		"Sol/126041 2001 YQ70", -- MassaliaFamily (MBA-IMB)
		"Sol/126071 2001 YL84", -- MassaliaFamily (MBA-IMB)
		"Sol/126102 2001 YJ107", -- MassaliaFamily (MBA-IMB)
		"Sol/126164 2002 AO1", -- MassaliaFamily (MBA-IMB)
		"Sol/126222 2002 AQ49", -- MassaliaFamily (MBA-IMB)
		"Sol/126296 2002 AH110", -- MassaliaFamily (MBA-IMB)
		"Sol/126318 2002 AE135", -- MassaliaFamily (MBA-IMB)
		"Sol/126326 2002 AK148", -- MassaliaFamily (MBA-IMB)
		"Sol/126339 2002 AP154", -- MassaliaFamily (MBA-IMB)
		"Sol/126346 2002 AO163", -- MassaliaFamily (MBA-IMB)
		"Sol/126414 2002 BD20", -- MassaliaFamily (MBA-IMB)
		"Sol/126416 2002 BH25", -- MassaliaFamily (MBA-IMB)
		"Sol/126549 2002 CF95", -- MassaliaFamily (MBA-IMB)
		"Sol/126580 2002 CH119", -- MassaliaFamily (MBA-IMB)
		"Sol/126583 2002 CZ123", -- MassaliaFamily (MBA-IMB)
		"Sol/126588 2002 CF128", -- MassaliaFamily (MBA-IMB)
		"Sol/126687 2002 CH222", -- MassaliaFamily (MBA-IMB)
		"Sol/126786 2002 EN15", -- MassaliaFamily (MBA-IMB)
		"Sol/126791 2002 EG20", -- MassaliaFamily (MBA-IMB)
		"Sol/126879 2002 EJ94", -- MassaliaFamily (MBA-IMB)
		"Sol/127559 2002 YZ23", -- MassaliaFamily (MBA-IMB)
		"Sol/127561 2002 YC28", -- MassaliaFamily (MBA-IMB)
		"Sol/127565 2003 AM5", -- MassaliaFamily (MBA-IMB)
		"Sol/127654 2003 DY7", -- MassaliaFamily (MBA-IMB)
		"Sol/127660 2003 DT12", -- MassaliaFamily (MBA-IMB)
		"Sol/127693 2003 EG20", -- MassaliaFamily (MBA-IMB)
		"Sol/127754 2003 FB24", -- MassaliaFamily (MBA-IMB)
		"Sol/127759 2003 FV31", -- MassaliaFamily (MBA-IMB)
		"Sol/127761 2003 FL34", -- MassaliaFamily (MBA-IMB)
		"Sol/127865 2003 FK119", -- MassaliaFamily (MBA-IMB)
		"Sol/127867 2003 FS119", -- MassaliaFamily (MBA-IMB)
		"Sol/127988 2003 HJ46", -- MassaliaFamily (MBA-IMB)
		"Sol/128355 2004 GE66", -- MassaliaFamily (MBA-IMB)
		"Sol/128428 2004 NJ", -- MassaliaFamily (MBA-IMB)
		"Sol/128489 2004 PU13", -- MassaliaFamily (MBA-IMB)
		"Sol/128541 2004 PC66", -- MassaliaFamily (MBA-IMB)
		"Sol/128639 2004 RU22", -- MassaliaFamily (MBA-IMB)
		"Sol/128644 2004 RW32", -- MassaliaFamily (MBA-IMB)
		"Sol/128674 2004 RJ62", -- MassaliaFamily (MBA-IMB)
		"Sol/128799 2004 RS225", -- MassaliaFamily (MBA-IMB)
		"Sol/128813 2004 RH288", -- MassaliaFamily (MBA-IMB)
		"Sol/128827 2004 RT310", -- MassaliaFamily (MBA-IMB)
		"Sol/128892 2004 TH", -- MassaliaFamily (MBA-IMB)
		"Sol/129022 2004 TM335", -- MassaliaFamily (MBA-IMB)
		"Sol/129103 2004 XG15", -- MassaliaFamily (MBA-IMB)
		"Sol/129157 2005 ET305", -- MassaliaFamily (MBA-IMB)
		"Sol/129244 2005 QC21", -- MassaliaFamily (MBA-IMB)
		"Sol/129364 4719 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/129369 4909 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/129552 1996 TH30", -- MassaliaFamily (MBA-IMB)
		"Sol/129556 1996 VY5", -- MassaliaFamily (MBA-IMB)
		"Sol/129604 1997 WL12", -- MassaliaFamily (MBA-IMB)
		"Sol/129835 1999 RW13", -- MassaliaFamily (MBA-IMB)
		"Sol/129882 Ustica", -- MassaliaFamily (MBA-IMB)
		"Sol/129930 1999 TX141", -- MassaliaFamily (MBA-IMB)
		"Sol/130485 2000 QN103", -- MassaliaFamily (MBA-IMB)
		"Sol/130573 2000 RZ55", -- MassaliaFamily (MBA-IMB)
		"Sol/130610 2000 SK22", -- MassaliaFamily (MBA-IMB)
		"Sol/130614 2000 SW29", -- MassaliaFamily (MBA-IMB)
		"Sol/130645 2000 SC73", -- MassaliaFamily (MBA-IMB)
		"Sol/130661 2000 SG103", -- MassaliaFamily (MBA-IMB)
		"Sol/130770 2000 SS321", -- MassaliaFamily (MBA-IMB)
		"Sol/130781 2000 TF4", -- MassaliaFamily (MBA-IMB)
		"Sol/130782 2000 TH6", -- MassaliaFamily (MBA-IMB)
		"Sol/130816 2000 UJ9", -- MassaliaFamily (MBA-IMB)
		"Sol/130831 2000 UL43", -- MassaliaFamily (MBA-IMB)
		"Sol/130943 2000 WY51", -- MassaliaFamily (MBA-IMB)
		"Sol/130962 2000 WX98", -- MassaliaFamily (MBA-IMB)
		"Sol/130986 2000 WD138", -- MassaliaFamily (MBA-IMB)
		"Sol/131058 2000 YE58", -- MassaliaFamily (MBA-IMB)
		"Sol/131072 2000 YH91", -- MassaliaFamily (MBA-IMB)
		"Sol/131618 2001 XX33", -- MassaliaFamily (MBA-IMB)
		"Sol/131636 2001 XJ72", -- MassaliaFamily (MBA-IMB)
		"Sol/131712 2001 YE65", -- MassaliaFamily (MBA-IMB)
		"Sol/131731 2001 YX94", -- MassaliaFamily (MBA-IMB)
		"Sol/131763 Donatbanki", -- MassaliaFamily (MBA-IMB)
		"Sol/131794 2002 AJ46", -- MassaliaFamily (MBA-IMB)
		"Sol/131797 2002 AQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/131831 2002 AC108", -- MassaliaFamily (MBA-IMB)
		"Sol/131855 2002 AL132", -- MassaliaFamily (MBA-IMB)
		"Sol/131857 2002 AY144", -- MassaliaFamily (MBA-IMB)
		"Sol/131865 2002 AD153", -- MassaliaFamily (MBA-IMB)
		"Sol/131869 2002 AJ155", -- MassaliaFamily (MBA-IMB)
		"Sol/131885 2002 AP168", -- MassaliaFamily (MBA-IMB)
		"Sol/131930 2002 CC6", -- MassaliaFamily (MBA-IMB)
		"Sol/131941 2002 CB25", -- MassaliaFamily (MBA-IMB)
		"Sol/131956 2002 CK37", -- MassaliaFamily (MBA-IMB)
		"Sol/131983 2002 CH77", -- MassaliaFamily (MBA-IMB)
		"Sol/131985 2002 CL80", -- MassaliaFamily (MBA-IMB)
		"Sol/131992 2002 CE94", -- MassaliaFamily (MBA-IMB)
		"Sol/131998 2002 CP97", -- MassaliaFamily (MBA-IMB)
		"Sol/132001 2002 CB98", -- MassaliaFamily (MBA-IMB)
		"Sol/132002 2002 CP98", -- MassaliaFamily (MBA-IMB)
		"Sol/132020 2002 CT109", -- MassaliaFamily (MBA-IMB)
		"Sol/132036 2002 CC125", -- MassaliaFamily (MBA-IMB)
		"Sol/132040 2002 CE129", -- MassaliaFamily (MBA-IMB)
		"Sol/132044 2002 CP132", -- MassaliaFamily (MBA-IMB)
		"Sol/132045 2002 CY132", -- MassaliaFamily (MBA-IMB)
		"Sol/132064 2002 CJ146", -- MassaliaFamily (MBA-IMB)
		"Sol/132100 2002 CU207", -- MassaliaFamily (MBA-IMB)
		"Sol/132112 2002 CX219", -- MassaliaFamily (MBA-IMB)
		"Sol/132158 2002 DQ10", -- MassaliaFamily (MBA-IMB)
		"Sol/132178 2002 EC27", -- MassaliaFamily (MBA-IMB)
		"Sol/132180 2002 ET27", -- MassaliaFamily (MBA-IMB)
		"Sol/132181 2002 EV27", -- MassaliaFamily (MBA-IMB)
		"Sol/132187 2002 EC30", -- MassaliaFamily (MBA-IMB)
		"Sol/132198 2002 EX44", -- MassaliaFamily (MBA-IMB)
		"Sol/132209 2002 EN57", -- MassaliaFamily (MBA-IMB)
		"Sol/132220 2002 EM66", -- MassaliaFamily (MBA-IMB)
		"Sol/132222 2002 EG68", -- MassaliaFamily (MBA-IMB)
		"Sol/132225 2002 EP70", -- MassaliaFamily (MBA-IMB)
		"Sol/132228 2002 EQ71", -- MassaliaFamily (MBA-IMB)
		"Sol/132241 2002 EU84", -- MassaliaFamily (MBA-IMB)
		"Sol/132242 2002 EE85", -- MassaliaFamily (MBA-IMB)
		"Sol/132245 2002 ED86", -- MassaliaFamily (MBA-IMB)
		"Sol/132247 2002 EV87", -- MassaliaFamily (MBA-IMB)
		"Sol/132250 2002 ET93", -- MassaliaFamily (MBA-IMB)
		"Sol/132262 2002 EC123", -- MassaliaFamily (MBA-IMB)
		"Sol/132268 2002 EF133", -- MassaliaFamily (MBA-IMB)
		"Sol/132269 2002 EH135", -- MassaliaFamily (MBA-IMB)
		"Sol/132270 2002 EN138", -- MassaliaFamily (MBA-IMB)
		"Sol/132272 2002 EN141", -- MassaliaFamily (MBA-IMB)
		"Sol/132276 2002 EA149", -- MassaliaFamily (MBA-IMB)
		"Sol/132308 2002 GT12", -- MassaliaFamily (MBA-IMB)
		"Sol/132311 2002 GY13", -- MassaliaFamily (MBA-IMB)
		"Sol/132315 2002 GU16", -- MassaliaFamily (MBA-IMB)
		"Sol/132353 2002 GB55", -- MassaliaFamily (MBA-IMB)
		"Sol/132421 2002 GF140", -- MassaliaFamily (MBA-IMB)
		"Sol/132434 2002 GM163", -- MassaliaFamily (MBA-IMB)
		"Sol/133105 2003 OG10", -- MassaliaFamily (MBA-IMB)
		"Sol/133234 2003 QO106", -- MassaliaFamily (MBA-IMB)
		"Sol/133273 2003 SC13", -- MassaliaFamily (MBA-IMB)
		"Sol/133287 2003 SO26", -- MassaliaFamily (MBA-IMB)
		"Sol/133302 2003 SM45", -- MassaliaFamily (MBA-IMB)
		"Sol/133387 2003 SD157", -- MassaliaFamily (MBA-IMB)
		"Sol/133414 2003 SU180", -- MassaliaFamily (MBA-IMB)
		"Sol/133500 2003 SN282", -- MassaliaFamily (MBA-IMB)
		"Sol/133515 2003 SU303", -- MassaliaFamily (MBA-IMB)
		"Sol/133903 2004 RH85", -- MassaliaFamily (MBA-IMB)
		"Sol/133943 2004 TB58", -- MassaliaFamily (MBA-IMB)
		"Sol/133996 2004 VN6", -- MassaliaFamily (MBA-IMB)
		"Sol/134010 2004 VW28", -- MassaliaFamily (MBA-IMB)
		"Sol/134078 2004 XX76", -- MassaliaFamily (MBA-IMB)
		"Sol/134080 2004 XE82", -- MassaliaFamily (MBA-IMB)
		"Sol/134307 2849 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/134321 1316 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/134333 3345 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/134373 1995 SO15", -- MassaliaFamily (MBA-IMB)
		"Sol/134583 1999 TA34", -- MassaliaFamily (MBA-IMB)
		"Sol/134585 1999 TN56", -- MassaliaFamily (MBA-IMB)
		"Sol/134603 1999 TJ171", -- MassaliaFamily (MBA-IMB)
		"Sol/134634 1999 UH12", -- MassaliaFamily (MBA-IMB)
		"Sol/134660 1999 VR112", -- MassaliaFamily (MBA-IMB)
		"Sol/134661 1999 VT112", -- MassaliaFamily (MBA-IMB)
		"Sol/134662 1999 VQ128", -- MassaliaFamily (MBA-IMB)
		"Sol/134669 1999 VC186", -- MassaliaFamily (MBA-IMB)
		"Sol/134687 1999 XL56", -- MassaliaFamily (MBA-IMB)
		"Sol/135014 2001 KZ25", -- MassaliaFamily (MBA-IMB)
		"Sol/135195 2001 RO29", -- MassaliaFamily (MBA-IMB)
		"Sol/135642 2002 JD102", -- MassaliaFamily (MBA-IMB)
		"Sol/135679 2002 NW51", -- MassaliaFamily (MBA-IMB)
		"Sol/135686 2002 OK8", -- MassaliaFamily (MBA-IMB)
		"Sol/135699 2002 PH17", -- MassaliaFamily (MBA-IMB)
		"Sol/135704 2002 PH39", -- MassaliaFamily (MBA-IMB)
		"Sol/135727 2002 PJ107", -- MassaliaFamily (MBA-IMB)
		"Sol/135752 2002 QQ22", -- MassaliaFamily (MBA-IMB)
		"Sol/136182 2003 UE202", -- MassaliaFamily (MBA-IMB)
		"Sol/136257 2003 YR37", -- MassaliaFamily (MBA-IMB)
		"Sol/136262 2003 YV64", -- MassaliaFamily (MBA-IMB)
		"Sol/136303 2004 BC23", -- MassaliaFamily (MBA-IMB)
		"Sol/136427 2005 ET3", -- MassaliaFamily (MBA-IMB)
		"Sol/136441 2005 EP58", -- MassaliaFamily (MBA-IMB)
		"Sol/136463 2005 EK252", -- MassaliaFamily (MBA-IMB)
		"Sol/136485 2005 GU82", -- MassaliaFamily (MBA-IMB)
		"Sol/136524 2006 EY16", -- MassaliaFamily (MBA-IMB)
		"Sol/136661 1995 OL12", -- MassaliaFamily (MBA-IMB)
		"Sol/136668 1995 ST9", -- MassaliaFamily (MBA-IMB)
		"Sol/136675 1995 SA23", -- MassaliaFamily (MBA-IMB)
		"Sol/136683 1995 SG34", -- MassaliaFamily (MBA-IMB)
		"Sol/136690 1995 SE41", -- MassaliaFamily (MBA-IMB)
		"Sol/136696 1995 SC52", -- MassaliaFamily (MBA-IMB)
		"Sol/136731 1995 US59", -- MassaliaFamily (MBA-IMB)
		"Sol/136749 1995 WM23", -- MassaliaFamily (MBA-IMB)
		"Sol/136806 1997 EG32", -- MassaliaFamily (MBA-IMB)
		"Sol/136814 1997 HB3", -- MassaliaFamily (MBA-IMB)
		"Sol/136941 1998 QT57", -- MassaliaFamily (MBA-IMB)
		"Sol/136958 1998 RN9", -- MassaliaFamily (MBA-IMB)
		"Sol/136961 1998 RP29", -- MassaliaFamily (MBA-IMB)
		"Sol/136974 1998 RO50", -- MassaliaFamily (MBA-IMB)
		"Sol/136983 1998 SN4", -- MassaliaFamily (MBA-IMB)
		"Sol/136995 1998 SD57", -- MassaliaFamily (MBA-IMB)
		"Sol/136997 1998 SP72", -- MassaliaFamily (MBA-IMB)
		"Sol/137005 1998 SN93", -- MassaliaFamily (MBA-IMB)
		"Sol/137024 1998 TH15", -- MassaliaFamily (MBA-IMB)
		"Sol/137198 1999 KR2", -- MassaliaFamily (MBA-IMB)
		"Sol/137254 1999 RL87", -- MassaliaFamily (MBA-IMB)
		"Sol/137305 1999 SO14", -- MassaliaFamily (MBA-IMB)
		"Sol/137313 1999 TR12", -- MassaliaFamily (MBA-IMB)
		"Sol/137342 1999 TU85", -- MassaliaFamily (MBA-IMB)
		"Sol/137379 1999 TV138", -- MassaliaFamily (MBA-IMB)
		"Sol/137387 1999 TB156", -- MassaliaFamily (MBA-IMB)
		"Sol/137436 1999 TE226", -- MassaliaFamily (MBA-IMB)
		"Sol/137535 1999 VE62", -- MassaliaFamily (MBA-IMB)
		"Sol/137584 1999 VK142", -- MassaliaFamily (MBA-IMB)
		"Sol/137587 1999 VU146", -- MassaliaFamily (MBA-IMB)
		"Sol/137646 1999 WB16", -- MassaliaFamily (MBA-IMB)
		"Sol/137670 1999 XE33", -- MassaliaFamily (MBA-IMB)
		"Sol/137683 1999 XS50", -- MassaliaFamily (MBA-IMB)
		"Sol/137684 1999 XH51", -- MassaliaFamily (MBA-IMB)
		"Sol/137689 1999 XB60", -- MassaliaFamily (MBA-IMB)
		"Sol/137693 1999 XG63", -- MassaliaFamily (MBA-IMB)
		"Sol/137725 1999 XY111", -- MassaliaFamily (MBA-IMB)
		"Sol/137774 1999 XP217", -- MassaliaFamily (MBA-IMB)
		"Sol/137776 1999 XJ218", -- MassaliaFamily (MBA-IMB)
		"Sol/137796 1999 XB254", -- MassaliaFamily (MBA-IMB)
		"Sol/137817 2000 AE1", -- MassaliaFamily (MBA-IMB)
		"Sol/137830 2000 AP24", -- MassaliaFamily (MBA-IMB)
		"Sol/137834 2000 AM26", -- MassaliaFamily (MBA-IMB)
		"Sol/137866 2000 AP82", -- MassaliaFamily (MBA-IMB)
		"Sol/137867 2000 AO83", -- MassaliaFamily (MBA-IMB)
		"Sol/137871 2000 AO86", -- MassaliaFamily (MBA-IMB)
		"Sol/137935 2000 BT32", -- MassaliaFamily (MBA-IMB)
		"Sol/137941 2000 BQ42", -- MassaliaFamily (MBA-IMB)
		"Sol/137945 2000 BF49", -- MassaliaFamily (MBA-IMB)
		"Sol/137960 2000 CD19", -- MassaliaFamily (MBA-IMB)
		"Sol/137994 2000 CQ66", -- MassaliaFamily (MBA-IMB)
		"Sol/138004 2000 CW85", -- MassaliaFamily (MBA-IMB)
		"Sol/138043 2000 DT23", -- MassaliaFamily (MBA-IMB)
		"Sol/138050 2000 DJ34", -- MassaliaFamily (MBA-IMB)
		"Sol/138067 2000 DX47", -- MassaliaFamily (MBA-IMB)
		"Sol/138121 2000 EK8", -- MassaliaFamily (MBA-IMB)
		"Sol/138340 2000 GB110", -- MassaliaFamily (MBA-IMB)
		"Sol/138489 2000 KL17", -- MassaliaFamily (MBA-IMB)
		"Sol/138801 2000 TJ26", -- MassaliaFamily (MBA-IMB)
		"Sol/139095 2001 FR34", -- MassaliaFamily (MBA-IMB)
		"Sol/139158 2001 FE108", -- MassaliaFamily (MBA-IMB)
		"Sol/139163 2001 FW113", -- MassaliaFamily (MBA-IMB)
		"Sol/139208 2001 FW191", -- MassaliaFamily (MBA-IMB)
		"Sol/139250 2001 HJ36", -- MassaliaFamily (MBA-IMB)
		"Sol/139319 2001 KL26", -- MassaliaFamily (MBA-IMB)
		"Sol/139321 2001 KA31", -- MassaliaFamily (MBA-IMB)
		"Sol/139699 2001 QR223", -- MassaliaFamily (MBA-IMB)
		"Sol/140008 2001 SS43", -- MassaliaFamily (MBA-IMB)
		"Sol/141409 2002 AV177", -- MassaliaFamily (MBA-IMB)
		"Sol/141496 Bartkevicius", -- MassaliaFamily (MBA-IMB)
		"Sol/141721 2002 LY19", -- MassaliaFamily (MBA-IMB)
		"Sol/141726 2002 LA22", -- MassaliaFamily (MBA-IMB)
		"Sol/141767 2002 NL1", -- MassaliaFamily (MBA-IMB)
		"Sol/141842 2002 OS21", -- MassaliaFamily (MBA-IMB)
		"Sol/141863 2002 PJ24", -- MassaliaFamily (MBA-IMB)
		"Sol/141871 2002 PZ33", -- MassaliaFamily (MBA-IMB)
		"Sol/141875 2002 PQ35", -- MassaliaFamily (MBA-IMB)
		"Sol/141886 2002 PK53", -- MassaliaFamily (MBA-IMB)
		"Sol/141888 2002 PB54", -- MassaliaFamily (MBA-IMB)
		"Sol/141929 2002 PD88", -- MassaliaFamily (MBA-IMB)
		"Sol/141939 2002 PH96", -- MassaliaFamily (MBA-IMB)
		"Sol/141953 2002 PU113", -- MassaliaFamily (MBA-IMB)
		"Sol/141954 2002 PZ113", -- MassaliaFamily (MBA-IMB)
		"Sol/141968 2002 PL124", -- MassaliaFamily (MBA-IMB)
		"Sol/141970 2002 PL125", -- MassaliaFamily (MBA-IMB)
		"Sol/141993 2002 PQ140", -- MassaliaFamily (MBA-IMB)
		"Sol/141996 2002 PG156", -- MassaliaFamily (MBA-IMB)
		"Sol/142001 2002 PW159", -- MassaliaFamily (MBA-IMB)
		"Sol/142006 2002 PG162", -- MassaliaFamily (MBA-IMB)
		"Sol/142055 2002 QP23", -- MassaliaFamily (MBA-IMB)
		"Sol/142058 2002 QM27", -- MassaliaFamily (MBA-IMB)
		"Sol/142063 2002 QS32", -- MassaliaFamily (MBA-IMB)
		"Sol/142070 2002 QO36", -- MassaliaFamily (MBA-IMB)
		"Sol/142082 2002 QQ46", -- MassaliaFamily (MBA-IMB)
		"Sol/142084 Jamesdaniel", -- MassaliaFamily (MBA-IMB)
		"Sol/142085 2002 QB48", -- MassaliaFamily (MBA-IMB)
		"Sol/142100 2002 QE66", -- MassaliaFamily (MBA-IMB)
		"Sol/142109 2002 QD92", -- MassaliaFamily (MBA-IMB)
		"Sol/142112 2002 RS2", -- MassaliaFamily (MBA-IMB)
		"Sol/142117 2002 RY5", -- MassaliaFamily (MBA-IMB)
		"Sol/142134 2002 RH14", -- MassaliaFamily (MBA-IMB)
		"Sol/142143 2002 RM18", -- MassaliaFamily (MBA-IMB)
		"Sol/142150 2002 RT21", -- MassaliaFamily (MBA-IMB)
		"Sol/142174 2002 RO39", -- MassaliaFamily (MBA-IMB)
		"Sol/142183 2002 RP46", -- MassaliaFamily (MBA-IMB)
		"Sol/142187 2002 RZ47", -- MassaliaFamily (MBA-IMB)
		"Sol/142188 2002 RC49", -- MassaliaFamily (MBA-IMB)
		"Sol/142193 2002 RU52", -- MassaliaFamily (MBA-IMB)
		"Sol/142218 2002 RG72", -- MassaliaFamily (MBA-IMB)
		"Sol/142228 2002 RB81", -- MassaliaFamily (MBA-IMB)
		"Sol/142235 2002 RA89", -- MassaliaFamily (MBA-IMB)
		"Sol/142241 2002 RT96", -- MassaliaFamily (MBA-IMB)
		"Sol/142247 2002 RS100", -- MassaliaFamily (MBA-IMB)
		"Sol/142263 2002 RP108", -- MassaliaFamily (MBA-IMB)
		"Sol/142298 2002 RO145", -- MassaliaFamily (MBA-IMB)
		"Sol/142346 2002 RN207", -- MassaliaFamily (MBA-IMB)
		"Sol/142395 2002 ST18", -- MassaliaFamily (MBA-IMB)
		"Sol/142396 2002 SW18", -- MassaliaFamily (MBA-IMB)
		"Sol/142400 2002 SE20", -- MassaliaFamily (MBA-IMB)
		"Sol/142445 2002 SR58", -- MassaliaFamily (MBA-IMB)
		"Sol/142446 2002 SV58", -- MassaliaFamily (MBA-IMB)
		"Sol/142523 2002 TO43", -- MassaliaFamily (MBA-IMB)
		"Sol/142597 2002 TQ112", -- MassaliaFamily (MBA-IMB)
		"Sol/142758 Connolly", -- MassaliaFamily (MBA-IMB)
		"Sol/142759 Covey", -- MassaliaFamily (MBA-IMB)
		"Sol/142814 2002 UR38", -- MassaliaFamily (MBA-IMB)
		"Sol/142822 Czarapata", -- MassaliaFamily (MBA-IMB)
		"Sol/142861 2002 VU28", -- MassaliaFamily (MBA-IMB)
		"Sol/142870 2002 VQ32", -- MassaliaFamily (MBA-IMB)
		"Sol/143235 2002 YZ20", -- MassaliaFamily (MBA-IMB)
		"Sol/143284 2003 AA26", -- MassaliaFamily (MBA-IMB)
		"Sol/143427 2003 BF58", -- MassaliaFamily (MBA-IMB)
		"Sol/143628 2003 HG31", -- MassaliaFamily (MBA-IMB)
		"Sol/143682 2003 SQ266", -- MassaliaFamily (MBA-IMB)
		"Sol/143720 2003 US182", -- MassaliaFamily (MBA-IMB)
		"Sol/143883 2003 YB32", -- MassaliaFamily (MBA-IMB)
		"Sol/143982 2003 YK150", -- MassaliaFamily (MBA-IMB)
		"Sol/144014 2004 BM4", -- MassaliaFamily (MBA-IMB)
		"Sol/144017 2004 BS9", -- MassaliaFamily (MBA-IMB)
		"Sol/144038 2004 BT24", -- MassaliaFamily (MBA-IMB)
		"Sol/144046 2004 BC28", -- MassaliaFamily (MBA-IMB)
		"Sol/144093 2004 BZ56", -- MassaliaFamily (MBA-IMB)
		"Sol/144136 2004 BN90", -- MassaliaFamily (MBA-IMB)
		"Sol/144197 2004 BZ139", -- MassaliaFamily (MBA-IMB)
		"Sol/144211 2004 CM12", -- MassaliaFamily (MBA-IMB)
		"Sol/144241 2004 CD74", -- MassaliaFamily (MBA-IMB)
		"Sol/144284 2004 CP107", -- MassaliaFamily (MBA-IMB)
		"Sol/144288 2004 CY110", -- MassaliaFamily (MBA-IMB)
		"Sol/144292 2004 CX116", -- MassaliaFamily (MBA-IMB)
		"Sol/144308 2004 DV11", -- MassaliaFamily (MBA-IMB)
		"Sol/144343 2004 DM33", -- MassaliaFamily (MBA-IMB)
		"Sol/144353 2004 DY39", -- MassaliaFamily (MBA-IMB)
		"Sol/144370 2004 DH49", -- MassaliaFamily (MBA-IMB)
		"Sol/144383 2004 DK65", -- MassaliaFamily (MBA-IMB)
		"Sol/144449 2004 EV40", -- MassaliaFamily (MBA-IMB)
		"Sol/144458 2004 ET43", -- MassaliaFamily (MBA-IMB)
		"Sol/144581 2004 FG34", -- MassaliaFamily (MBA-IMB)
		"Sol/144859 2004 LG10", -- MassaliaFamily (MBA-IMB)
		"Sol/144874 2004 NV30", -- MassaliaFamily (MBA-IMB)
		"Sol/144930 2005 CZ67", -- MassaliaFamily (MBA-IMB)
		"Sol/144934 2005 EZ9", -- MassaliaFamily (MBA-IMB)
		"Sol/144944 2005 EY26", -- MassaliaFamily (MBA-IMB)
		"Sol/145018 2005 EP247", -- MassaliaFamily (MBA-IMB)
		"Sol/145076 2005 GY36", -- MassaliaFamily (MBA-IMB)
		"Sol/145118 2005 GJ130", -- MassaliaFamily (MBA-IMB)
		"Sol/145139 2005 GV165", -- MassaliaFamily (MBA-IMB)
		"Sol/145184 2005 JK21", -- MassaliaFamily (MBA-IMB)
		"Sol/145241 2005 JT91", -- MassaliaFamily (MBA-IMB)
		"Sol/145246 2005 JN103", -- MassaliaFamily (MBA-IMB)
		"Sol/145281 2005 JH156", -- MassaliaFamily (MBA-IMB)
		"Sol/145542 2006 HA82", -- MassaliaFamily (MBA-IMB)
		"Sol/145599 2006 QV8", -- MassaliaFamily (MBA-IMB)
		"Sol/145609 2006 QU35", -- MassaliaFamily (MBA-IMB)
		"Sol/145614 2006 QF48", -- MassaliaFamily (MBA-IMB)
		"Sol/145651 4264 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/145674 1524 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/145697 3394 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/145719 1993 FG81", -- MassaliaFamily (MBA-IMB)
		"Sol/145727 1994 PL29", -- MassaliaFamily (MBA-IMB)
		"Sol/145804 1998 SX41", -- MassaliaFamily (MBA-IMB)
		"Sol/145809 1998 SF84", -- MassaliaFamily (MBA-IMB)
		"Sol/145816 1998 SC152", -- MassaliaFamily (MBA-IMB)
		"Sol/145826 1998 UP45", -- MassaliaFamily (MBA-IMB)
		"Sol/145828 1998 VS25", -- MassaliaFamily (MBA-IMB)
		"Sol/145955 1999 XE227", -- MassaliaFamily (MBA-IMB)
		"Sol/145965 1999 YM8", -- MassaliaFamily (MBA-IMB)
		"Sol/145973 2000 AR43", -- MassaliaFamily (MBA-IMB)
		"Sol/145999 2000 CV30", -- MassaliaFamily (MBA-IMB)
		"Sol/146009 2000 CR76", -- MassaliaFamily (MBA-IMB)
		"Sol/146025 2000 DY29", -- MassaliaFamily (MBA-IMB)
		"Sol/146027 2000 DC60", -- MassaliaFamily (MBA-IMB)
		"Sol/146042 2000 ET4", -- MassaliaFamily (MBA-IMB)
		"Sol/146276 2001 FG40", -- MassaliaFamily (MBA-IMB)
		"Sol/146302 2001 KK3", -- MassaliaFamily (MBA-IMB)
		"Sol/146374 2001 QG4", -- MassaliaFamily (MBA-IMB)
		"Sol/146422 2001 QP224", -- MassaliaFamily (MBA-IMB)
		"Sol/146661 2001 UW129", -- MassaliaFamily (MBA-IMB)
		"Sol/146983 2002 NN61", -- MassaliaFamily (MBA-IMB)
		"Sol/146987 2002 PC35", -- MassaliaFamily (MBA-IMB)
		"Sol/147018 2002 QG34", -- MassaliaFamily (MBA-IMB)
		"Sol/147045 2002 RE79", -- MassaliaFamily (MBA-IMB)
		"Sol/147046 2002 RB82", -- MassaliaFamily (MBA-IMB)
		"Sol/147056 2002 RW104", -- MassaliaFamily (MBA-IMB)
		"Sol/147081 2002 SB36", -- MassaliaFamily (MBA-IMB)
		"Sol/147102 2002 TD36", -- MassaliaFamily (MBA-IMB)
		"Sol/147212 2002 WW8", -- MassaliaFamily (MBA-IMB)
		"Sol/147343 2003 BY65", -- MassaliaFamily (MBA-IMB)
		"Sol/147476 2004 CK24", -- MassaliaFamily (MBA-IMB)
		"Sol/147487 2004 CJ56", -- MassaliaFamily (MBA-IMB)
		"Sol/147492 2004 CW78", -- MassaliaFamily (MBA-IMB)
		"Sol/147540 2004 EC28", -- MassaliaFamily (MBA-IMB)
		"Sol/147713 2005 JC177", -- MassaliaFamily (MBA-IMB)
		"Sol/147723 2005 MX9", -- MassaliaFamily (MBA-IMB)
		"Sol/147744 2005 NV30", -- MassaliaFamily (MBA-IMB)
		"Sol/147768 2005 QP44", -- MassaliaFamily (MBA-IMB)
		"Sol/147784 2005 QY135", -- MassaliaFamily (MBA-IMB)
		"Sol/147883 2006 RF6", -- MassaliaFamily (MBA-IMB)
		"Sol/147885 2006 RJ18", -- MassaliaFamily (MBA-IMB)
		"Sol/147934 6302 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/147941 4134 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/147962 1994 GD5", -- MassaliaFamily (MBA-IMB)
		"Sol/147994 1996 GF10", -- MassaliaFamily (MBA-IMB)
		"Sol/148056 1998 SF152", -- MassaliaFamily (MBA-IMB)
		"Sol/148144 1999 VS146", -- MassaliaFamily (MBA-IMB)
		"Sol/148186 2000 BG", -- MassaliaFamily (MBA-IMB)
		"Sol/148193 2000 BQ45", -- MassaliaFamily (MBA-IMB)
		"Sol/148235 2000 EC6", -- MassaliaFamily (MBA-IMB)
		"Sol/148245 2000 EG70", -- MassaliaFamily (MBA-IMB)
		"Sol/148276 2000 GL56", -- MassaliaFamily (MBA-IMB)
		"Sol/148297 2000 HH72", -- MassaliaFamily (MBA-IMB)
		"Sol/148471 2001 DY55", -- MassaliaFamily (MBA-IMB)
		"Sol/148525 2001 QG", -- MassaliaFamily (MBA-IMB)
		"Sol/148529 2001 QQ5", -- MassaliaFamily (MBA-IMB)
		"Sol/148624 2001 RE131", -- MassaliaFamily (MBA-IMB)
		"Sol/149224 2002 RK78", -- MassaliaFamily (MBA-IMB)
		"Sol/149353 2002 XN5", -- MassaliaFamily (MBA-IMB)
		"Sol/149366 2002 XO52", -- MassaliaFamily (MBA-IMB)
		"Sol/149371 2002 XR69", -- MassaliaFamily (MBA-IMB)
		"Sol/149384 2002 YY19", -- MassaliaFamily (MBA-IMB)
		"Sol/149419 2003 BV17", -- MassaliaFamily (MBA-IMB)
		"Sol/149659 2004 FR92", -- MassaliaFamily (MBA-IMB)
		"Sol/149717 2004 JP19", -- MassaliaFamily (MBA-IMB)
		"Sol/149850 2005 QN8", -- MassaliaFamily (MBA-IMB)
		"Sol/150073 2006 SK181", -- MassaliaFamily (MBA-IMB)
		"Sol/150126 1994 SD8", -- MassaliaFamily (MBA-IMB)
		"Sol/150221 1998 SX162", -- MassaliaFamily (MBA-IMB)
		"Sol/150222 1998 TA21", -- MassaliaFamily (MBA-IMB)
		"Sol/150238 1998 YG9", -- MassaliaFamily (MBA-IMB)
		"Sol/150374 Jasoncook", -- MassaliaFamily (MBA-IMB)
		"Sol/150423 2000 GN17", -- MassaliaFamily (MBA-IMB)
		"Sol/150428 2000 GL46", -- MassaliaFamily (MBA-IMB)
		"Sol/150430 2000 GG49", -- MassaliaFamily (MBA-IMB)
		"Sol/150448 2000 GJ176", -- MassaliaFamily (MBA-IMB)
		"Sol/150461 2000 HY89", -- MassaliaFamily (MBA-IMB)
		"Sol/150466 2000 JP34", -- MassaliaFamily (MBA-IMB)
		"Sol/150679 2001 OB10", -- MassaliaFamily (MBA-IMB)
		"Sol/150727 2001 QP38", -- MassaliaFamily (MBA-IMB)
		"Sol/150728 2001 QK39", -- MassaliaFamily (MBA-IMB)
		"Sol/150730 2001 QN44", -- MassaliaFamily (MBA-IMB)
		"Sol/150744 2001 QE94", -- MassaliaFamily (MBA-IMB)
		"Sol/150750 2001 QS123", -- MassaliaFamily (MBA-IMB)
		"Sol/150765 2001 QE210", -- MassaliaFamily (MBA-IMB)
		"Sol/150769 2001 QX227", -- MassaliaFamily (MBA-IMB)
		"Sol/150806 2001 RW91", -- MassaliaFamily (MBA-IMB)
		"Sol/150834 2001 SZ32", -- MassaliaFamily (MBA-IMB)
		"Sol/150888 2001 SD254", -- MassaliaFamily (MBA-IMB)
		"Sol/151533 2002 RB103", -- MassaliaFamily (MBA-IMB)
		"Sol/151621 2002 VH114", -- MassaliaFamily (MBA-IMB)
		"Sol/151625 2002 WP7", -- MassaliaFamily (MBA-IMB)
		"Sol/151654 2002 XU95", -- MassaliaFamily (MBA-IMB)
		"Sol/151682 2003 AQ28", -- MassaliaFamily (MBA-IMB)
		"Sol/151700 2003 BQ17", -- MassaliaFamily (MBA-IMB)
		"Sol/151712 2003 BH40", -- MassaliaFamily (MBA-IMB)
		"Sol/151717 2003 BR49", -- MassaliaFamily (MBA-IMB)
		"Sol/151738 2003 CB7", -- MassaliaFamily (MBA-IMB)
		"Sol/151747 2003 DM11", -- MassaliaFamily (MBA-IMB)
		"Sol/151750 2003 DR18", -- MassaliaFamily (MBA-IMB)
		"Sol/151754 2003 EF2", -- MassaliaFamily (MBA-IMB)
		"Sol/151940 2004 FO80", -- MassaliaFamily (MBA-IMB)
		"Sol/151999 2004 JD14", -- MassaliaFamily (MBA-IMB)
		"Sol/152038 2004 OW12", -- MassaliaFamily (MBA-IMB)
		"Sol/152143 2005 JK3", -- MassaliaFamily (MBA-IMB)
		"Sol/152149 2005 MN21", -- MassaliaFamily (MBA-IMB)
		"Sol/152151 2005 MC36", -- MassaliaFamily (MBA-IMB)
		"Sol/152174 2005 OW22", -- MassaliaFamily (MBA-IMB)
		"Sol/152189 2005 QX55", -- MassaliaFamily (MBA-IMB)
		"Sol/152348 2005 UD83", -- MassaliaFamily (MBA-IMB)
		"Sol/152433 2005 UO438", -- MassaliaFamily (MBA-IMB)
		"Sol/152611 1996 ES7", -- MassaliaFamily (MBA-IMB)
		"Sol/152612 1996 EW8", -- MassaliaFamily (MBA-IMB)
		"Sol/152614 1996 GB8", -- MassaliaFamily (MBA-IMB)
		"Sol/152643 1997 SP6", -- MassaliaFamily (MBA-IMB)
		"Sol/152654 1997 WB15", -- MassaliaFamily (MBA-IMB)
		"Sol/152744 1998 YC9", -- MassaliaFamily (MBA-IMB)
		"Sol/152746 1998 YH15", -- MassaliaFamily (MBA-IMB)
		"Sol/152751 1999 BL27", -- MassaliaFamily (MBA-IMB)
		"Sol/152753 1999 CK156", -- MassaliaFamily (MBA-IMB)
		"Sol/152958 2000 GX47", -- MassaliaFamily (MBA-IMB)
		"Sol/152980 2000 GP150", -- MassaliaFamily (MBA-IMB)
		"Sol/153000 2000 HP86", -- MassaliaFamily (MBA-IMB)
		"Sol/153014 2000 KQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/153016 2000 KM36", -- MassaliaFamily (MBA-IMB)
		"Sol/153017 2000 KR38", -- MassaliaFamily (MBA-IMB)
		"Sol/153020 2000 KF49", -- MassaliaFamily (MBA-IMB)
		"Sol/153036 2000 PC24", -- MassaliaFamily (MBA-IMB)
		"Sol/153355 2001 PQ23", -- MassaliaFamily (MBA-IMB)
		"Sol/153412 2001 QR145", -- MassaliaFamily (MBA-IMB)
		"Sol/153419 2001 QU175", -- MassaliaFamily (MBA-IMB)
		"Sol/153455 2001 QT296", -- MassaliaFamily (MBA-IMB)
		"Sol/153466 2001 RC11", -- MassaliaFamily (MBA-IMB)
		"Sol/153505 2001 RV130", -- MassaliaFamily (MBA-IMB)
		"Sol/153572 2001 SL197", -- MassaliaFamily (MBA-IMB)
		"Sol/153579 2001 SH241", -- MassaliaFamily (MBA-IMB)
		"Sol/153582 2001 SO243", -- MassaliaFamily (MBA-IMB)
		"Sol/153586 2001 SR246", -- MassaliaFamily (MBA-IMB)
		"Sol/153602 2001 SS283", -- MassaliaFamily (MBA-IMB)
		"Sol/153634 2001 TS65", -- MassaliaFamily (MBA-IMB)
		"Sol/153699 2001 UB46", -- MassaliaFamily (MBA-IMB)
		"Sol/153714 2001 UM96", -- MassaliaFamily (MBA-IMB)
		"Sol/153775 2001 VY38", -- MassaliaFamily (MBA-IMB)
		"Sol/153802 2001 VY109", -- MassaliaFamily (MBA-IMB)
		"Sol/153843 2001 XF32", -- MassaliaFamily (MBA-IMB)
		"Sol/153856 2001 XD54", -- MassaliaFamily (MBA-IMB)
		"Sol/154378 Hennessy", -- MassaliaFamily (MBA-IMB)
		"Sol/154381 2002 YN26", -- MassaliaFamily (MBA-IMB)
		"Sol/154394 2003 AC30", -- MassaliaFamily (MBA-IMB)
		"Sol/154431 2003 BN51", -- MassaliaFamily (MBA-IMB)
		"Sol/154443 2003 BX82", -- MassaliaFamily (MBA-IMB)
		"Sol/154454 2003 CG12", -- MassaliaFamily (MBA-IMB)
		"Sol/154464 2003 DU12", -- MassaliaFamily (MBA-IMB)
		"Sol/154473 2003 DM24", -- MassaliaFamily (MBA-IMB)
		"Sol/154474 2003 EJ2", -- MassaliaFamily (MBA-IMB)
		"Sol/154475 2003 EU2", -- MassaliaFamily (MBA-IMB)
		"Sol/154703 2004 JO19", -- MassaliaFamily (MBA-IMB)
		"Sol/154742 2004 NQ30", -- MassaliaFamily (MBA-IMB)
		"Sol/154760 2004 PS12", -- MassaliaFamily (MBA-IMB)
		"Sol/154764 2004 PP15", -- MassaliaFamily (MBA-IMB)
		"Sol/154769 2004 PM24", -- MassaliaFamily (MBA-IMB)
		"Sol/154773 2004 PC26", -- MassaliaFamily (MBA-IMB)
		"Sol/154862 2004 RG82", -- MassaliaFamily (MBA-IMB)
		"Sol/155012 2005 QM4", -- MassaliaFamily (MBA-IMB)
		"Sol/155036 2005 QH133", -- MassaliaFamily (MBA-IMB)
		"Sol/155052 2005 SA3", -- MassaliaFamily (MBA-IMB)
		"Sol/155073 2005 SP77", -- MassaliaFamily (MBA-IMB)
		"Sol/155130 2005 TH126", -- MassaliaFamily (MBA-IMB)
		"Sol/155132 2005 TV132", -- MassaliaFamily (MBA-IMB)
		"Sol/155198 2005 UO432", -- MassaliaFamily (MBA-IMB)
		"Sol/155224 2005 VW60", -- MassaliaFamily (MBA-IMB)
		"Sol/155348 2007 BE44", -- MassaliaFamily (MBA-IMB)
		"Sol/155355 2007 DU2", -- MassaliaFamily (MBA-IMB)
		"Sol/155375 1992 DP3", -- MassaliaFamily (MBA-IMB)
		"Sol/155499 1999 EU6", -- MassaliaFamily (MBA-IMB)
		"Sol/155644 2000 GY48", -- MassaliaFamily (MBA-IMB)
		"Sol/155655 2000 GG144", -- MassaliaFamily (MBA-IMB)
		"Sol/155669 2000 HJ48", -- MassaliaFamily (MBA-IMB)
		"Sol/155739 2000 SY30", -- MassaliaFamily (MBA-IMB)
		"Sol/155930 2001 PJ54", -- MassaliaFamily (MBA-IMB)
		"Sol/156028 2001 RT127", -- MassaliaFamily (MBA-IMB)
		"Sol/156075 2001 SY137", -- MassaliaFamily (MBA-IMB)
		"Sol/156090 2001 SF195", -- MassaliaFamily (MBA-IMB)
		"Sol/156095 2001 SE213", -- MassaliaFamily (MBA-IMB)
		"Sol/156102 2001 SH237", -- MassaliaFamily (MBA-IMB)
		"Sol/156116 2001 SC281", -- MassaliaFamily (MBA-IMB)
		"Sol/156142 2001 TB61", -- MassaliaFamily (MBA-IMB)
		"Sol/156172 2001 TG159", -- MassaliaFamily (MBA-IMB)
		"Sol/156259 2001 VY18", -- MassaliaFamily (MBA-IMB)
		"Sol/156262 2001 VP22", -- MassaliaFamily (MBA-IMB)
		"Sol/156312 2001 XF55", -- MassaliaFamily (MBA-IMB)
		"Sol/156342 2001 XT154", -- MassaliaFamily (MBA-IMB)
		"Sol/156362 2001 XN224", -- MassaliaFamily (MBA-IMB)
		"Sol/156364 2001 XG233", -- MassaliaFamily (MBA-IMB)
		"Sol/156430 2002 AL103", -- MassaliaFamily (MBA-IMB)
		"Sol/156752 2002 XL96", -- MassaliaFamily (MBA-IMB)
		"Sol/156819 2003 BR56", -- MassaliaFamily (MBA-IMB)
		"Sol/156826 2003 BE65", -- MassaliaFamily (MBA-IMB)
		"Sol/156834 2003 BC88", -- MassaliaFamily (MBA-IMB)
		"Sol/156845 2003 CR8", -- MassaliaFamily (MBA-IMB)
		"Sol/156848 2003 CJ13", -- MassaliaFamily (MBA-IMB)
		"Sol/156861 2003 DO8", -- MassaliaFamily (MBA-IMB)
		"Sol/156863 2003 DN11", -- MassaliaFamily (MBA-IMB)
		"Sol/156864 2003 DX12", -- MassaliaFamily (MBA-IMB)
		"Sol/156876 2003 DW20", -- MassaliaFamily (MBA-IMB)
		"Sol/156889 2003 EH20", -- MassaliaFamily (MBA-IMB)
		"Sol/156900 2003 EN30", -- MassaliaFamily (MBA-IMB)
		"Sol/156912 2003 FS25", -- MassaliaFamily (MBA-IMB)
		"Sol/156922 2003 FD58", -- MassaliaFamily (MBA-IMB)
		"Sol/156926 2003 FQ61", -- MassaliaFamily (MBA-IMB)
		"Sol/156938 2003 FQ118", -- MassaliaFamily (MBA-IMB)
		"Sol/157154 2004 PM19", -- MassaliaFamily (MBA-IMB)
		"Sol/157161 2004 PR32", -- MassaliaFamily (MBA-IMB)
		"Sol/157166 2004 PY37", -- MassaliaFamily (MBA-IMB)
		"Sol/157168 2004 PY43", -- MassaliaFamily (MBA-IMB)
		"Sol/157169 2004 PM45", -- MassaliaFamily (MBA-IMB)
		"Sol/157186 2004 PU96", -- MassaliaFamily (MBA-IMB)
		"Sol/157217 2004 RT29", -- MassaliaFamily (MBA-IMB)
		"Sol/157385 2004 TX174", -- MassaliaFamily (MBA-IMB)
		"Sol/157493 2005 RL26", -- MassaliaFamily (MBA-IMB)
		"Sol/157498 2005 SL13", -- MassaliaFamily (MBA-IMB)
		"Sol/157521 2005 SK161", -- MassaliaFamily (MBA-IMB)
		"Sol/157527 2005 SU265", -- MassaliaFamily (MBA-IMB)
		"Sol/157664 2005 YY53", -- MassaliaFamily (MBA-IMB)
		"Sol/157686 2005 YM205", -- MassaliaFamily (MBA-IMB)
		"Sol/157708 2006 AO56", -- MassaliaFamily (MBA-IMB)
		"Sol/157815 1996 FD7", -- MassaliaFamily (MBA-IMB)
		"Sol/157869 1999 EQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/158001 2000 OY53", -- MassaliaFamily (MBA-IMB)
		"Sol/158004 2000 QY19", -- MassaliaFamily (MBA-IMB)
		"Sol/158008 2000 QD47", -- MassaliaFamily (MBA-IMB)
		"Sol/158235 2001 SV293", -- MassaliaFamily (MBA-IMB)
		"Sol/158250 2001 TP65", -- MassaliaFamily (MBA-IMB)
		"Sol/158257 2001 TY126", -- MassaliaFamily (MBA-IMB)
		"Sol/158284 2001 UF46", -- MassaliaFamily (MBA-IMB)
		"Sol/158311 2001 VL8", -- MassaliaFamily (MBA-IMB)
		"Sol/158357 2001 XF124", -- MassaliaFamily (MBA-IMB)
		"Sol/158391 2001 YC40", -- MassaliaFamily (MBA-IMB)
		"Sol/158392 2001 YA44", -- MassaliaFamily (MBA-IMB)
		"Sol/158665 2003 EV30", -- MassaliaFamily (MBA-IMB)
		"Sol/158675 2003 FZ9", -- MassaliaFamily (MBA-IMB)
		"Sol/158685 2003 FM47", -- MassaliaFamily (MBA-IMB)
		"Sol/158690 2003 FU63", -- MassaliaFamily (MBA-IMB)
		"Sol/158855 2004 OM3", -- MassaliaFamily (MBA-IMB)
		"Sol/158875 2004 PL28", -- MassaliaFamily (MBA-IMB)
		"Sol/158877 2004 PA31", -- MassaliaFamily (MBA-IMB)
		"Sol/158878 2004 PM31", -- MassaliaFamily (MBA-IMB)
		"Sol/158888 2004 PS71", -- MassaliaFamily (MBA-IMB)
		"Sol/158896 2004 PO85", -- MassaliaFamily (MBA-IMB)
		"Sol/158902 2004 QW18", -- MassaliaFamily (MBA-IMB)
		"Sol/158917 2004 RO34", -- MassaliaFamily (MBA-IMB)
		"Sol/158925 2004 RG55", -- MassaliaFamily (MBA-IMB)
		"Sol/158934 2004 RV72", -- MassaliaFamily (MBA-IMB)
		"Sol/159067 2004 TH191", -- MassaliaFamily (MBA-IMB)
		"Sol/159068 2004 TQ192", -- MassaliaFamily (MBA-IMB)
		"Sol/159184 2005 US59", -- MassaliaFamily (MBA-IMB)
		"Sol/159190 2005 UR142", -- MassaliaFamily (MBA-IMB)
		"Sol/159193 2005 US164", -- MassaliaFamily (MBA-IMB)
		"Sol/159202 2005 UB318", -- MassaliaFamily (MBA-IMB)
		"Sol/159213 2005 WH36", -- MassaliaFamily (MBA-IMB)
		"Sol/159219 2005 WF86", -- MassaliaFamily (MBA-IMB)
		"Sol/159227 2005 XU3", -- MassaliaFamily (MBA-IMB)
		"Sol/159274 2005 YV247", -- MassaliaFamily (MBA-IMB)
		"Sol/159345 2006 SV12", -- MassaliaFamily (MBA-IMB)
		"Sol/159361 2007 GU23", -- MassaliaFamily (MBA-IMB)
		"Sol/159593 2001 XR167", -- MassaliaFamily (MBA-IMB)
		"Sol/159602 2001 YM11", -- MassaliaFamily (MBA-IMB)
		"Sol/159662 2002 EY124", -- MassaliaFamily (MBA-IMB)
		"Sol/159749 2003 FV53", -- MassaliaFamily (MBA-IMB)
		"Sol/159772 2003 HT52", -- MassaliaFamily (MBA-IMB)
		"Sol/159773 2003 JD7", -- MassaliaFamily (MBA-IMB)
		"Sol/159879 2004 RO150", -- MassaliaFamily (MBA-IMB)
		"Sol/159938 2005 WP100", -- MassaliaFamily (MBA-IMB)
		"Sol/160154 2001 QD103", -- MassaliaFamily (MBA-IMB)
		"Sol/160292 2003 DM6", -- MassaliaFamily (MBA-IMB)
		"Sol/160373 2004 FU63", -- MassaliaFamily (MBA-IMB)
		"Sol/160454 2005 WU27", -- MassaliaFamily (MBA-IMB)
		"Sol/160487 2007 BL20", -- MassaliaFamily (MBA-IMB)
		"Sol/160762 2000 SL106", -- MassaliaFamily (MBA-IMB)
		"Sol/160773 2000 SG206", -- MassaliaFamily (MBA-IMB)
		"Sol/160796 2000 UL20", -- MassaliaFamily (MBA-IMB)
		"Sol/160818 2000 WH95", -- MassaliaFamily (MBA-IMB)
		"Sol/160942 2002 AV33", -- MassaliaFamily (MBA-IMB)
		"Sol/161007 2002 EL32", -- MassaliaFamily (MBA-IMB)
		"Sol/161202 2002 TN257", -- MassaliaFamily (MBA-IMB)
		"Sol/161544 2004 XQ13", -- MassaliaFamily (MBA-IMB)
		"Sol/161563 2005 AB17", -- MassaliaFamily (MBA-IMB)
		"Sol/161591 2005 OG14", -- MassaliaFamily (MBA-IMB)
		"Sol/161656 2006 BG251", -- MassaliaFamily (MBA-IMB)
		"Sol/161661 2006 CN59", -- MassaliaFamily (MBA-IMB)
		"Sol/161668 2006 DS79", -- MassaliaFamily (MBA-IMB)
		"Sol/161670 2006 DP88", -- MassaliaFamily (MBA-IMB)
		"Sol/161681 2006 GK24", -- MassaliaFamily (MBA-IMB)
		"Sol/161744 2006 SK259", -- MassaliaFamily (MBA-IMB)
		"Sol/161807 2006 VS96", -- MassaliaFamily (MBA-IMB)
		"Sol/161846 2007 AG21", -- MassaliaFamily (MBA-IMB)
		"Sol/161900 2007 DF47", -- MassaliaFamily (MBA-IMB)
		"Sol/161923 2007 EP86", -- MassaliaFamily (MBA-IMB)
		"Sol/161935 2007 EN199", -- MassaliaFamily (MBA-IMB)
		"Sol/161959 2007 HH48", -- MassaliaFamily (MBA-IMB)
		"Sol/162005 1992 SV9", -- MassaliaFamily (MBA-IMB)
		"Sol/162055 1996 VA3", -- MassaliaFamily (MBA-IMB)
		"Sol/162653 2000 SM230", -- MassaliaFamily (MBA-IMB)
		"Sol/162696 2000 UK12", -- MassaliaFamily (MBA-IMB)
		"Sol/162701 2000 UL42", -- MassaliaFamily (MBA-IMB)
		"Sol/162768 2000 WC138", -- MassaliaFamily (MBA-IMB)
		"Sol/162794 2000 YC48", -- MassaliaFamily (MBA-IMB)
		"Sol/162832 2001 CO6", -- MassaliaFamily (MBA-IMB)
		"Sol/163113 2002 AJ175", -- MassaliaFamily (MBA-IMB)
		"Sol/163157 2002 CY130", -- MassaliaFamily (MBA-IMB)
		"Sol/163161 2002 CE152", -- MassaliaFamily (MBA-IMB)
		"Sol/163166 2002 CX177", -- MassaliaFamily (MBA-IMB)
		"Sol/163168 2002 CL195", -- MassaliaFamily (MBA-IMB)
		"Sol/163171 2002 CU220", -- MassaliaFamily (MBA-IMB)
		"Sol/163187 2002 DD16", -- MassaliaFamily (MBA-IMB)
		"Sol/163188 2002 ES4", -- MassaliaFamily (MBA-IMB)
		"Sol/163225 2002 EU102", -- MassaliaFamily (MBA-IMB)
		"Sol/163226 2002 EA103", -- MassaliaFamily (MBA-IMB)
		"Sol/163236 2002 EH149", -- MassaliaFamily (MBA-IMB)
		"Sol/163261 2002 GF45", -- MassaliaFamily (MBA-IMB)
		"Sol/163755 2003 OG6", -- MassaliaFamily (MBA-IMB)
		"Sol/163784 2003 QY36", -- MassaliaFamily (MBA-IMB)
		"Sol/163786 2003 QJ38", -- MassaliaFamily (MBA-IMB)
		"Sol/164275 2004 XJ19", -- MassaliaFamily (MBA-IMB)
		"Sol/164301 2004 YY20", -- MassaliaFamily (MBA-IMB)
		"Sol/164321 2005 AH43", -- MassaliaFamily (MBA-IMB)
		"Sol/164324 2005 AU47", -- MassaliaFamily (MBA-IMB)
		"Sol/164337 2005 BR12", -- MassaliaFamily (MBA-IMB)
		"Sol/164441 2006 DX22", -- MassaliaFamily (MBA-IMB)
		"Sol/164442 2006 DR31", -- MassaliaFamily (MBA-IMB)
		"Sol/164445 2006 DC39", -- MassaliaFamily (MBA-IMB)
		"Sol/164473 2006 EV1", -- MassaliaFamily (MBA-IMB)
		"Sol/164474 2006 EB16", -- MassaliaFamily (MBA-IMB)
		"Sol/164528 2006 HB69", -- MassaliaFamily (MBA-IMB)
		"Sol/164532 2006 HD97", -- MassaliaFamily (MBA-IMB)
		"Sol/164578 2006 SW159", -- MassaliaFamily (MBA-IMB)
		"Sol/164595 4791 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/164607 3273 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/164621 1992 SC4", -- MassaliaFamily (MBA-IMB)
		"Sol/164663 1996 TQ13", -- MassaliaFamily (MBA-IMB)
		"Sol/164666 1996 TB30", -- MassaliaFamily (MBA-IMB)
		"Sol/164667 1996 TA36", -- MassaliaFamily (MBA-IMB)
		"Sol/164672 1996 XX29", -- MassaliaFamily (MBA-IMB)
		"Sol/164702 1998 BH6", -- MassaliaFamily (MBA-IMB)
		"Sol/164713 1998 FK61", -- MassaliaFamily (MBA-IMB)
		"Sol/164717 1998 GN1", -- MassaliaFamily (MBA-IMB)
		"Sol/164839 1999 TX86", -- MassaliaFamily (MBA-IMB)
		"Sol/165285 2000 SX341", -- MassaliaFamily (MBA-IMB)
		"Sol/165340 2000 VC24", -- MassaliaFamily (MBA-IMB)
		"Sol/165342 2000 VA31", -- MassaliaFamily (MBA-IMB)
		"Sol/165350 2000 WW16", -- MassaliaFamily (MBA-IMB)
		"Sol/165368 2000 WH105", -- MassaliaFamily (MBA-IMB)
		"Sol/165384 2000 WU175", -- MassaliaFamily (MBA-IMB)
		"Sol/165406 2000 XT53", -- MassaliaFamily (MBA-IMB)
		"Sol/165417 2000 YK36", -- MassaliaFamily (MBA-IMB)
		"Sol/165423 2000 YB54", -- MassaliaFamily (MBA-IMB)
		"Sol/165429 2000 YW66", -- MassaliaFamily (MBA-IMB)
		"Sol/165435 2000 YO77", -- MassaliaFamily (MBA-IMB)
		"Sol/165438 2000 YG87", -- MassaliaFamily (MBA-IMB)
		"Sol/165442 2000 YA99", -- MassaliaFamily (MBA-IMB)
		"Sol/165459 2000 YC131", -- MassaliaFamily (MBA-IMB)
		"Sol/165460 2000 YE134", -- MassaliaFamily (MBA-IMB)
		"Sol/165485 2001 BU19", -- MassaliaFamily (MBA-IMB)
		"Sol/165506 2001 BN79", -- MassaliaFamily (MBA-IMB)
		"Sol/165547 2001 DM37", -- MassaliaFamily (MBA-IMB)
		"Sol/166065 2002 CU69", -- MassaliaFamily (MBA-IMB)
		"Sol/166068 2002 CW76", -- MassaliaFamily (MBA-IMB)
		"Sol/166083 2002 CF112", -- MassaliaFamily (MBA-IMB)
		"Sol/166090 2002 CG130", -- MassaliaFamily (MBA-IMB)
		"Sol/166116 2002 CJ214", -- MassaliaFamily (MBA-IMB)
		"Sol/166120 2002 CO220", -- MassaliaFamily (MBA-IMB)
		"Sol/166133 2002 CO260", -- MassaliaFamily (MBA-IMB)
		"Sol/166140 2002 DR10", -- MassaliaFamily (MBA-IMB)
		"Sol/166164 2002 EV40", -- MassaliaFamily (MBA-IMB)
		"Sol/166172 2002 EF55", -- MassaliaFamily (MBA-IMB)
		"Sol/166186 2002 EQ83", -- MassaliaFamily (MBA-IMB)
		"Sol/166197 2002 EE103", -- MassaliaFamily (MBA-IMB)
		"Sol/166199 2002 EY111", -- MassaliaFamily (MBA-IMB)
		"Sol/166203 2002 ES123", -- MassaliaFamily (MBA-IMB)
		"Sol/166217 2002 ED148", -- MassaliaFamily (MBA-IMB)
		"Sol/166234 2002 FA28", -- MassaliaFamily (MBA-IMB)
		"Sol/166240 2002 FP39", -- MassaliaFamily (MBA-IMB)
		"Sol/166248 2002 GZ20", -- MassaliaFamily (MBA-IMB)
		"Sol/166255 2002 GF42", -- MassaliaFamily (MBA-IMB)
		"Sol/166297 2002 JC5", -- MassaliaFamily (MBA-IMB)
		"Sol/166300 2002 JG12", -- MassaliaFamily (MBA-IMB)
		"Sol/166316 2002 JX51", -- MassaliaFamily (MBA-IMB)
		"Sol/166324 2002 JW79", -- MassaliaFamily (MBA-IMB)
		"Sol/166330 2002 JU93", -- MassaliaFamily (MBA-IMB)
		"Sol/166970 2003 OV3", -- MassaliaFamily (MBA-IMB)
		"Sol/166975 2003 OE10", -- MassaliaFamily (MBA-IMB)
		"Sol/166986 2003 OO28", -- MassaliaFamily (MBA-IMB)
		"Sol/167009 2003 QV3", -- MassaliaFamily (MBA-IMB)
		"Sol/167018 Csontoscsaba", -- MassaliaFamily (MBA-IMB)
		"Sol/167038 2003 QW49", -- MassaliaFamily (MBA-IMB)
		"Sol/167042 2003 QR51", -- MassaliaFamily (MBA-IMB)
		"Sol/167086 2003 ST13", -- MassaliaFamily (MBA-IMB)
		"Sol/167097 2003 SL33", -- MassaliaFamily (MBA-IMB)
		"Sol/167119 2003 SW90", -- MassaliaFamily (MBA-IMB)
		"Sol/167130 2003 SL156", -- MassaliaFamily (MBA-IMB)
		"Sol/167132 2003 SX162", -- MassaliaFamily (MBA-IMB)
		"Sol/167291 2003 UX199", -- MassaliaFamily (MBA-IMB)
		"Sol/167714 2004 TF208", -- MassaliaFamily (MBA-IMB)
		"Sol/167748 Markkelly", -- MassaliaFamily (MBA-IMB)
		"Sol/167779 2005 AT16", -- MassaliaFamily (MBA-IMB)
		"Sol/167790 2005 AU39", -- MassaliaFamily (MBA-IMB)
		"Sol/167792 2005 AK43", -- MassaliaFamily (MBA-IMB)
		"Sol/167804 2005 BC11", -- MassaliaFamily (MBA-IMB)
		"Sol/167805 2005 BK11", -- MassaliaFamily (MBA-IMB)
		"Sol/167813 2005 CP2", -- MassaliaFamily (MBA-IMB)
		"Sol/167821 2005 CS11", -- MassaliaFamily (MBA-IMB)
		"Sol/167871 2005 ER27", -- MassaliaFamily (MBA-IMB)
		"Sol/168052 2006 BQ95", -- MassaliaFamily (MBA-IMB)
		"Sol/168057 2006 BA167", -- MassaliaFamily (MBA-IMB)
		"Sol/168079 2006 DE46", -- MassaliaFamily (MBA-IMB)
		"Sol/168082 2006 DJ60", -- MassaliaFamily (MBA-IMB)
		"Sol/168118 2006 FS23", -- MassaliaFamily (MBA-IMB)
		"Sol/168269 2007 PS1", -- MassaliaFamily (MBA-IMB)
		"Sol/168345 1995 SR30", -- MassaliaFamily (MBA-IMB)
		"Sol/168347 1995 UG13", -- MassaliaFamily (MBA-IMB)
		"Sol/168365 1996 TT25", -- MassaliaFamily (MBA-IMB)
		"Sol/168410 1998 HG99", -- MassaliaFamily (MBA-IMB)
		"Sol/168475 1999 RN24", -- MassaliaFamily (MBA-IMB)
		"Sol/168481 1999 RN85", -- MassaliaFamily (MBA-IMB)
		"Sol/168492 1999 RL159", -- MassaliaFamily (MBA-IMB)
		"Sol/168495 1999 RB188", -- MassaliaFamily (MBA-IMB)
		"Sol/168504 1999 TL15", -- MassaliaFamily (MBA-IMB)
		"Sol/168506 1999 TQ50", -- MassaliaFamily (MBA-IMB)
		"Sol/168507 1999 TC64", -- MassaliaFamily (MBA-IMB)
		"Sol/168551 1999 WH4", -- MassaliaFamily (MBA-IMB)
		"Sol/168555 1999 WY17", -- MassaliaFamily (MBA-IMB)
		"Sol/168964 2001 BF36", -- MassaliaFamily (MBA-IMB)
		"Sol/168977 2001 BE75", -- MassaliaFamily (MBA-IMB)
		"Sol/168988 2001 CF25", -- MassaliaFamily (MBA-IMB)
		"Sol/169026 2001 DY104", -- MassaliaFamily (MBA-IMB)
		"Sol/169032 2001 FR10", -- MassaliaFamily (MBA-IMB)
		"Sol/169498 2002 CC216", -- MassaliaFamily (MBA-IMB)
		"Sol/169526 2002 ET50", -- MassaliaFamily (MBA-IMB)
		"Sol/169528 2002 EF63", -- MassaliaFamily (MBA-IMB)
		"Sol/169561 2002 EY139", -- MassaliaFamily (MBA-IMB)
		"Sol/169677 2002 JK98", -- MassaliaFamily (MBA-IMB)
		"Sol/170213 2003 QX3", -- MassaliaFamily (MBA-IMB)
		"Sol/170217 2003 QK7", -- MassaliaFamily (MBA-IMB)
		"Sol/170227 2003 QL18", -- MassaliaFamily (MBA-IMB)
		"Sol/170230 2003 QK20", -- MassaliaFamily (MBA-IMB)
		"Sol/170239 2003 QN32", -- MassaliaFamily (MBA-IMB)
		"Sol/170240 2003 QH33", -- MassaliaFamily (MBA-IMB)
		"Sol/170242 2003 QL35", -- MassaliaFamily (MBA-IMB)
		"Sol/170244 2003 QO36", -- MassaliaFamily (MBA-IMB)
		"Sol/170252 2003 QS50", -- MassaliaFamily (MBA-IMB)
		"Sol/170254 2003 QV53", -- MassaliaFamily (MBA-IMB)
		"Sol/170273 2003 QO84", -- MassaliaFamily (MBA-IMB)
		"Sol/170275 2003 QD89", -- MassaliaFamily (MBA-IMB)
		"Sol/170288 2003 RD13", -- MassaliaFamily (MBA-IMB)
		"Sol/170290 2003 RE16", -- MassaliaFamily (MBA-IMB)
		"Sol/170300 2003 SA14", -- MassaliaFamily (MBA-IMB)
		"Sol/170323 2003 SL75", -- MassaliaFamily (MBA-IMB)
		"Sol/170324 2003 ST75", -- MassaliaFamily (MBA-IMB)
		"Sol/170326 2003 SE83", -- MassaliaFamily (MBA-IMB)
		"Sol/170373 2003 SX245", -- MassaliaFamily (MBA-IMB)
		"Sol/170390 2003 SK298", -- MassaliaFamily (MBA-IMB)
		"Sol/170412 2003 UX28", -- MassaliaFamily (MBA-IMB)
		"Sol/170563 2003 WO160", -- MassaliaFamily (MBA-IMB)
		"Sol/170567 2003 WM174", -- MassaliaFamily (MBA-IMB)
		"Sol/170571 2003 XB4", -- MassaliaFamily (MBA-IMB)
		"Sol/170926 2004 YM26", -- MassaliaFamily (MBA-IMB)
		"Sol/170944 2005 AN60", -- MassaliaFamily (MBA-IMB)
		"Sol/170956 2005 BN24", -- MassaliaFamily (MBA-IMB)
		"Sol/170963 2005 CE4", -- MassaliaFamily (MBA-IMB)
		"Sol/170976 2005 CP32", -- MassaliaFamily (MBA-IMB)
		"Sol/170982 2005 CN51", -- MassaliaFamily (MBA-IMB)
		"Sol/171006 2005 EF26", -- MassaliaFamily (MBA-IMB)
		"Sol/171021 2005 ER48", -- MassaliaFamily (MBA-IMB)
		"Sol/171038 2005 EH77", -- MassaliaFamily (MBA-IMB)
		"Sol/171061 2005 ER126", -- MassaliaFamily (MBA-IMB)
		"Sol/171087 2005 EB204", -- MassaliaFamily (MBA-IMB)
		"Sol/171161 2005 GJ114", -- MassaliaFamily (MBA-IMB)
		"Sol/171321 2006 HR80", -- MassaliaFamily (MBA-IMB)
		"Sol/171337 2006 JE59", -- MassaliaFamily (MBA-IMB)
		"Sol/171338 2006 JZ60", -- MassaliaFamily (MBA-IMB)
		"Sol/171378 2006 OV8", -- MassaliaFamily (MBA-IMB)
		"Sol/171387 2006 PR9", -- MassaliaFamily (MBA-IMB)
		"Sol/171430 2007 RX10", -- MassaliaFamily (MBA-IMB)
		"Sol/171453 2007 SH15", -- MassaliaFamily (MBA-IMB)
		"Sol/171483 1995 SO45", -- MassaliaFamily (MBA-IMB)
		"Sol/171496 1996 XY29", -- MassaliaFamily (MBA-IMB)
		"Sol/171500 1997 GJ20", -- MassaliaFamily (MBA-IMB)
		"Sol/171554 1999 TR57", -- MassaliaFamily (MBA-IMB)
		"Sol/171596 1999 XN47", -- MassaliaFamily (MBA-IMB)
		"Sol/171770 2001 AO51", -- MassaliaFamily (MBA-IMB)
		"Sol/171803 2001 DY42", -- MassaliaFamily (MBA-IMB)
		"Sol/171818 2001 FH5", -- MassaliaFamily (MBA-IMB)
		"Sol/171821 2001 FW14", -- MassaliaFamily (MBA-IMB)
		"Sol/171824 2001 FK49", -- MassaliaFamily (MBA-IMB)
		"Sol/171825 2001 FQ63", -- MassaliaFamily (MBA-IMB)
		"Sol/172148 2002 LU5", -- MassaliaFamily (MBA-IMB)
		"Sol/172446 2003 QN58", -- MassaliaFamily (MBA-IMB)
		"Sol/172461 2003 SE4", -- MassaliaFamily (MBA-IMB)
		"Sol/172462 2003 SF4", -- MassaliaFamily (MBA-IMB)
		"Sol/172475 2003 SA76", -- MassaliaFamily (MBA-IMB)
		"Sol/172515 2003 SC247", -- MassaliaFamily (MBA-IMB)
		"Sol/172516 2003 SN247", -- MassaliaFamily (MBA-IMB)
		"Sol/172523 2003 SO291", -- MassaliaFamily (MBA-IMB)
		"Sol/172524 2003 SK310", -- MassaliaFamily (MBA-IMB)
		"Sol/172533 2003 UO9", -- MassaliaFamily (MBA-IMB)
		"Sol/172569 2003 UB175", -- MassaliaFamily (MBA-IMB)
		"Sol/172573 2003 UL201", -- MassaliaFamily (MBA-IMB)
		"Sol/172577 2003 UF240", -- MassaliaFamily (MBA-IMB)
		"Sol/172835 2005 CW36", -- MassaliaFamily (MBA-IMB)
		"Sol/172902 2005 GO75", -- MassaliaFamily (MBA-IMB)
		"Sol/172910 2005 GF96", -- MassaliaFamily (MBA-IMB)
		"Sol/172985 Ericmelin", -- MassaliaFamily (MBA-IMB)
		"Sol/173088 2007 RS36", -- MassaliaFamily (MBA-IMB)
		"Sol/173139 1995 SO16", -- MassaliaFamily (MBA-IMB)
		"Sol/173141 1995 SQ44", -- MassaliaFamily (MBA-IMB)
		"Sol/173174 1997 GO12", -- MassaliaFamily (MBA-IMB)
		"Sol/173252 1999 RT80", -- MassaliaFamily (MBA-IMB)
		"Sol/173295 1999 TR229", -- MassaliaFamily (MBA-IMB)
		"Sol/173298 1999 TV289", -- MassaliaFamily (MBA-IMB)
		"Sol/173312 1999 VM39", -- MassaliaFamily (MBA-IMB)
		"Sol/173321 1999 VQ95", -- MassaliaFamily (MBA-IMB)
		"Sol/173328 1999 VJ167", -- MassaliaFamily (MBA-IMB)
		"Sol/173335 1999 WB14", -- MassaliaFamily (MBA-IMB)
		"Sol/173341 1999 XL48", -- MassaliaFamily (MBA-IMB)
		"Sol/173542 2000 WT163", -- MassaliaFamily (MBA-IMB)
		"Sol/173627 2001 FC66", -- MassaliaFamily (MBA-IMB)
		"Sol/173656 2001 HD13", -- MassaliaFamily (MBA-IMB)
		"Sol/173663 2001 HW63", -- MassaliaFamily (MBA-IMB)
		"Sol/174079 2002 GG35", -- MassaliaFamily (MBA-IMB)
		"Sol/174110 2002 JE65", -- MassaliaFamily (MBA-IMB)
		"Sol/174119 2002 JA135", -- MassaliaFamily (MBA-IMB)
		"Sol/174132 2002 MB2", -- MassaliaFamily (MBA-IMB)
		"Sol/174214 2002 QC105", -- MassaliaFamily (MBA-IMB)
		"Sol/174617 2003 SX51", -- MassaliaFamily (MBA-IMB)
		"Sol/174636 2003 SU125", -- MassaliaFamily (MBA-IMB)
		"Sol/174646 2003 SO164", -- MassaliaFamily (MBA-IMB)
		"Sol/174664 2003 SR220", -- MassaliaFamily (MBA-IMB)
		"Sol/174667 2003 SN232", -- MassaliaFamily (MBA-IMB)
		"Sol/174673 2003 SO255", -- MassaliaFamily (MBA-IMB)
		"Sol/174694 2003 UP40", -- MassaliaFamily (MBA-IMB)
		"Sol/174727 2003 UU168", -- MassaliaFamily (MBA-IMB)
		"Sol/174728 2003 UB181", -- MassaliaFamily (MBA-IMB)
		"Sol/174735 2003 UV195", -- MassaliaFamily (MBA-IMB)
		"Sol/174773 2003 WF53", -- MassaliaFamily (MBA-IMB)
		"Sol/174782 2003 WD95", -- MassaliaFamily (MBA-IMB)
		"Sol/174800 2003 WV159", -- MassaliaFamily (MBA-IMB)
		"Sol/174820 2003 YV20", -- MassaliaFamily (MBA-IMB)
		"Sol/174821 2003 YW20", -- MassaliaFamily (MBA-IMB)
		"Sol/174822 2003 YW28", -- MassaliaFamily (MBA-IMB)
		"Sol/174833 2003 YW83", -- MassaliaFamily (MBA-IMB)
		"Sol/174863 2004 BA15", -- MassaliaFamily (MBA-IMB)
		"Sol/175188 2005 EL216", -- MassaliaFamily (MBA-IMB)
		"Sol/175200 2005 EV315", -- MassaliaFamily (MBA-IMB)
		"Sol/175238 Nguyenhien", -- MassaliaFamily (MBA-IMB)
		"Sol/175258 2005 JL83", -- MassaliaFamily (MBA-IMB)
		"Sol/175269 2005 JU144", -- MassaliaFamily (MBA-IMB)
		"Sol/175290 2005 LK21", -- MassaliaFamily (MBA-IMB)
		"Sol/175308 2005 ME7", -- MassaliaFamily (MBA-IMB)
		"Sol/175309 2005 MK7", -- MassaliaFamily (MBA-IMB)
		"Sol/175389 2006 MQ3", -- MassaliaFamily (MBA-IMB)
		"Sol/175403 2006 OA11", -- MassaliaFamily (MBA-IMB)
		"Sol/175430 2006 QU16", -- MassaliaFamily (MBA-IMB)
		"Sol/175491 2006 RQ46", -- MassaliaFamily (MBA-IMB)
		"Sol/175523 2006 SE70", -- MassaliaFamily (MBA-IMB)
		"Sol/175535 2006 SR142", -- MassaliaFamily (MBA-IMB)
		"Sol/175662 1993 BB10", -- MassaliaFamily (MBA-IMB)
		"Sol/175683 1995 OK13", -- MassaliaFamily (MBA-IMB)
		"Sol/175692 1995 SH40", -- MassaliaFamily (MBA-IMB)
		"Sol/175697 1995 UG2", -- MassaliaFamily (MBA-IMB)
		"Sol/175699 1995 UK12", -- MassaliaFamily (MBA-IMB)
		"Sol/175702 1995 UB58", -- MassaliaFamily (MBA-IMB)
		"Sol/175704 1995 VS6", -- MassaliaFamily (MBA-IMB)
		"Sol/175750 1998 RY21", -- MassaliaFamily (MBA-IMB)
		"Sol/175835 1999 TB134", -- MassaliaFamily (MBA-IMB)
		"Sol/175858 1999 VL", -- MassaliaFamily (MBA-IMB)
		"Sol/175859 1999 VE3", -- MassaliaFamily (MBA-IMB)
		"Sol/175871 1999 VV125", -- MassaliaFamily (MBA-IMB)
		"Sol/175888 1999 WQ14", -- MassaliaFamily (MBA-IMB)
		"Sol/175894 1999 XK54", -- MassaliaFamily (MBA-IMB)
		"Sol/175904 1999 YX7", -- MassaliaFamily (MBA-IMB)
		"Sol/175917 2000 CX67", -- MassaliaFamily (MBA-IMB)
		"Sol/176640 2002 NP6", -- MassaliaFamily (MBA-IMB)
		"Sol/176672 2002 PR39", -- MassaliaFamily (MBA-IMB)
		"Sol/176694 2002 PY172", -- MassaliaFamily (MBA-IMB)
		"Sol/176765 2002 RL189", -- MassaliaFamily (MBA-IMB)
		"Sol/176767 2002 RN190", -- MassaliaFamily (MBA-IMB)
		"Sol/177139 2003 QC12", -- MassaliaFamily (MBA-IMB)
		"Sol/177243 2003 UH281", -- MassaliaFamily (MBA-IMB)
		"Sol/177319 2003 YS41", -- MassaliaFamily (MBA-IMB)
		"Sol/177333 2003 YH77", -- MassaliaFamily (MBA-IMB)
		"Sol/177359 2004 BT3", -- MassaliaFamily (MBA-IMB)
		"Sol/177362 2004 BZ5", -- MassaliaFamily (MBA-IMB)
		"Sol/177380 2004 BE60", -- MassaliaFamily (MBA-IMB)
		"Sol/177407 2004 BT146", -- MassaliaFamily (MBA-IMB)
		"Sol/177416 2004 CB5", -- MassaliaFamily (MBA-IMB)
		"Sol/177419 2004 CG12", -- MassaliaFamily (MBA-IMB)
		"Sol/177424 2004 CC28", -- MassaliaFamily (MBA-IMB)
		"Sol/177436 2004 CA80", -- MassaliaFamily (MBA-IMB)
		"Sol/177438 2004 CK94", -- MassaliaFamily (MBA-IMB)
		"Sol/177709 2005 GD123", -- MassaliaFamily (MBA-IMB)
		"Sol/177727 2005 JP", -- MassaliaFamily (MBA-IMB)
		"Sol/177754 2005 JE86", -- MassaliaFamily (MBA-IMB)
		"Sol/177824 2005 NB15", -- MassaliaFamily (MBA-IMB)
		"Sol/177986 2006 QM43", -- MassaliaFamily (MBA-IMB)
		"Sol/178019 2006 RC9", -- MassaliaFamily (MBA-IMB)
		"Sol/178201 2006 UD329", -- MassaliaFamily (MBA-IMB)
		"Sol/178217 2006 VM94", -- MassaliaFamily (MBA-IMB)
		"Sol/178236 2006 WZ104", -- MassaliaFamily (MBA-IMB)
		"Sol/178325 1995 SB9", -- MassaliaFamily (MBA-IMB)
		"Sol/178334 1995 SF43", -- MassaliaFamily (MBA-IMB)
		"Sol/178340 1995 UL26", -- MassaliaFamily (MBA-IMB)
		"Sol/178343 1995 VC8", -- MassaliaFamily (MBA-IMB)
		"Sol/178370 1997 EM4", -- MassaliaFamily (MBA-IMB)
		"Sol/178426 1998 SW102", -- MassaliaFamily (MBA-IMB)
		"Sol/178437 1998 VM3", -- MassaliaFamily (MBA-IMB)
		"Sol/178527 1999 TN260", -- MassaliaFamily (MBA-IMB)
		"Sol/178556 1999 VM132", -- MassaliaFamily (MBA-IMB)
		"Sol/178563 1999 VK167", -- MassaliaFamily (MBA-IMB)
		"Sol/178597 2000 BF9", -- MassaliaFamily (MBA-IMB)
		"Sol/178803 Kristenjohnson", -- MassaliaFamily (MBA-IMB)
		"Sol/178830 Anne-Veronique", -- MassaliaFamily (MBA-IMB)
		"Sol/178841 2001 HZ43", -- MassaliaFamily (MBA-IMB)
		"Sol/178848 2001 JA4", -- MassaliaFamily (MBA-IMB)
		"Sol/179618 2002 PY28", -- MassaliaFamily (MBA-IMB)
		"Sol/179676 2002 QF64", -- MassaliaFamily (MBA-IMB)
		"Sol/179690 2002 RP7", -- MassaliaFamily (MBA-IMB)
		"Sol/179695 2002 RL21", -- MassaliaFamily (MBA-IMB)
		"Sol/179754 2002 RR206", -- MassaliaFamily (MBA-IMB)
		"Sol/179761 2002 RK240", -- MassaliaFamily (MBA-IMB)
		"Sol/179786 2002 TX2", -- MassaliaFamily (MBA-IMB)
		"Sol/179800 2002 TN38", -- MassaliaFamily (MBA-IMB)
		"Sol/180339 2003 YJ42", -- MassaliaFamily (MBA-IMB)
		"Sol/180351 2003 YV73", -- MassaliaFamily (MBA-IMB)
		"Sol/180393 2004 AC10", -- MassaliaFamily (MBA-IMB)
		"Sol/180396 2004 BK2", -- MassaliaFamily (MBA-IMB)
		"Sol/180404 2004 BT27", -- MassaliaFamily (MBA-IMB)
		"Sol/180405 2004 BG28", -- MassaliaFamily (MBA-IMB)
		"Sol/180408 2004 BV36", -- MassaliaFamily (MBA-IMB)
		"Sol/180442 2004 BC109", -- MassaliaFamily (MBA-IMB)
		"Sol/180449 2004 BG128", -- MassaliaFamily (MBA-IMB)
		"Sol/180461 2004 CB17", -- MassaliaFamily (MBA-IMB)
		"Sol/180466 2004 CW26", -- MassaliaFamily (MBA-IMB)
		"Sol/180468 2004 CS27", -- MassaliaFamily (MBA-IMB)
		"Sol/180489 2004 CJ78", -- MassaliaFamily (MBA-IMB)
		"Sol/180491 2004 CM79", -- MassaliaFamily (MBA-IMB)
		"Sol/180492 2004 CX79", -- MassaliaFamily (MBA-IMB)
		"Sol/180493 2004 CK81", -- MassaliaFamily (MBA-IMB)
		"Sol/180494 2004 CP82", -- MassaliaFamily (MBA-IMB)
		"Sol/180513 2004 DV17", -- MassaliaFamily (MBA-IMB)
		"Sol/180832 2005 GP46", -- MassaliaFamily (MBA-IMB)
		"Sol/180870 2005 JR44", -- MassaliaFamily (MBA-IMB)
		"Sol/180871 2005 JS54", -- MassaliaFamily (MBA-IMB)
		"Sol/180900 2005 JD165", -- MassaliaFamily (MBA-IMB)
		"Sol/180956 2005 MV31", -- MassaliaFamily (MBA-IMB)
		"Sol/180962 2005 MW35", -- MassaliaFamily (MBA-IMB)
		"Sol/181046 2005 PU2", -- MassaliaFamily (MBA-IMB)
		"Sol/181091 2005 QW53", -- MassaliaFamily (MBA-IMB)
		"Sol/181100 2005 QV69", -- MassaliaFamily (MBA-IMB)
		"Sol/181393 2006 SK90", -- MassaliaFamily (MBA-IMB)
		"Sol/181595 2006 VE168", -- MassaliaFamily (MBA-IMB)
		"Sol/181649 2007 TO333", -- MassaliaFamily (MBA-IMB)
		"Sol/181668 2008 AX44", -- MassaliaFamily (MBA-IMB)
		"Sol/181683 4803 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/181763 1996 VR25", -- MassaliaFamily (MBA-IMB)
		"Sol/181858 1998 XE7", -- MassaliaFamily (MBA-IMB)
		"Sol/182019 1999 YF14", -- MassaliaFamily (MBA-IMB)
		"Sol/182027 2000 AJ145", -- MassaliaFamily (MBA-IMB)
		"Sol/182039 2000 CR67", -- MassaliaFamily (MBA-IMB)
		"Sol/182044 Ryschkewitsch", -- MassaliaFamily (MBA-IMB)
		"Sol/182051 2000 DP47", -- MassaliaFamily (MBA-IMB)
		"Sol/182271 2001 HQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/182279 2001 KC22", -- MassaliaFamily (MBA-IMB)
		"Sol/182291 2001 KV72", -- MassaliaFamily (MBA-IMB)
		"Sol/182299 2001 NE1", -- MassaliaFamily (MBA-IMB)
		"Sol/182303 2001 NR22", -- MassaliaFamily (MBA-IMB)
		"Sol/182349 2001 QN39", -- MassaliaFamily (MBA-IMB)
		"Sol/182352 2001 QH45", -- MassaliaFamily (MBA-IMB)
		"Sol/182353 2001 QG47", -- MassaliaFamily (MBA-IMB)
		"Sol/183064 2002 QO119", -- MassaliaFamily (MBA-IMB)
		"Sol/183068 2002 RM13", -- MassaliaFamily (MBA-IMB)
		"Sol/183092 2002 RQ85", -- MassaliaFamily (MBA-IMB)
		"Sol/183150 2002 RQ260", -- MassaliaFamily (MBA-IMB)
		"Sol/183210 2002 TE29", -- MassaliaFamily (MBA-IMB)
		"Sol/183269 2002 TB241", -- MassaliaFamily (MBA-IMB)
		"Sol/183367 2002 XJ", -- MassaliaFamily (MBA-IMB)
		"Sol/183387 2002 XE60", -- MassaliaFamily (MBA-IMB)
		"Sol/183388 2002 XL60", -- MassaliaFamily (MBA-IMB)
		"Sol/183573 2003 QH46", -- MassaliaFamily (MBA-IMB)
		"Sol/183580 2003 SO33", -- MassaliaFamily (MBA-IMB)
		"Sol/183600 2003 UQ45", -- MassaliaFamily (MBA-IMB)
		"Sol/183626 2003 UQ267", -- MassaliaFamily (MBA-IMB)
		"Sol/183634 2003 US403", -- MassaliaFamily (MBA-IMB)
		"Sol/183644 2003 WX59", -- MassaliaFamily (MBA-IMB)
		"Sol/183647 2003 WU63", -- MassaliaFamily (MBA-IMB)
		"Sol/183678 2003 XV31", -- MassaliaFamily (MBA-IMB)
		"Sol/183689 2003 YV17", -- MassaliaFamily (MBA-IMB)
		"Sol/183693 2003 YX28", -- MassaliaFamily (MBA-IMB)
		"Sol/183694 2003 YQ29", -- MassaliaFamily (MBA-IMB)
		"Sol/183753 2004 AO1", -- MassaliaFamily (MBA-IMB)
		"Sol/183772 2004 BC14", -- MassaliaFamily (MBA-IMB)
		"Sol/183781 2004 BH22", -- MassaliaFamily (MBA-IMB)
		"Sol/183793 2004 BZ37", -- MassaliaFamily (MBA-IMB)
		"Sol/183796 2004 BP38", -- MassaliaFamily (MBA-IMB)
		"Sol/183802 2004 BD41", -- MassaliaFamily (MBA-IMB)
		"Sol/183804 2004 BO43", -- MassaliaFamily (MBA-IMB)
		"Sol/183813 2004 BO63", -- MassaliaFamily (MBA-IMB)
		"Sol/183830 2004 BS96", -- MassaliaFamily (MBA-IMB)
		"Sol/183836 2004 BH105", -- MassaliaFamily (MBA-IMB)
		"Sol/183839 2004 BQ109", -- MassaliaFamily (MBA-IMB)
		"Sol/183846 2004 BZ122", -- MassaliaFamily (MBA-IMB)
		"Sol/183861 2004 CG13", -- MassaliaFamily (MBA-IMB)
		"Sol/183865 2004 CN16", -- MassaliaFamily (MBA-IMB)
		"Sol/183870 2004 CQ36", -- MassaliaFamily (MBA-IMB)
		"Sol/183899 2004 CW81", -- MassaliaFamily (MBA-IMB)
		"Sol/183931 2004 DR6", -- MassaliaFamily (MBA-IMB)
		"Sol/183951 2004 DF43", -- MassaliaFamily (MBA-IMB)
		"Sol/183965 2004 DD77", -- MassaliaFamily (MBA-IMB)
		"Sol/184006 2004 EF91", -- MassaliaFamily (MBA-IMB)
		"Sol/184022 2004 FE39", -- MassaliaFamily (MBA-IMB)
		"Sol/184038 2004 FW77", -- MassaliaFamily (MBA-IMB)
		"Sol/184286 2005 CW13", -- MassaliaFamily (MBA-IMB)
		"Sol/184315 2005 EB314", -- MassaliaFamily (MBA-IMB)
		"Sol/184323 2005 GD32", -- MassaliaFamily (MBA-IMB)
		"Sol/184343 2005 GW218", -- MassaliaFamily (MBA-IMB)
		"Sol/184344 2005 HO2", -- MassaliaFamily (MBA-IMB)
		"Sol/184372 2005 JH160", -- MassaliaFamily (MBA-IMB)
		"Sol/184393 2005 MU2", -- MassaliaFamily (MBA-IMB)
		"Sol/184406 2005 MT20", -- MassaliaFamily (MBA-IMB)
		"Sol/184409 2005 MF25", -- MassaliaFamily (MBA-IMB)
		"Sol/184415 2005 MK39", -- MassaliaFamily (MBA-IMB)
		"Sol/184471 2005 NU100", -- MassaliaFamily (MBA-IMB)
		"Sol/184481 2005 OE11", -- MassaliaFamily (MBA-IMB)
		"Sol/184482 2005 OG12", -- MassaliaFamily (MBA-IMB)
		"Sol/184498 2005 PP2", -- MassaliaFamily (MBA-IMB)
		"Sol/184501 Pimprenelle", -- MassaliaFamily (MBA-IMB)
		"Sol/184505 2005 PQ11", -- MassaliaFamily (MBA-IMB)
		"Sol/184525 2005 QA19", -- MassaliaFamily (MBA-IMB)
		"Sol/184551 2005 QJ48", -- MassaliaFamily (MBA-IMB)
		"Sol/184568 2005 QL80", -- MassaliaFamily (MBA-IMB)
		"Sol/184611 2005 RG3", -- MassaliaFamily (MBA-IMB)
		"Sol/184650 2005 SG31", -- MassaliaFamily (MBA-IMB)
		"Sol/185011 2006 PM38", -- MassaliaFamily (MBA-IMB)
		"Sol/185054 2006 RA19", -- MassaliaFamily (MBA-IMB)
		"Sol/185068 2006 RJ44", -- MassaliaFamily (MBA-IMB)
		"Sol/185073 2006 RG59", -- MassaliaFamily (MBA-IMB)
		"Sol/185074 2006 RE60", -- MassaliaFamily (MBA-IMB)
		"Sol/185076 2006 RZ69", -- MassaliaFamily (MBA-IMB)
		"Sol/185213 2006 TN53", -- MassaliaFamily (MBA-IMB)
		"Sol/185252 2006 UT64", -- MassaliaFamily (MBA-IMB)
		"Sol/185259 2006 UW92", -- MassaliaFamily (MBA-IMB)
		"Sol/185376 2006 VS135", -- MassaliaFamily (MBA-IMB)
		"Sol/185398 2006 WF92", -- MassaliaFamily (MBA-IMB)
		"Sol/185447 2006 YT11", -- MassaliaFamily (MBA-IMB)
		"Sol/185491 2007 GP3", -- MassaliaFamily (MBA-IMB)
		"Sol/185495 2007 RV141", -- MassaliaFamily (MBA-IMB)
		"Sol/185507 2007 TE335", -- MassaliaFamily (MBA-IMB)
		"Sol/185514 2007 UE79", -- MassaliaFamily (MBA-IMB)
		"Sol/185525 2007 VJ164", -- MassaliaFamily (MBA-IMB)
		"Sol/185546 Yushan", -- MassaliaFamily (MBA-IMB)
		"Sol/185553 2008 AX4", -- MassaliaFamily (MBA-IMB)
		"Sol/185568 2008 AE71", -- MassaliaFamily (MBA-IMB)
		"Sol/185576 Covichi", -- MassaliaFamily (MBA-IMB)
		"Sol/185583 2008 BG22", -- MassaliaFamily (MBA-IMB)
		"Sol/185671 1995 SC20", -- MassaliaFamily (MBA-IMB)
		"Sol/185676 1995 SN88", -- MassaliaFamily (MBA-IMB)
		"Sol/185818 1999 XY216", -- MassaliaFamily (MBA-IMB)
		"Sol/185820 1999 XW255", -- MassaliaFamily (MBA-IMB)
		"Sol/185837 2000 BH37", -- MassaliaFamily (MBA-IMB)
		"Sol/185842 2000 CH98", -- MassaliaFamily (MBA-IMB)
		"Sol/185984 2001 NP3", -- MassaliaFamily (MBA-IMB)
		"Sol/185986 2001 NA11", -- MassaliaFamily (MBA-IMB)
		"Sol/186007 Guilleminet", -- MassaliaFamily (MBA-IMB)
		"Sol/186021 2001 QD184", -- MassaliaFamily (MBA-IMB)
		"Sol/186047 2001 SA18", -- MassaliaFamily (MBA-IMB)
		"Sol/186087 2001 SP259", -- MassaliaFamily (MBA-IMB)
		"Sol/186445 2002 SP22", -- MassaliaFamily (MBA-IMB)
		"Sol/186529 2002 VO67", -- MassaliaFamily (MBA-IMB)
		"Sol/186546 2002 XL6", -- MassaliaFamily (MBA-IMB)
		"Sol/186548 2002 XQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/186553 2002 XA26", -- MassaliaFamily (MBA-IMB)
		"Sol/186653 2003 UP164", -- MassaliaFamily (MBA-IMB)
		"Sol/186744 2004 CY53", -- MassaliaFamily (MBA-IMB)
		"Sol/186745 2004 CG56", -- MassaliaFamily (MBA-IMB)
		"Sol/186757 2004 CG78", -- MassaliaFamily (MBA-IMB)
		"Sol/186770 2004 DE18", -- MassaliaFamily (MBA-IMB)
		"Sol/186783 2004 DT48", -- MassaliaFamily (MBA-IMB)
		"Sol/186788 2004 EP1", -- MassaliaFamily (MBA-IMB)
		"Sol/186797 2004 ED39", -- MassaliaFamily (MBA-IMB)
		"Sol/186808 2004 EQ76", -- MassaliaFamily (MBA-IMB)
		"Sol/186811 2004 EG94", -- MassaliaFamily (MBA-IMB)
		"Sol/186813 2004 FT7", -- MassaliaFamily (MBA-IMB)
		"Sol/186838 2004 FG109", -- MassaliaFamily (MBA-IMB)
		"Sol/186842 2004 FU140", -- MassaliaFamily (MBA-IMB)
		"Sol/186848 2004 GF22", -- MassaliaFamily (MBA-IMB)
		"Sol/187064 2005 MN37", -- MassaliaFamily (MBA-IMB)
		"Sol/187084 2005 NK85", -- MassaliaFamily (MBA-IMB)
		"Sol/187100 2005 QS24", -- MassaliaFamily (MBA-IMB)
		"Sol/187107 2005 QV44", -- MassaliaFamily (MBA-IMB)
		"Sol/187110 2005 QC55", -- MassaliaFamily (MBA-IMB)
		"Sol/187170 2005 SH13", -- MassaliaFamily (MBA-IMB)
		"Sol/187176 2005 SP36", -- MassaliaFamily (MBA-IMB)
		"Sol/187241 2005 SO180", -- MassaliaFamily (MBA-IMB)
		"Sol/187267 2005 TA32", -- MassaliaFamily (MBA-IMB)
		"Sol/187292 2005 TC101", -- MassaliaFamily (MBA-IMB)
		"Sol/187510 2006 TU48", -- MassaliaFamily (MBA-IMB)
		"Sol/187513 2006 TG91", -- MassaliaFamily (MBA-IMB)
		"Sol/187614 2007 AX14", -- MassaliaFamily (MBA-IMB)
		"Sol/187671 2008 CJ37", -- MassaliaFamily (MBA-IMB)
		"Sol/187686 2008 DJ26", -- MassaliaFamily (MBA-IMB)
		"Sol/187688 2008 DR33", -- MassaliaFamily (MBA-IMB)
		"Sol/187690 2008 DT46", -- MassaliaFamily (MBA-IMB)
		"Sol/187749 1993 FC61", -- MassaliaFamily (MBA-IMB)
		"Sol/187854 2000 AS253", -- MassaliaFamily (MBA-IMB)
		"Sol/187954 2001 OV9", -- MassaliaFamily (MBA-IMB)
		"Sol/187959 2001 OW66", -- MassaliaFamily (MBA-IMB)
		"Sol/187967 2001 QA41", -- MassaliaFamily (MBA-IMB)
		"Sol/188004 2001 SL271", -- MassaliaFamily (MBA-IMB)
		"Sol/188011 2001 TC85", -- MassaliaFamily (MBA-IMB)
		"Sol/188209 2002 SO28", -- MassaliaFamily (MBA-IMB)
		"Sol/188238 2002 VU48", -- MassaliaFamily (MBA-IMB)
		"Sol/188355 2003 YC43", -- MassaliaFamily (MBA-IMB)
		"Sol/188357 2003 YQ73", -- MassaliaFamily (MBA-IMB)
		"Sol/188388 2004 DW6", -- MassaliaFamily (MBA-IMB)
		"Sol/188401 2004 EB21", -- MassaliaFamily (MBA-IMB)
		"Sol/188402 2004 EQ22", -- MassaliaFamily (MBA-IMB)
		"Sol/188417 2004 FO25", -- MassaliaFamily (MBA-IMB)
		"Sol/188418 2004 FZ37", -- MassaliaFamily (MBA-IMB)
		"Sol/188422 2004 FH58", -- MassaliaFamily (MBA-IMB)
		"Sol/188434 2004 FQ108", -- MassaliaFamily (MBA-IMB)
		"Sol/188447 2004 HP12", -- MassaliaFamily (MBA-IMB)
		"Sol/188664 2005 SD109", -- MassaliaFamily (MBA-IMB)
		"Sol/188669 2005 SK140", -- MassaliaFamily (MBA-IMB)
		"Sol/188674 2005 SA186", -- MassaliaFamily (MBA-IMB)
		"Sol/188851 2006 SJ97", -- MassaliaFamily (MBA-IMB)
		"Sol/188991 2008 GP72", -- MassaliaFamily (MBA-IMB)
		"Sol/189097 2001 QA247", -- MassaliaFamily (MBA-IMB)
		"Sol/189103 2001 SG28", -- MassaliaFamily (MBA-IMB)
		"Sol/189113 2001 UA153", -- MassaliaFamily (MBA-IMB)
		"Sol/189228 2004 JB31", -- MassaliaFamily (MBA-IMB)
		"Sol/189419 1996 EY9", -- MassaliaFamily (MBA-IMB)
		"Sol/189420 1996 GJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/189518 2000 HC4", -- MassaliaFamily (MBA-IMB)
		"Sol/189665 2001 RY6", -- MassaliaFamily (MBA-IMB)
		"Sol/189675 2001 SF28", -- MassaliaFamily (MBA-IMB)
		"Sol/189686 2001 SB128", -- MassaliaFamily (MBA-IMB)
		"Sol/189690 2001 SY227", -- MassaliaFamily (MBA-IMB)
		"Sol/189711 2001 TT173", -- MassaliaFamily (MBA-IMB)
		"Sol/189715 2001 UX12", -- MassaliaFamily (MBA-IMB)
		"Sol/189721 2001 UL158", -- MassaliaFamily (MBA-IMB)
		"Sol/189736 2001 XP55", -- MassaliaFamily (MBA-IMB)
		"Sol/190169 2005 UD190", -- MassaliaFamily (MBA-IMB)
		"Sol/190313 1997 UP12", -- MassaliaFamily (MBA-IMB)
		"Sol/190360 1999 FL70", -- MassaliaFamily (MBA-IMB)
		"Sol/190501 2000 GV145", -- MassaliaFamily (MBA-IMB)
		"Sol/190518 2000 KF43", -- MassaliaFamily (MBA-IMB)
		"Sol/190827 2001 SJ39", -- MassaliaFamily (MBA-IMB)
		"Sol/190854 2001 SQ200", -- MassaliaFamily (MBA-IMB)
		"Sol/190863 2001 SS280", -- MassaliaFamily (MBA-IMB)
		"Sol/190887 2001 TB212", -- MassaliaFamily (MBA-IMB)
		"Sol/190899 2001 UO40", -- MassaliaFamily (MBA-IMB)
		"Sol/190912 2001 UW113", -- MassaliaFamily (MBA-IMB)
		"Sol/190917 2001 US126", -- MassaliaFamily (MBA-IMB)
		"Sol/190921 2001 UT151", -- MassaliaFamily (MBA-IMB)
		"Sol/190923 2001 UD158", -- MassaliaFamily (MBA-IMB)
		"Sol/190938 2001 VA32", -- MassaliaFamily (MBA-IMB)
		"Sol/190943 2001 VB41", -- MassaliaFamily (MBA-IMB)
		"Sol/190967 2001 XW33", -- MassaliaFamily (MBA-IMB)
		"Sol/190971 2001 XY51", -- MassaliaFamily (MBA-IMB)
		"Sol/190980 2001 XY149", -- MassaliaFamily (MBA-IMB)
		"Sol/190993 2001 XO241", -- MassaliaFamily (MBA-IMB)
		"Sol/190997 2001 YD15", -- MassaliaFamily (MBA-IMB)
		"Sol/191020 2002 AR93", -- MassaliaFamily (MBA-IMB)
		"Sol/191023 2002 AZ111", -- MassaliaFamily (MBA-IMB)
		"Sol/191266 2003 BG82", -- MassaliaFamily (MBA-IMB)
		"Sol/191273 2003 EA13", -- MassaliaFamily (MBA-IMB)
		"Sol/191275 2003 ES18", -- MassaliaFamily (MBA-IMB)
		"Sol/191621 2004 MN3", -- MassaliaFamily (MBA-IMB)
		"Sol/191622 2004 MK8", -- MassaliaFamily (MBA-IMB)
		"Sol/191643 2004 PX34", -- MassaliaFamily (MBA-IMB)
		"Sol/191645 2004 PQ38", -- MassaliaFamily (MBA-IMB)
		"Sol/191752 2004 SE50", -- MassaliaFamily (MBA-IMB)
		"Sol/191972 2005 WR18", -- MassaliaFamily (MBA-IMB)
		"Sol/191983 2005 WV94", -- MassaliaFamily (MBA-IMB)
		"Sol/191985 2005 WB111", -- MassaliaFamily (MBA-IMB)
		"Sol/191989 2005 WS200", -- MassaliaFamily (MBA-IMB)
		"Sol/192043 2006 AK14", -- MassaliaFamily (MBA-IMB)
		"Sol/192065 2006 BY83", -- MassaliaFamily (MBA-IMB)
		"Sol/192093 2006 BG200", -- MassaliaFamily (MBA-IMB)
		"Sol/192311 1993 TS29", -- MassaliaFamily (MBA-IMB)
		"Sol/192312 1994 AT9", -- MassaliaFamily (MBA-IMB)
		"Sol/192422 1997 SH21", -- MassaliaFamily (MBA-IMB)
		"Sol/192427 1997 TD4", -- MassaliaFamily (MBA-IMB)
		"Sol/192444 1997 WY9", -- MassaliaFamily (MBA-IMB)
		"Sol/192446 1997 WA15", -- MassaliaFamily (MBA-IMB)
		"Sol/192447 1997 WR15", -- MassaliaFamily (MBA-IMB)
		"Sol/192471 1998 FF59", -- MassaliaFamily (MBA-IMB)
		"Sol/192600 1999 CE147", -- MassaliaFamily (MBA-IMB)
		"Sol/192602 1999 EQ2", -- MassaliaFamily (MBA-IMB)
		"Sol/193057 2000 FR51", -- MassaliaFamily (MBA-IMB)
		"Sol/193069 2000 GS17", -- MassaliaFamily (MBA-IMB)
		"Sol/193082 2000 GS37", -- MassaliaFamily (MBA-IMB)
		"Sol/193130 2000 HQ43", -- MassaliaFamily (MBA-IMB)
		"Sol/193139 2000 HR63", -- MassaliaFamily (MBA-IMB)
		"Sol/193167 2000 KK41", -- MassaliaFamily (MBA-IMB)
		"Sol/193187 2000 QZ51", -- MassaliaFamily (MBA-IMB)
		"Sol/193190 2000 QY59", -- MassaliaFamily (MBA-IMB)
		"Sol/193211 2000 QC212", -- MassaliaFamily (MBA-IMB)
		"Sol/193274 2000 SV192", -- MassaliaFamily (MBA-IMB)
		"Sol/193297 2000 SF249", -- MassaliaFamily (MBA-IMB)
		"Sol/193356 2000 UB43", -- MassaliaFamily (MBA-IMB)
		"Sol/193357 2000 UM45", -- MassaliaFamily (MBA-IMB)
		"Sol/193930 2001 RF22", -- MassaliaFamily (MBA-IMB)
		"Sol/194020 2001 SF36", -- MassaliaFamily (MBA-IMB)
		"Sol/194118 2001 SM257", -- MassaliaFamily (MBA-IMB)
		"Sol/194332 2001 UO134", -- MassaliaFamily (MBA-IMB)
		"Sol/194397 2001 VO23", -- MassaliaFamily (MBA-IMB)
		"Sol/194400 2001 VO24", -- MassaliaFamily (MBA-IMB)
		"Sol/194442 2001 VB110", -- MassaliaFamily (MBA-IMB)
		"Sol/194447 2001 VP113", -- MassaliaFamily (MBA-IMB)
		"Sol/194462 2001 WZ3", -- MassaliaFamily (MBA-IMB)
		"Sol/194495 2001 WS73", -- MassaliaFamily (MBA-IMB)
		"Sol/194498 2001 WO81", -- MassaliaFamily (MBA-IMB)
		"Sol/194499 2001 WX81", -- MassaliaFamily (MBA-IMB)
		"Sol/194509 2001 WZ99", -- MassaliaFamily (MBA-IMB)
		"Sol/194516 2001 XD8", -- MassaliaFamily (MBA-IMB)
		"Sol/194537 2001 XB49", -- MassaliaFamily (MBA-IMB)
		"Sol/194547 2001 XT67", -- MassaliaFamily (MBA-IMB)
		"Sol/194555 2001 XE77", -- MassaliaFamily (MBA-IMB)
		"Sol/194562 2001 XS89", -- MassaliaFamily (MBA-IMB)
		"Sol/194564 2001 XY89", -- MassaliaFamily (MBA-IMB)
		"Sol/194567 2001 XR91", -- MassaliaFamily (MBA-IMB)
		"Sol/194575 2001 XR95", -- MassaliaFamily (MBA-IMB)
		"Sol/194599 2001 XT124", -- MassaliaFamily (MBA-IMB)
		"Sol/194600 2001 XW127", -- MassaliaFamily (MBA-IMB)
		"Sol/194607 2001 XZ131", -- MassaliaFamily (MBA-IMB)
		"Sol/194609 2001 XX133", -- MassaliaFamily (MBA-IMB)
		"Sol/194613 2001 XE139", -- MassaliaFamily (MBA-IMB)
		"Sol/194615 2001 XB143", -- MassaliaFamily (MBA-IMB)
		"Sol/194619 2001 XQ149", -- MassaliaFamily (MBA-IMB)
		"Sol/194626 2001 XR154", -- MassaliaFamily (MBA-IMB)
		"Sol/194633 2001 XF163", -- MassaliaFamily (MBA-IMB)
		"Sol/194634 2001 XW163", -- MassaliaFamily (MBA-IMB)
		"Sol/194646 2001 XE173", -- MassaliaFamily (MBA-IMB)
		"Sol/194661 2001 XH181", -- MassaliaFamily (MBA-IMB)
		"Sol/194665 2001 XN186", -- MassaliaFamily (MBA-IMB)
		"Sol/194699 2001 XZ231", -- MassaliaFamily (MBA-IMB)
		"Sol/194704 2001 XX235", -- MassaliaFamily (MBA-IMB)
		"Sol/194708 2001 XL238", -- MassaliaFamily (MBA-IMB)
		"Sol/194714 2001 XK246", -- MassaliaFamily (MBA-IMB)
		"Sol/194737 2001 YM16", -- MassaliaFamily (MBA-IMB)
		"Sol/194738 2001 YD18", -- MassaliaFamily (MBA-IMB)
		"Sol/194745 2001 YF22", -- MassaliaFamily (MBA-IMB)
		"Sol/194749 2001 YU31", -- MassaliaFamily (MBA-IMB)
		"Sol/194753 2001 YU43", -- MassaliaFamily (MBA-IMB)
		"Sol/194774 2001 YD69", -- MassaliaFamily (MBA-IMB)
		"Sol/194780 2001 YV81", -- MassaliaFamily (MBA-IMB)
		"Sol/194788 2001 YG88", -- MassaliaFamily (MBA-IMB)
		"Sol/194793 2001 YP90", -- MassaliaFamily (MBA-IMB)
		"Sol/194800 2001 YX99", -- MassaliaFamily (MBA-IMB)
		"Sol/194806 2001 YA104", -- MassaliaFamily (MBA-IMB)
		"Sol/194844 2002 AB13", -- MassaliaFamily (MBA-IMB)
		"Sol/194859 2002 AQ35", -- MassaliaFamily (MBA-IMB)
		"Sol/194871 2002 AD51", -- MassaliaFamily (MBA-IMB)
		"Sol/194880 2002 AK72", -- MassaliaFamily (MBA-IMB)
		"Sol/194881 2002 AQ72", -- MassaliaFamily (MBA-IMB)
		"Sol/194882 2002 AA76", -- MassaliaFamily (MBA-IMB)
		"Sol/194898 2002 AB97", -- MassaliaFamily (MBA-IMB)
		"Sol/194899 2002 AG97", -- MassaliaFamily (MBA-IMB)
		"Sol/194900 2002 AB98", -- MassaliaFamily (MBA-IMB)
		"Sol/194904 2002 AR105", -- MassaliaFamily (MBA-IMB)
		"Sol/194905 2002 AU105", -- MassaliaFamily (MBA-IMB)
		"Sol/194909 2002 AC110", -- MassaliaFamily (MBA-IMB)
		"Sol/194928 2002 AQ134", -- MassaliaFamily (MBA-IMB)
		"Sol/194930 2002 AG137", -- MassaliaFamily (MBA-IMB)
		"Sol/194934 2002 AQ143", -- MassaliaFamily (MBA-IMB)
		"Sol/194935 2002 AP144", -- MassaliaFamily (MBA-IMB)
		"Sol/194939 2002 AH150", -- MassaliaFamily (MBA-IMB)
		"Sol/194955 2002 AE168", -- MassaliaFamily (MBA-IMB)
		"Sol/194959 2002 AK171", -- MassaliaFamily (MBA-IMB)
		"Sol/194965 2002 AX174", -- MassaliaFamily (MBA-IMB)
		"Sol/194967 2002 AN177", -- MassaliaFamily (MBA-IMB)
		"Sol/194972 2002 AJ185", -- MassaliaFamily (MBA-IMB)
		"Sol/194975 2002 AO190", -- MassaliaFamily (MBA-IMB)
		"Sol/194976 2002 AW200", -- MassaliaFamily (MBA-IMB)
		"Sol/194978 2002 AU202", -- MassaliaFamily (MBA-IMB)
		"Sol/194992 2002 BH8", -- MassaliaFamily (MBA-IMB)
		"Sol/194993 2002 BJ11", -- MassaliaFamily (MBA-IMB)
		"Sol/194997 2002 BJ17", -- MassaliaFamily (MBA-IMB)
		"Sol/195007 2002 CW7", -- MassaliaFamily (MBA-IMB)
		"Sol/195016 2002 CU21", -- MassaliaFamily (MBA-IMB)
		"Sol/195030 2002 CP44", -- MassaliaFamily (MBA-IMB)
		"Sol/195032 2002 CO50", -- MassaliaFamily (MBA-IMB)
		"Sol/195040 2002 CR58", -- MassaliaFamily (MBA-IMB)
		"Sol/195046 2002 CS68", -- MassaliaFamily (MBA-IMB)
		"Sol/195047 2002 CF69", -- MassaliaFamily (MBA-IMB)
		"Sol/195049 2002 CL71", -- MassaliaFamily (MBA-IMB)
		"Sol/195054 2002 CZ74", -- MassaliaFamily (MBA-IMB)
		"Sol/195060 2002 CA84", -- MassaliaFamily (MBA-IMB)
		"Sol/195065 2002 CA91", -- MassaliaFamily (MBA-IMB)
		"Sol/195092 2002 CN118", -- MassaliaFamily (MBA-IMB)
		"Sol/195103 2002 CE130", -- MassaliaFamily (MBA-IMB)
		"Sol/195137 2002 CA177", -- MassaliaFamily (MBA-IMB)
		"Sol/195145 2002 CX200", -- MassaliaFamily (MBA-IMB)
		"Sol/195150 2002 CA207", -- MassaliaFamily (MBA-IMB)
		"Sol/195155 2002 CB216", -- MassaliaFamily (MBA-IMB)
		"Sol/195191 Constantinetsang", -- MassaliaFamily (MBA-IMB)
		"Sol/195192 2002 CN284", -- MassaliaFamily (MBA-IMB)
		"Sol/195215 2002 DP11", -- MassaliaFamily (MBA-IMB)
		"Sol/195221 2002 DD14", -- MassaliaFamily (MBA-IMB)
		"Sol/195224 2002 DS17", -- MassaliaFamily (MBA-IMB)
		"Sol/195225 2002 DZ17", -- MassaliaFamily (MBA-IMB)
		"Sol/195227 2002 DH18", -- MassaliaFamily (MBA-IMB)
		"Sol/195259 2002 EY53", -- MassaliaFamily (MBA-IMB)
		"Sol/195271 2002 EX62", -- MassaliaFamily (MBA-IMB)
		"Sol/195310 2002 ES108", -- MassaliaFamily (MBA-IMB)
		"Sol/195319 2002 EV116", -- MassaliaFamily (MBA-IMB)
		"Sol/196284 2003 EO36", -- MassaliaFamily (MBA-IMB)
		"Sol/196308 2003 FX23", -- MassaliaFamily (MBA-IMB)
		"Sol/196325 2003 FL47", -- MassaliaFamily (MBA-IMB)
		"Sol/196331 2003 FY56", -- MassaliaFamily (MBA-IMB)
		"Sol/196372 2003 FH119", -- MassaliaFamily (MBA-IMB)
		"Sol/196391 2003 GQ19", -- MassaliaFamily (MBA-IMB)
		"Sol/196395 2003 GE24", -- MassaliaFamily (MBA-IMB)
		"Sol/196421 2003 HS9", -- MassaliaFamily (MBA-IMB)
		"Sol/196429 2003 HS20", -- MassaliaFamily (MBA-IMB)
		"Sol/196438 2003 HM33", -- MassaliaFamily (MBA-IMB)
		"Sol/196451 2003 HO47", -- MassaliaFamily (MBA-IMB)
		"Sol/196459 2003 HV52", -- MassaliaFamily (MBA-IMB)
		"Sol/196462 2003 HQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/196472 2003 JY11", -- MassaliaFamily (MBA-IMB)
		"Sol/197636 2004 KU16", -- MassaliaFamily (MBA-IMB)
		"Sol/197696 2004 OW4", -- MassaliaFamily (MBA-IMB)
		"Sol/197728 2004 PH19", -- MassaliaFamily (MBA-IMB)
		"Sol/197729 2004 PJ19", -- MassaliaFamily (MBA-IMB)
		"Sol/197733 2004 PJ22", -- MassaliaFamily (MBA-IMB)
		"Sol/197734 2004 PR23", -- MassaliaFamily (MBA-IMB)
		"Sol/197735 2004 PN24", -- MassaliaFamily (MBA-IMB)
		"Sol/197748 2004 PR31", -- MassaliaFamily (MBA-IMB)
		"Sol/197750 2004 PY31", -- MassaliaFamily (MBA-IMB)
		"Sol/197752 2004 PE33", -- MassaliaFamily (MBA-IMB)
		"Sol/197754 2004 PX33", -- MassaliaFamily (MBA-IMB)
		"Sol/197760 2004 PV34", -- MassaliaFamily (MBA-IMB)
		"Sol/197802 2004 PG66", -- MassaliaFamily (MBA-IMB)
		"Sol/197808 2004 PN70", -- MassaliaFamily (MBA-IMB)
		"Sol/197809 2004 PU71", -- MassaliaFamily (MBA-IMB)
		"Sol/197810 2004 PX72", -- MassaliaFamily (MBA-IMB)
		"Sol/197825 2004 PL82", -- MassaliaFamily (MBA-IMB)
		"Sol/197876 2004 RT13", -- MassaliaFamily (MBA-IMB)
		"Sol/197880 2004 RU15", -- MassaliaFamily (MBA-IMB)
		"Sol/197885 2004 RX21", -- MassaliaFamily (MBA-IMB)
		"Sol/197886 2004 RB22", -- MassaliaFamily (MBA-IMB)
		"Sol/197911 2004 RK46", -- MassaliaFamily (MBA-IMB)
		"Sol/197934 2004 RC67", -- MassaliaFamily (MBA-IMB)
		"Sol/197949 2004 RC82", -- MassaliaFamily (MBA-IMB)
		"Sol/197983 2004 RP147", -- MassaliaFamily (MBA-IMB)
		"Sol/198031 2004 RA240", -- MassaliaFamily (MBA-IMB)
		"Sol/198085 2004 SD22", -- MassaliaFamily (MBA-IMB)
		"Sol/198119 2004 TX8", -- MassaliaFamily (MBA-IMB)
		"Sol/198161 2004 TR72", -- MassaliaFamily (MBA-IMB)
		"Sol/198172 2004 TF93", -- MassaliaFamily (MBA-IMB)
		"Sol/198274 2004 TM270", -- MassaliaFamily (MBA-IMB)
		"Sol/198951 2005 UJ330", -- MassaliaFamily (MBA-IMB)
		"Sol/199007 2005 WH70", -- MassaliaFamily (MBA-IMB)
		"Sol/199011 2005 WZ86", -- MassaliaFamily (MBA-IMB)
		"Sol/199090 2005 YO7", -- MassaliaFamily (MBA-IMB)
		"Sol/199107 2005 YH47", -- MassaliaFamily (MBA-IMB)
		"Sol/199122 2005 YT82", -- MassaliaFamily (MBA-IMB)
		"Sol/199171 2005 YD204", -- MassaliaFamily (MBA-IMB)
		"Sol/199232 2006 AF68", -- MassaliaFamily (MBA-IMB)
		"Sol/199240 2006 AW84", -- MassaliaFamily (MBA-IMB)
		"Sol/199243 2006 AO90", -- MassaliaFamily (MBA-IMB)
		"Sol/199267 2006 BW20", -- MassaliaFamily (MBA-IMB)
		"Sol/199274 2006 BW31", -- MassaliaFamily (MBA-IMB)
		"Sol/199294 2006 BN68", -- MassaliaFamily (MBA-IMB)
		"Sol/199303 2006 BM83", -- MassaliaFamily (MBA-IMB)
		"Sol/199305 2006 BR86", -- MassaliaFamily (MBA-IMB)
		"Sol/199308 2006 BS93", -- MassaliaFamily (MBA-IMB)
		"Sol/199320 2006 BB117", -- MassaliaFamily (MBA-IMB)
		"Sol/199400 2006 BZ273", -- MassaliaFamily (MBA-IMB)
		"Sol/199421 2006 DX1", -- MassaliaFamily (MBA-IMB)
		"Sol/199451 2006 DH38", -- MassaliaFamily (MBA-IMB)
		"Sol/199803 2007 BJ66", -- MassaliaFamily (MBA-IMB)
		"Sol/199814 2007 DD33", -- MassaliaFamily (MBA-IMB)
		"Sol/199815 2007 DL34", -- MassaliaFamily (MBA-IMB)
		"Sol/199835 2007 EK25", -- MassaliaFamily (MBA-IMB)
		"Sol/199849 2007 EB76", -- MassaliaFamily (MBA-IMB)
		"Sol/199856 2007 ER91", -- MassaliaFamily (MBA-IMB)
		"Sol/199877 2007 ES199", -- MassaliaFamily (MBA-IMB)
		"Sol/199890 2007 FT30", -- MassaliaFamily (MBA-IMB)
		"Sol/199910 2007 GM19", -- MassaliaFamily (MBA-IMB)
		"Sol/199916 2007 GN23", -- MassaliaFamily (MBA-IMB)
		"Sol/200098 1995 BB5", -- MassaliaFamily (MBA-IMB)
		"Sol/200130 1997 TP9", -- MassaliaFamily (MBA-IMB)
		"Sol/200138 1997 WP18", -- MassaliaFamily (MBA-IMB)
		"Sol/200181 1999 KQ3", -- MassaliaFamily (MBA-IMB)
		"Sol/200362 2000 QL", -- MassaliaFamily (MBA-IMB)
		"Sol/200405 2000 SA66", -- MassaliaFamily (MBA-IMB)
		"Sol/200412 2000 SE118", -- MassaliaFamily (MBA-IMB)
		"Sol/200424 2000 ST236", -- MassaliaFamily (MBA-IMB)
		"Sol/200747 2001 VB119", -- MassaliaFamily (MBA-IMB)
		"Sol/200859 2001 YG69", -- MassaliaFamily (MBA-IMB)
		"Sol/200872 2001 YX89", -- MassaliaFamily (MBA-IMB)
		"Sol/200908 2002 AZ67", -- MassaliaFamily (MBA-IMB)
		"Sol/200920 2002 AK106", -- MassaliaFamily (MBA-IMB)
		"Sol/200924 2002 AP119", -- MassaliaFamily (MBA-IMB)
		"Sol/200936 2002 AC168", -- MassaliaFamily (MBA-IMB)
		"Sol/200940 2002 AB175", -- MassaliaFamily (MBA-IMB)
		"Sol/200945 2002 AJ203", -- MassaliaFamily (MBA-IMB)
		"Sol/200965 2002 CA49", -- MassaliaFamily (MBA-IMB)
		"Sol/200982 2002 CQ122", -- MassaliaFamily (MBA-IMB)
		"Sol/200994 2002 CZ151", -- MassaliaFamily (MBA-IMB)
		"Sol/200998 2002 CF159", -- MassaliaFamily (MBA-IMB)
		"Sol/201008 2002 CQ205", -- MassaliaFamily (MBA-IMB)
		"Sol/201013 2002 CJ225", -- MassaliaFamily (MBA-IMB)
		"Sol/201019 Oliverwhite", -- MassaliaFamily (MBA-IMB)
		"Sol/201027 2002 CQ284", -- MassaliaFamily (MBA-IMB)
		"Sol/201028 2002 CE292", -- MassaliaFamily (MBA-IMB)
		"Sol/201036 2002 DP13", -- MassaliaFamily (MBA-IMB)
		"Sol/201045 2002 EM17", -- MassaliaFamily (MBA-IMB)
		"Sol/201046 2002 EA23", -- MassaliaFamily (MBA-IMB)
		"Sol/201047 2002 EY25", -- MassaliaFamily (MBA-IMB)
		"Sol/201069 2002 EQ114", -- MassaliaFamily (MBA-IMB)
		"Sol/201076 2002 FX10", -- MassaliaFamily (MBA-IMB)
		"Sol/201085 2002 GN58", -- MassaliaFamily (MBA-IMB)
		"Sol/201095 2002 GC103", -- MassaliaFamily (MBA-IMB)
		"Sol/201133 2002 JZ81", -- MassaliaFamily (MBA-IMB)
		"Sol/201145 2002 JD125", -- MassaliaFamily (MBA-IMB)
		"Sol/201483 2003 HT7", -- MassaliaFamily (MBA-IMB)
		"Sol/201976 2004 PA33", -- MassaliaFamily (MBA-IMB)
		"Sol/201988 2004 PU72", -- MassaliaFamily (MBA-IMB)
		"Sol/201989 2004 PY74", -- MassaliaFamily (MBA-IMB)
		"Sol/202016 2004 RL35", -- MassaliaFamily (MBA-IMB)
		"Sol/202025 2004 RP54", -- MassaliaFamily (MBA-IMB)
		"Sol/202036 2004 RE78", -- MassaliaFamily (MBA-IMB)
		"Sol/202059 2004 RB265", -- MassaliaFamily (MBA-IMB)
		"Sol/202068 2004 SA4", -- MassaliaFamily (MBA-IMB)
		"Sol/202097 2004 TS28", -- MassaliaFamily (MBA-IMB)
		"Sol/202102 2004 TB36", -- MassaliaFamily (MBA-IMB)
		"Sol/202103 2004 TK36", -- MassaliaFamily (MBA-IMB)
		"Sol/202107 2004 TB49", -- MassaliaFamily (MBA-IMB)
		"Sol/202108 2004 TQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/202112 2004 TT72", -- MassaliaFamily (MBA-IMB)
		"Sol/202151 2004 TL337", -- MassaliaFamily (MBA-IMB)
		"Sol/202158 2004 VX5", -- MassaliaFamily (MBA-IMB)
		"Sol/202178 2004 XV7", -- MassaliaFamily (MBA-IMB)
		"Sol/202182 2004 XV18", -- MassaliaFamily (MBA-IMB)
		"Sol/202183 2004 XE21", -- MassaliaFamily (MBA-IMB)
		"Sol/202205 2004 XB100", -- MassaliaFamily (MBA-IMB)
		"Sol/202214 2004 XS122", -- MassaliaFamily (MBA-IMB)
		"Sol/202433 2005 WR207", -- MassaliaFamily (MBA-IMB)
		"Sol/202463 2006 AZ13", -- MassaliaFamily (MBA-IMB)
		"Sol/202471 2006 AQ38", -- MassaliaFamily (MBA-IMB)
		"Sol/202479 2006 BH4", -- MassaliaFamily (MBA-IMB)
		"Sol/202494 2006 BD85", -- MassaliaFamily (MBA-IMB)
		"Sol/202502 2006 BK146", -- MassaliaFamily (MBA-IMB)
		"Sol/202516 2006 BN205", -- MassaliaFamily (MBA-IMB)
		"Sol/202517 2006 BW246", -- MassaliaFamily (MBA-IMB)
		"Sol/202707 2007 GN20", -- MassaliaFamily (MBA-IMB)
		"Sol/202708 2007 GD23", -- MassaliaFamily (MBA-IMB)
		"Sol/202736 Julietclare", -- MassaliaFamily (MBA-IMB)
		"Sol/202849 2008 TM74", -- MassaliaFamily (MBA-IMB)
		"Sol/202899 1995 FP16", -- MassaliaFamily (MBA-IMB)
		"Sol/202900 1995 FL20", -- MassaliaFamily (MBA-IMB)
		"Sol/202910 1996 VE14", -- MassaliaFamily (MBA-IMB)
		"Sol/202919 1997 YJ12", -- MassaliaFamily (MBA-IMB)
		"Sol/203069 2000 QS12", -- MassaliaFamily (MBA-IMB)
		"Sol/203074 2000 QT43", -- MassaliaFamily (MBA-IMB)
		"Sol/203075 2000 QP46", -- MassaliaFamily (MBA-IMB)
		"Sol/203076 2000 QU49", -- MassaliaFamily (MBA-IMB)
		"Sol/203105 2000 SK31", -- MassaliaFamily (MBA-IMB)
		"Sol/203135 2000 TM6", -- MassaliaFamily (MBA-IMB)
		"Sol/203137 2000 TY28", -- MassaliaFamily (MBA-IMB)
		"Sol/203139 2000 UP20", -- MassaliaFamily (MBA-IMB)
		"Sol/203146 2000 VE4", -- MassaliaFamily (MBA-IMB)
		"Sol/203485 2002 AZ61", -- MassaliaFamily (MBA-IMB)
		"Sol/203551 2002 CS79", -- MassaliaFamily (MBA-IMB)
		"Sol/203552 2002 CD82", -- MassaliaFamily (MBA-IMB)
		"Sol/203554 2002 CD90", -- MassaliaFamily (MBA-IMB)
		"Sol/203555 2002 CZ94", -- MassaliaFamily (MBA-IMB)
		"Sol/203564 2002 CO120", -- MassaliaFamily (MBA-IMB)
		"Sol/203565 2002 CR122", -- MassaliaFamily (MBA-IMB)
		"Sol/203569 2002 CY151", -- MassaliaFamily (MBA-IMB)
		"Sol/203573 2002 CM178", -- MassaliaFamily (MBA-IMB)
		"Sol/203578 2002 CQ214", -- MassaliaFamily (MBA-IMB)
		"Sol/203597 2002 CA301", -- MassaliaFamily (MBA-IMB)
		"Sol/203606 2002 EG28", -- MassaliaFamily (MBA-IMB)
		"Sol/203621 2002 EB129", -- MassaliaFamily (MBA-IMB)
		"Sol/203637 2002 GY44", -- MassaliaFamily (MBA-IMB)
		"Sol/203638 2002 GL45", -- MassaliaFamily (MBA-IMB)
		"Sol/203649 2002 GQ142", -- MassaliaFamily (MBA-IMB)
		"Sol/203653 2002 GR171", -- MassaliaFamily (MBA-IMB)
		"Sol/203655 2002 HO15", -- MassaliaFamily (MBA-IMB)
		"Sol/203672 2002 JF136", -- MassaliaFamily (MBA-IMB)
		"Sol/203895 2003 FA119", -- MassaliaFamily (MBA-IMB)
		"Sol/203923 2003 OP20", -- MassaliaFamily (MBA-IMB)
		"Sol/204301 2004 PU84", -- MassaliaFamily (MBA-IMB)
		"Sol/204317 2004 RB53", -- MassaliaFamily (MBA-IMB)
		"Sol/204341 2004 RH315", -- MassaliaFamily (MBA-IMB)
		"Sol/204352 2004 SV39", -- MassaliaFamily (MBA-IMB)
		"Sol/204367 2004 TA57", -- MassaliaFamily (MBA-IMB)
		"Sol/204371 2004 TE75", -- MassaliaFamily (MBA-IMB)
		"Sol/204425 2004 WM3", -- MassaliaFamily (MBA-IMB)
		"Sol/204456 2004 YJ13", -- MassaliaFamily (MBA-IMB)
		"Sol/204457 2004 YM13", -- MassaliaFamily (MBA-IMB)
		"Sol/204632 2005 XY114", -- MassaliaFamily (MBA-IMB)
		"Sol/204642 2006 AA94", -- MassaliaFamily (MBA-IMB)
		"Sol/204646 2006 BK54", -- MassaliaFamily (MBA-IMB)
		"Sol/204656 2006 BU248", -- MassaliaFamily (MBA-IMB)
		"Sol/204672 2006 DJ32", -- MassaliaFamily (MBA-IMB)
		"Sol/204696 2006 EW11", -- MassaliaFamily (MBA-IMB)
		"Sol/204698 2006 EB18", -- MassaliaFamily (MBA-IMB)
		"Sol/204817 2007 OE1", -- MassaliaFamily (MBA-IMB)
		"Sol/204818 2007 OE4", -- MassaliaFamily (MBA-IMB)
		"Sol/204819 2007 PU1", -- MassaliaFamily (MBA-IMB)
		"Sol/204855 2007 RT140", -- MassaliaFamily (MBA-IMB)
		"Sol/205000 1996 VA16", -- MassaliaFamily (MBA-IMB)
		"Sol/205087 1999 TW67", -- MassaliaFamily (MBA-IMB)
		"Sol/205250 2000 QV206", -- MassaliaFamily (MBA-IMB)
		"Sol/205268 2000 SG55", -- MassaliaFamily (MBA-IMB)
		"Sol/205299 2000 SN266", -- MassaliaFamily (MBA-IMB)
		"Sol/205310 2000 TH11", -- MassaliaFamily (MBA-IMB)
		"Sol/205321 2000 UF28", -- MassaliaFamily (MBA-IMB)
		"Sol/205324 2000 UT38", -- MassaliaFamily (MBA-IMB)
		"Sol/205344 2000 WF18", -- MassaliaFamily (MBA-IMB)
		"Sol/205348 2000 WR52", -- MassaliaFamily (MBA-IMB)
		"Sol/205372 2001 AL10", -- MassaliaFamily (MBA-IMB)
		"Sol/205398 2001 EO3", -- MassaliaFamily (MBA-IMB)
		"Sol/205723 2002 AL106", -- MassaliaFamily (MBA-IMB)
		"Sol/205732 2002 AZ151", -- MassaliaFamily (MBA-IMB)
		"Sol/205782 2002 CQ79", -- MassaliaFamily (MBA-IMB)
		"Sol/205800 2002 CR158", -- MassaliaFamily (MBA-IMB)
		"Sol/205841 2002 EA28", -- MassaliaFamily (MBA-IMB)
		"Sol/205844 2002 EF38", -- MassaliaFamily (MBA-IMB)
		"Sol/205855 2002 EE70", -- MassaliaFamily (MBA-IMB)
		"Sol/205866 2002 EB94", -- MassaliaFamily (MBA-IMB)
		"Sol/205878 2002 EP127", -- MassaliaFamily (MBA-IMB)
		"Sol/205886 2002 FP15", -- MassaliaFamily (MBA-IMB)
		"Sol/205891 2002 GM12", -- MassaliaFamily (MBA-IMB)
		"Sol/205902 2002 GS73", -- MassaliaFamily (MBA-IMB)
		"Sol/205929 2002 JO17", -- MassaliaFamily (MBA-IMB)
		"Sol/205956 2002 JA138", -- MassaliaFamily (MBA-IMB)
		"Sol/205999 2002 PY25", -- MassaliaFamily (MBA-IMB)
		"Sol/206327 2003 OY3", -- MassaliaFamily (MBA-IMB)
		"Sol/206355 2003 QS40", -- MassaliaFamily (MBA-IMB)
		"Sol/206390 2003 SY12", -- MassaliaFamily (MBA-IMB)
		"Sol/206417 2003 SP132", -- MassaliaFamily (MBA-IMB)
		"Sol/206451 2003 SD302", -- MassaliaFamily (MBA-IMB)
		"Sol/206931 2004 RO42", -- MassaliaFamily (MBA-IMB)
		"Sol/206978 2004 TP110", -- MassaliaFamily (MBA-IMB)
		"Sol/207002 2004 TM234", -- MassaliaFamily (MBA-IMB)
		"Sol/207016 2004 VZ5", -- MassaliaFamily (MBA-IMB)
		"Sol/207045 2004 XA31", -- MassaliaFamily (MBA-IMB)
		"Sol/207048 2004 XF40", -- MassaliaFamily (MBA-IMB)
		"Sol/207059 2004 XU77", -- MassaliaFamily (MBA-IMB)
		"Sol/207064 2004 XS99", -- MassaliaFamily (MBA-IMB)
		"Sol/207071 2004 XY118", -- MassaliaFamily (MBA-IMB)
		"Sol/207078 2004 XH141", -- MassaliaFamily (MBA-IMB)
		"Sol/207110 2005 AX29", -- MassaliaFamily (MBA-IMB)
		"Sol/207116 2005 AD43", -- MassaliaFamily (MBA-IMB)
		"Sol/207127 2005 AK69", -- MassaliaFamily (MBA-IMB)
		"Sol/207128 2005 AJ73", -- MassaliaFamily (MBA-IMB)
		"Sol/207140 2005 BY24", -- MassaliaFamily (MBA-IMB)
		"Sol/207154 2005 CQ25", -- MassaliaFamily (MBA-IMB)
		"Sol/207422 2006 DM82", -- MassaliaFamily (MBA-IMB)
		"Sol/207522 2006 JB54", -- MassaliaFamily (MBA-IMB)
		"Sol/207569 2006 PP8", -- MassaliaFamily (MBA-IMB)
		"Sol/207654 2007 OF7", -- MassaliaFamily (MBA-IMB)
		"Sol/207658 2007 PY", -- MassaliaFamily (MBA-IMB)
		"Sol/207664 2007 PJ8", -- MassaliaFamily (MBA-IMB)
		"Sol/207665 2007 PK8", -- MassaliaFamily (MBA-IMB)
		"Sol/207667 2007 PW18", -- MassaliaFamily (MBA-IMB)
		"Sol/207669 2007 PF20", -- MassaliaFamily (MBA-IMB)
		"Sol/207675 2007 PC33", -- MassaliaFamily (MBA-IMB)
		"Sol/207686 2007 RX2", -- MassaliaFamily (MBA-IMB)
		"Sol/207716 Wangxichan", -- MassaliaFamily (MBA-IMB)
		"Sol/207734 2007 RK192", -- MassaliaFamily (MBA-IMB)
		"Sol/207891 2008 RG25", -- MassaliaFamily (MBA-IMB)
		"Sol/207941 3827 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/207965 1995 UY21", -- MassaliaFamily (MBA-IMB)
		"Sol/208212 2000 SG83", -- MassaliaFamily (MBA-IMB)
		"Sol/208220 2000 SL120", -- MassaliaFamily (MBA-IMB)
		"Sol/208247 2000 US32", -- MassaliaFamily (MBA-IMB)
		"Sol/208252 2000 VM7", -- MassaliaFamily (MBA-IMB)
		"Sol/208253 2000 VQ12", -- MassaliaFamily (MBA-IMB)
		"Sol/208271 2000 YQ20", -- MassaliaFamily (MBA-IMB)
		"Sol/208274 2000 YR56", -- MassaliaFamily (MBA-IMB)
		"Sol/208275 2000 YA94", -- MassaliaFamily (MBA-IMB)
		"Sol/208556 2002 AY178", -- MassaliaFamily (MBA-IMB)
		"Sol/208568 2002 CH22", -- MassaliaFamily (MBA-IMB)
		"Sol/208685 2002 GG126", -- MassaliaFamily (MBA-IMB)
		"Sol/208689 2002 GR142", -- MassaliaFamily (MBA-IMB)
		"Sol/208708 2002 JT55", -- MassaliaFamily (MBA-IMB)
		"Sol/208709 2002 JD61", -- MassaliaFamily (MBA-IMB)
		"Sol/208717 2002 JD104", -- MassaliaFamily (MBA-IMB)
		"Sol/208719 2002 JJ114", -- MassaliaFamily (MBA-IMB)
		"Sol/208726 2002 KD3", -- MassaliaFamily (MBA-IMB)
		"Sol/208815 2002 RX10", -- MassaliaFamily (MBA-IMB)
		"Sol/209037 2003 OZ3", -- MassaliaFamily (MBA-IMB)
		"Sol/209057 2003 QL38", -- MassaliaFamily (MBA-IMB)
		"Sol/209080 2003 SS11", -- MassaliaFamily (MBA-IMB)
		"Sol/209088 2003 SE31", -- MassaliaFamily (MBA-IMB)
		"Sol/209111 2003 SJ131", -- MassaliaFamily (MBA-IMB)
		"Sol/209134 2003 SV243", -- MassaliaFamily (MBA-IMB)
		"Sol/209163 2003 UO56", -- MassaliaFamily (MBA-IMB)
		"Sol/209196 2003 UP254", -- MassaliaFamily (MBA-IMB)
		"Sol/209572 2004 XL57", -- MassaliaFamily (MBA-IMB)
		"Sol/209622 2005 AW31", -- MassaliaFamily (MBA-IMB)
		"Sol/209628 2005 AL46", -- MassaliaFamily (MBA-IMB)
		"Sol/209634 2005 BK", -- MassaliaFamily (MBA-IMB)
		"Sol/209656 2005 CK20", -- MassaliaFamily (MBA-IMB)
		"Sol/209660 2005 CZ31", -- MassaliaFamily (MBA-IMB)
		"Sol/209733 2005 EE173", -- MassaliaFamily (MBA-IMB)
		"Sol/209753 2005 EQ211", -- MassaliaFamily (MBA-IMB)
		"Sol/209980 2006 HC55", -- MassaliaFamily (MBA-IMB)
		"Sol/210008 2006 JW53", -- MassaliaFamily (MBA-IMB)
		"Sol/210011 2006 KT", -- MassaliaFamily (MBA-IMB)
		"Sol/210017 2006 KO32", -- MassaliaFamily (MBA-IMB)
		"Sol/210040 2006 OC13", -- MassaliaFamily (MBA-IMB)
		"Sol/210060 2006 PV37", -- MassaliaFamily (MBA-IMB)
		"Sol/210209 2007 QC8", -- MassaliaFamily (MBA-IMB)
		"Sol/210225 2007 RA97", -- MassaliaFamily (MBA-IMB)
		"Sol/210236 2007 RN146", -- MassaliaFamily (MBA-IMB)
		"Sol/210250 2007 RY242", -- MassaliaFamily (MBA-IMB)
		"Sol/210257 2007 RK285", -- MassaliaFamily (MBA-IMB)
		"Sol/210327 2007 TW260", -- MassaliaFamily (MBA-IMB)
		"Sol/210337 2007 TY380", -- MassaliaFamily (MBA-IMB)
		"Sol/210344 2007 TV428", -- MassaliaFamily (MBA-IMB)
		"Sol/210369 2007 UK128", -- MassaliaFamily (MBA-IMB)
		"Sol/210387 2007 VQ129", -- MassaliaFamily (MBA-IMB)
		"Sol/210406 2007 VG308", -- MassaliaFamily (MBA-IMB)
		"Sol/210471 1995 SC19", -- MassaliaFamily (MBA-IMB)
		"Sol/210473 1995 SQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/210485 1996 TK", -- MassaliaFamily (MBA-IMB)
		"Sol/210490 1997 CN11", -- MassaliaFamily (MBA-IMB)
		"Sol/210554 1999 TO40", -- MassaliaFamily (MBA-IMB)
		"Sol/210557 1999 TO65", -- MassaliaFamily (MBA-IMB)
		"Sol/210585 1999 VT191", -- MassaliaFamily (MBA-IMB)
		"Sol/210610 2000 BQ9", -- MassaliaFamily (MBA-IMB)
		"Sol/210713 2000 SQ204", -- MassaliaFamily (MBA-IMB)
		"Sol/210930 2001 TR101", -- MassaliaFamily (MBA-IMB)
		"Sol/210970 2001 VP7", -- MassaliaFamily (MBA-IMB)
		"Sol/211150 2002 GE137", -- MassaliaFamily (MBA-IMB)
		"Sol/211190 2002 KR15", -- MassaliaFamily (MBA-IMB)
		"Sol/211203 2002 NJ62", -- MassaliaFamily (MBA-IMB)
		"Sol/211256 2002 QW130", -- MassaliaFamily (MBA-IMB)
		"Sol/211540 2003 RA20", -- MassaliaFamily (MBA-IMB)
		"Sol/211642 2003 UE190", -- MassaliaFamily (MBA-IMB)
		"Sol/211739 2003 YD138", -- MassaliaFamily (MBA-IMB)
		"Sol/211941 2004 XQ60", -- MassaliaFamily (MBA-IMB)
		"Sol/211953 2004 XL149", -- MassaliaFamily (MBA-IMB)
		"Sol/211984 2005 AZ43", -- MassaliaFamily (MBA-IMB)
		"Sol/211988 2005 AF58", -- MassaliaFamily (MBA-IMB)
		"Sol/211994 2005 AK70", -- MassaliaFamily (MBA-IMB)
		"Sol/212003 2005 BL11", -- MassaliaFamily (MBA-IMB)
		"Sol/212022 2005 CY15", -- MassaliaFamily (MBA-IMB)
		"Sol/212048 2005 CE76", -- MassaliaFamily (MBA-IMB)
		"Sol/212056 2005 EA23", -- MassaliaFamily (MBA-IMB)
		"Sol/212071 2005 ED56", -- MassaliaFamily (MBA-IMB)
		"Sol/212121 2005 EP195", -- MassaliaFamily (MBA-IMB)
		"Sol/212428 2006 OX1", -- MassaliaFamily (MBA-IMB)
		"Sol/212430 2006 OV7", -- MassaliaFamily (MBA-IMB)
		"Sol/212442 2006 PQ23", -- MassaliaFamily (MBA-IMB)
		"Sol/212462 2006 QH30", -- MassaliaFamily (MBA-IMB)
		"Sol/212701 2007 QR9", -- MassaliaFamily (MBA-IMB)
		"Sol/212705 Friûl", -- MassaliaFamily (MBA-IMB)
		"Sol/212706 2007 RU16", -- MassaliaFamily (MBA-IMB)
		"Sol/212778 2007 TW141", -- MassaliaFamily (MBA-IMB)
		"Sol/212788 2007 TK221", -- MassaliaFamily (MBA-IMB)
		"Sol/212837 2007 UQ84", -- MassaliaFamily (MBA-IMB)
		"Sol/212879 2007 VH230", -- MassaliaFamily (MBA-IMB)
		"Sol/212941 2008 YR22", -- MassaliaFamily (MBA-IMB)
		"Sol/212969 2009 BK107", -- MassaliaFamily (MBA-IMB)
		"Sol/212982 2009 CC52", -- MassaliaFamily (MBA-IMB)
		"Sol/213012 1995 SA12", -- MassaliaFamily (MBA-IMB)
		"Sol/213074 1999 TH90", -- MassaliaFamily (MBA-IMB)
		"Sol/213079 1999 TL132", -- MassaliaFamily (MBA-IMB)
		"Sol/213246 2001 BP50", -- MassaliaFamily (MBA-IMB)
		"Sol/213251 2001 CS41", -- MassaliaFamily (MBA-IMB)
		"Sol/213611 2002 PX156", -- MassaliaFamily (MBA-IMB)
		"Sol/213624 2002 QW55", -- MassaliaFamily (MBA-IMB)
		"Sol/213634 2002 QO115", -- MassaliaFamily (MBA-IMB)
		"Sol/213843 2003 SE13", -- MassaliaFamily (MBA-IMB)
		"Sol/213861 2003 SX133", -- MassaliaFamily (MBA-IMB)
		"Sol/213865 2003 SJ156", -- MassaliaFamily (MBA-IMB)
		"Sol/213875 2003 SA225", -- MassaliaFamily (MBA-IMB)
		"Sol/213880 2003 SM249", -- MassaliaFamily (MBA-IMB)
		"Sol/214115 2004 TO45", -- MassaliaFamily (MBA-IMB)
		"Sol/214150 2005 BJ11", -- MassaliaFamily (MBA-IMB)
		"Sol/214154 2005 CJ5", -- MassaliaFamily (MBA-IMB)
		"Sol/214157 2005 CC13", -- MassaliaFamily (MBA-IMB)
		"Sol/214170 2005 CS50", -- MassaliaFamily (MBA-IMB)
		"Sol/214173 2005 CW53", -- MassaliaFamily (MBA-IMB)
		"Sol/214177 2005 CK68", -- MassaliaFamily (MBA-IMB)
		"Sol/214178 2005 CZ68", -- MassaliaFamily (MBA-IMB)
		"Sol/214179 2005 CQ69", -- MassaliaFamily (MBA-IMB)
		"Sol/214181 2005 CV78", -- MassaliaFamily (MBA-IMB)
		"Sol/214188 2005 EO11", -- MassaliaFamily (MBA-IMB)
		"Sol/214198 2005 ET38", -- MassaliaFamily (MBA-IMB)
		"Sol/214203 2005 EM54", -- MassaliaFamily (MBA-IMB)
		"Sol/214207 2005 EW64", -- MassaliaFamily (MBA-IMB)
		"Sol/214211 2005 EO73", -- MassaliaFamily (MBA-IMB)
		"Sol/214216 2005 ES84", -- MassaliaFamily (MBA-IMB)
		"Sol/214220 2005 EQ94", -- MassaliaFamily (MBA-IMB)
		"Sol/214222 2005 EU109", -- MassaliaFamily (MBA-IMB)
		"Sol/214233 2005 EX159", -- MassaliaFamily (MBA-IMB)
		"Sol/214234 2005 EQ164", -- MassaliaFamily (MBA-IMB)
		"Sol/214239 2005 ET182", -- MassaliaFamily (MBA-IMB)
		"Sol/214244 2005 EH229", -- MassaliaFamily (MBA-IMB)
		"Sol/214259 2005 GO8", -- MassaliaFamily (MBA-IMB)
		"Sol/214310 2005 JE30", -- MassaliaFamily (MBA-IMB)
		"Sol/214389 2005 MR16", -- MassaliaFamily (MBA-IMB)
		"Sol/214408 2005 NH87", -- MassaliaFamily (MBA-IMB)
		"Sol/214541 2006 OE9", -- MassaliaFamily (MBA-IMB)
		"Sol/214542 2006 OV9", -- MassaliaFamily (MBA-IMB)
		"Sol/214548 2006 PL7", -- MassaliaFamily (MBA-IMB)
		"Sol/214549 2006 PB9", -- MassaliaFamily (MBA-IMB)
		"Sol/214571 2006 QK35", -- MassaliaFamily (MBA-IMB)
		"Sol/214577 2006 QN45", -- MassaliaFamily (MBA-IMB)
		"Sol/214581 2006 QG51", -- MassaliaFamily (MBA-IMB)
		"Sol/214596 2006 QF148", -- MassaliaFamily (MBA-IMB)
		"Sol/214876 2007 RH105", -- MassaliaFamily (MBA-IMB)
		"Sol/214898 2007 TD58", -- MassaliaFamily (MBA-IMB)
		"Sol/214908 2007 TS163", -- MassaliaFamily (MBA-IMB)
		"Sol/215038 2009 CZ43", -- MassaliaFamily (MBA-IMB)
		"Sol/215044 Joãoalves", -- MassaliaFamily (MBA-IMB)
		"Sol/215055 2009 DR70", -- MassaliaFamily (MBA-IMB)
		"Sol/215093 6823 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/215106 1995 VQ2", -- MassaliaFamily (MBA-IMB)
		"Sol/215228 2000 YX8", -- MassaliaFamily (MBA-IMB)
		"Sol/215446 2002 NV40", -- MassaliaFamily (MBA-IMB)
		"Sol/215463 Jobse", -- MassaliaFamily (MBA-IMB)
		"Sol/215656 2003 UD159", -- MassaliaFamily (MBA-IMB)
		"Sol/215684 2003 WR158", -- MassaliaFamily (MBA-IMB)
		"Sol/215805 2004 RT25", -- MassaliaFamily (MBA-IMB)
		"Sol/215840 2005 CP35", -- MassaliaFamily (MBA-IMB)
		"Sol/215851 2005 EB18", -- MassaliaFamily (MBA-IMB)
		"Sol/215852 2005 ES20", -- MassaliaFamily (MBA-IMB)
		"Sol/215857 2005 EF52", -- MassaliaFamily (MBA-IMB)
		"Sol/215858 2005 ES58", -- MassaliaFamily (MBA-IMB)
		"Sol/215870 2005 EM161", -- MassaliaFamily (MBA-IMB)
		"Sol/215871 2005 EO165", -- MassaliaFamily (MBA-IMB)
		"Sol/215872 2005 EH176", -- MassaliaFamily (MBA-IMB)
		"Sol/215873 2005 EO183", -- MassaliaFamily (MBA-IMB)
		"Sol/215881 2005 EE245", -- MassaliaFamily (MBA-IMB)
		"Sol/215882 2005 EO253", -- MassaliaFamily (MBA-IMB)
		"Sol/215890 2005 GM17", -- MassaliaFamily (MBA-IMB)
		"Sol/215904 2005 GX181", -- MassaliaFamily (MBA-IMB)
		"Sol/215917 2005 JB56", -- MassaliaFamily (MBA-IMB)
		"Sol/216063 2006 QZ8", -- MassaliaFamily (MBA-IMB)
		"Sol/216092 2006 QU161", -- MassaliaFamily (MBA-IMB)
		"Sol/216128 2006 SZ92", -- MassaliaFamily (MBA-IMB)
		"Sol/216129 2006 SX93", -- MassaliaFamily (MBA-IMB)
		"Sol/216141 2006 SQ142", -- MassaliaFamily (MBA-IMB)
		"Sol/216270 2006 WQ99", -- MassaliaFamily (MBA-IMB)
		"Sol/216309 2007 TZ121", -- MassaliaFamily (MBA-IMB)
		"Sol/216430 2009 BX75", -- MassaliaFamily (MBA-IMB)
		"Sol/216440 2009 EU4", -- MassaliaFamily (MBA-IMB)
		"Sol/216441 2009 EO20", -- MassaliaFamily (MBA-IMB)
		"Sol/216452 2009 HU12", -- MassaliaFamily (MBA-IMB)
		"Sol/216484 1999 VE85", -- MassaliaFamily (MBA-IMB)
		"Sol/216486 1999 VT123", -- MassaliaFamily (MBA-IMB)
		"Sol/216714 2005 EQ26", -- MassaliaFamily (MBA-IMB)
		"Sol/216730 2005 GE123", -- MassaliaFamily (MBA-IMB)
		"Sol/216777 2006 QV18", -- MassaliaFamily (MBA-IMB)
		"Sol/216801 2006 SW315", -- MassaliaFamily (MBA-IMB)
		"Sol/216808 2006 TG11", -- MassaliaFamily (MBA-IMB)
		"Sol/216904 2009 HP95", -- MassaliaFamily (MBA-IMB)
		"Sol/216932 1998 VM2", -- MassaliaFamily (MBA-IMB)
		"Sol/216963 2000 BX36", -- MassaliaFamily (MBA-IMB)
		"Sol/217125 2002 CJ266", -- MassaliaFamily (MBA-IMB)
		"Sol/217188 2002 SE6", -- MassaliaFamily (MBA-IMB)
		"Sol/217577 2008 AC114", -- MassaliaFamily (MBA-IMB)
		"Sol/217580 2008 CK8", -- MassaliaFamily (MBA-IMB)
		"Sol/217586 2008 CR193", -- MassaliaFamily (MBA-IMB)
		"Sol/217610 2008 TW19", -- MassaliaFamily (MBA-IMB)
		"Sol/217623 2009 HY59", -- MassaliaFamily (MBA-IMB)
		"Sol/217630 1993 BQ9", -- MassaliaFamily (MBA-IMB)
		"Sol/217634 1995 VQ8", -- MassaliaFamily (MBA-IMB)
		"Sol/217831 2001 JJ9", -- MassaliaFamily (MBA-IMB)
		"Sol/217888 2001 RA94", -- MassaliaFamily (MBA-IMB)
		"Sol/218178 2002 TJ14", -- MassaliaFamily (MBA-IMB)
		"Sol/218208 2002 TD253", -- MassaliaFamily (MBA-IMB)
		"Sol/218217 2002 UB39", -- MassaliaFamily (MBA-IMB)
		"Sol/218234 2002 VY113", -- MassaliaFamily (MBA-IMB)
		"Sol/218238 2002 WT26", -- MassaliaFamily (MBA-IMB)
		"Sol/218239 2002 XA4", -- MassaliaFamily (MBA-IMB)
		"Sol/218243 2002 XM72", -- MassaliaFamily (MBA-IMB)
		"Sol/218247 2002 XU96", -- MassaliaFamily (MBA-IMB)
		"Sol/218586 2005 KM10", -- MassaliaFamily (MBA-IMB)
		"Sol/218588 2005 LF30", -- MassaliaFamily (MBA-IMB)
		"Sol/218599 2005 NG10", -- MassaliaFamily (MBA-IMB)
		"Sol/218933 2008 CY16", -- MassaliaFamily (MBA-IMB)
		"Sol/218935 2008 CG66", -- MassaliaFamily (MBA-IMB)
		"Sol/218956 2008 EV22", -- MassaliaFamily (MBA-IMB)
		"Sol/218977 2008 FD117", -- MassaliaFamily (MBA-IMB)
		"Sol/219029 1994 RT4", -- MassaliaFamily (MBA-IMB)
		"Sol/219084 1998 QK59", -- MassaliaFamily (MBA-IMB)
		"Sol/219136 1998 VC47", -- MassaliaFamily (MBA-IMB)
		"Sol/219280 2000 CY67", -- MassaliaFamily (MBA-IMB)
		"Sol/219293 2000 DR28", -- MassaliaFamily (MBA-IMB)
		"Sol/219296 2000 DJ35", -- MassaliaFamily (MBA-IMB)
		"Sol/219309 2000 ED3", -- MassaliaFamily (MBA-IMB)
		"Sol/219311 2000 EC53", -- MassaliaFamily (MBA-IMB)
		"Sol/219318 2000 FB9", -- MassaliaFamily (MBA-IMB)
		"Sol/219322 2000 FF74", -- MassaliaFamily (MBA-IMB)
		"Sol/220242 2002 XY28", -- MassaliaFamily (MBA-IMB)
		"Sol/220244 2002 XV42", -- MassaliaFamily (MBA-IMB)
		"Sol/220253 2002 XG93", -- MassaliaFamily (MBA-IMB)
		"Sol/220257 2002 XR119", -- MassaliaFamily (MBA-IMB)
		"Sol/220259 2002 YD9", -- MassaliaFamily (MBA-IMB)
		"Sol/220283 2003 BL64", -- MassaliaFamily (MBA-IMB)
		"Sol/220489 2004 CJ84", -- MassaliaFamily (MBA-IMB)
		"Sol/220510 2004 EQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/220516 2004 ES29", -- MassaliaFamily (MBA-IMB)
		"Sol/220536 2004 FC41", -- MassaliaFamily (MBA-IMB)
		"Sol/220543 2004 FF124", -- MassaliaFamily (MBA-IMB)
		"Sol/220558 2004 HE5", -- MassaliaFamily (MBA-IMB)
		"Sol/220937 2005 JA76", -- MassaliaFamily (MBA-IMB)
		"Sol/220955 2005 LO48", -- MassaliaFamily (MBA-IMB)
		"Sol/220958 2005 MF8", -- MassaliaFamily (MBA-IMB)
		"Sol/220981 2005 NE11", -- MassaliaFamily (MBA-IMB)
		"Sol/220984 2005 NT15", -- MassaliaFamily (MBA-IMB)
		"Sol/220987 2005 NZ29", -- MassaliaFamily (MBA-IMB)
		"Sol/221005 2005 NH122", -- MassaliaFamily (MBA-IMB)
		"Sol/221019 Raine", -- MassaliaFamily (MBA-IMB)
		"Sol/221021 2005 QY3", -- MassaliaFamily (MBA-IMB)
		"Sol/221033 2005 QU52", -- MassaliaFamily (MBA-IMB)
		"Sol/221044 2005 QT88", -- MassaliaFamily (MBA-IMB)
		"Sol/221049 2005 QA110", -- MassaliaFamily (MBA-IMB)
		"Sol/221104 2005 SC125", -- MassaliaFamily (MBA-IMB)
		"Sol/221109 2005 SN161", -- MassaliaFamily (MBA-IMB)
		"Sol/221566 2006 UZ325", -- MassaliaFamily (MBA-IMB)
		"Sol/221607 2006 WJ169", -- MassaliaFamily (MBA-IMB)
		"Sol/221639 2007 BA13", -- MassaliaFamily (MBA-IMB)
		"Sol/221640 2007 BT25", -- MassaliaFamily (MBA-IMB)
		"Sol/221645 2007 BK58", -- MassaliaFamily (MBA-IMB)
		"Sol/221652 2007 BM78", -- MassaliaFamily (MBA-IMB)
		"Sol/221714 2007 EH13", -- MassaliaFamily (MBA-IMB)
		"Sol/221800 2008 CJ44", -- MassaliaFamily (MBA-IMB)
		"Sol/221810 2008 CJ199", -- MassaliaFamily (MBA-IMB)
		"Sol/221833 2008 ER151", -- MassaliaFamily (MBA-IMB)
		"Sol/221836 2008 EC160", -- MassaliaFamily (MBA-IMB)
		"Sol/221841 2008 FZ46", -- MassaliaFamily (MBA-IMB)
		"Sol/221856 2008 GA8", -- MassaliaFamily (MBA-IMB)
		"Sol/221862 2008 GD65", -- MassaliaFamily (MBA-IMB)
		"Sol/221865 2008 GV78", -- MassaliaFamily (MBA-IMB)
		"Sol/222036 1998 TA12", -- MassaliaFamily (MBA-IMB)
		"Sol/222051 1998 VW3", -- MassaliaFamily (MBA-IMB)
		"Sol/222061 1998 XN5", -- MassaliaFamily (MBA-IMB)
		"Sol/222178 2000 BA33", -- MassaliaFamily (MBA-IMB)
		"Sol/222184 2000 CO68", -- MassaliaFamily (MBA-IMB)
		"Sol/222212 2000 ET99", -- MassaliaFamily (MBA-IMB)
		"Sol/222229 2000 GQ25", -- MassaliaFamily (MBA-IMB)
		"Sol/222231 2000 GH117", -- MassaliaFamily (MBA-IMB)
		"Sol/222237 2000 GO177", -- MassaliaFamily (MBA-IMB)
		"Sol/222238 2000 HB6", -- MassaliaFamily (MBA-IMB)
		"Sol/222439 2001 QW46", -- MassaliaFamily (MBA-IMB)
		"Sol/222446 2001 QN160", -- MassaliaFamily (MBA-IMB)
		"Sol/222451 2001 QH214", -- MassaliaFamily (MBA-IMB)
		"Sol/222457 2001 RD14", -- MassaliaFamily (MBA-IMB)
		"Sol/222487 2001 SZ165", -- MassaliaFamily (MBA-IMB)
		"Sol/222489 2001 SO181", -- MassaliaFamily (MBA-IMB)
		"Sol/223111 2002 VX21", -- MassaliaFamily (MBA-IMB)
		"Sol/223175 2002 YP25", -- MassaliaFamily (MBA-IMB)
		"Sol/223191 2003 AV59", -- MassaliaFamily (MBA-IMB)
		"Sol/223531 2004 DH55", -- MassaliaFamily (MBA-IMB)
		"Sol/223548 2004 EM71", -- MassaliaFamily (MBA-IMB)
		"Sol/223551 2004 ES73", -- MassaliaFamily (MBA-IMB)
		"Sol/223553 2004 EB77", -- MassaliaFamily (MBA-IMB)
		"Sol/223580 2004 FD83", -- MassaliaFamily (MBA-IMB)
		"Sol/223587 2004 FW140", -- MassaliaFamily (MBA-IMB)
		"Sol/223602 2004 GK84", -- MassaliaFamily (MBA-IMB)
		"Sol/224033 2005 LG47", -- MassaliaFamily (MBA-IMB)
		"Sol/224038 2005 MP4", -- MassaliaFamily (MBA-IMB)
		"Sol/224044 2005 MQ18", -- MassaliaFamily (MBA-IMB)
		"Sol/224048 2005 MJ31", -- MassaliaFamily (MBA-IMB)
		"Sol/224059 2005 NK2", -- MassaliaFamily (MBA-IMB)
		"Sol/224062 2005 NB10", -- MassaliaFamily (MBA-IMB)
		"Sol/224068 2005 NJ40", -- MassaliaFamily (MBA-IMB)
		"Sol/224096 2005 ON12", -- MassaliaFamily (MBA-IMB)
		"Sol/224099 2005 OP16", -- MassaliaFamily (MBA-IMB)
		"Sol/224105 2005 PN2", -- MassaliaFamily (MBA-IMB)
		"Sol/224109 2005 PK3", -- MassaliaFamily (MBA-IMB)
		"Sol/224112 2005 PE12", -- MassaliaFamily (MBA-IMB)
		"Sol/224125 2005 QF16", -- MassaliaFamily (MBA-IMB)
		"Sol/224127 2005 QX17", -- MassaliaFamily (MBA-IMB)
		"Sol/224128 2005 QC18", -- MassaliaFamily (MBA-IMB)
		"Sol/224134 2005 QU33", -- MassaliaFamily (MBA-IMB)
		"Sol/224140 2005 QK42", -- MassaliaFamily (MBA-IMB)
		"Sol/224144 2005 QB45", -- MassaliaFamily (MBA-IMB)
		"Sol/224152 2005 QR62", -- MassaliaFamily (MBA-IMB)
		"Sol/224157 2005 QC68", -- MassaliaFamily (MBA-IMB)
		"Sol/224165 2005 QJ94", -- MassaliaFamily (MBA-IMB)
		"Sol/224173 2005 QA111", -- MassaliaFamily (MBA-IMB)
		"Sol/224178 2005 QP151", -- MassaliaFamily (MBA-IMB)
		"Sol/224184 2005 QL176", -- MassaliaFamily (MBA-IMB)
		"Sol/224185 2005 QW177", -- MassaliaFamily (MBA-IMB)
		"Sol/224186 2005 QS178", -- MassaliaFamily (MBA-IMB)
		"Sol/224191 2005 RB8", -- MassaliaFamily (MBA-IMB)
		"Sol/224197 2005 RY22", -- MassaliaFamily (MBA-IMB)
		"Sol/224204 2005 RP44", -- MassaliaFamily (MBA-IMB)
		"Sol/224212 2005 SJ23", -- MassaliaFamily (MBA-IMB)
		"Sol/224219 2005 SQ38", -- MassaliaFamily (MBA-IMB)
		"Sol/224221 2005 SL52", -- MassaliaFamily (MBA-IMB)
		"Sol/224222 2005 ST52", -- MassaliaFamily (MBA-IMB)
		"Sol/224225 2005 SY59", -- MassaliaFamily (MBA-IMB)
		"Sol/224251 2005 SQ191", -- MassaliaFamily (MBA-IMB)
		"Sol/224289 2005 TA101", -- MassaliaFamily (MBA-IMB)
		"Sol/224295 2005 TG127", -- MassaliaFamily (MBA-IMB)
		"Sol/224372 2005 UQ168", -- MassaliaFamily (MBA-IMB)
		"Sol/224862 2007 AG7", -- MassaliaFamily (MBA-IMB)
		"Sol/224885 2007 BH80", -- MassaliaFamily (MBA-IMB)
		"Sol/224890 2007 CN11", -- MassaliaFamily (MBA-IMB)
		"Sol/224920 2007 DQ30", -- MassaliaFamily (MBA-IMB)
		"Sol/224929 2007 DH50", -- MassaliaFamily (MBA-IMB)
		"Sol/224937 2007 DB65", -- MassaliaFamily (MBA-IMB)
		"Sol/224941 2007 DB74", -- MassaliaFamily (MBA-IMB)
		"Sol/224945 2007 DH102", -- MassaliaFamily (MBA-IMB)
		"Sol/224959 2007 EF19", -- MassaliaFamily (MBA-IMB)
		"Sol/224986 2007 EQ94", -- MassaliaFamily (MBA-IMB)
		"Sol/224988 2007 ET104", -- MassaliaFamily (MBA-IMB)
		"Sol/225142 2008 FE107", -- MassaliaFamily (MBA-IMB)
		"Sol/225166 2008 GF119", -- MassaliaFamily (MBA-IMB)
		"Sol/225289 1994 SK10", -- MassaliaFamily (MBA-IMB)
		"Sol/225360 1998 WF30", -- MassaliaFamily (MBA-IMB)
		"Sol/225367 1999 CQ132", -- MassaliaFamily (MBA-IMB)
		"Sol/225455 2000 EQ15", -- MassaliaFamily (MBA-IMB)
		"Sol/225463 2000 EQ67", -- MassaliaFamily (MBA-IMB)
		"Sol/225472 2000 FS36", -- MassaliaFamily (MBA-IMB)
		"Sol/225475 2000 GQ48", -- MassaliaFamily (MBA-IMB)
		"Sol/225487 2000 HV6", -- MassaliaFamily (MBA-IMB)
		"Sol/225494 2000 HX81", -- MassaliaFamily (MBA-IMB)
		"Sol/225646 2001 FN115", -- MassaliaFamily (MBA-IMB)
		"Sol/225692 2001 QJ146", -- MassaliaFamily (MBA-IMB)
		"Sol/225711 Danyzy", -- MassaliaFamily (MBA-IMB)
		"Sol/225716 2001 RH23", -- MassaliaFamily (MBA-IMB)
		"Sol/225727 2001 RU106", -- MassaliaFamily (MBA-IMB)
		"Sol/225731 2001 RD113", -- MassaliaFamily (MBA-IMB)
		"Sol/225732 2001 RM130", -- MassaliaFamily (MBA-IMB)
		"Sol/225733 2001 RA131", -- MassaliaFamily (MBA-IMB)
		"Sol/225758 2001 SE167", -- MassaliaFamily (MBA-IMB)
		"Sol/225759 2001 SB174", -- MassaliaFamily (MBA-IMB)
		"Sol/225767 2001 SL283", -- MassaliaFamily (MBA-IMB)
		"Sol/225872 2001 XG260", -- MassaliaFamily (MBA-IMB)
		"Sol/226279 2003 BN", -- MassaliaFamily (MBA-IMB)
		"Sol/226289 2003 BD38", -- MassaliaFamily (MBA-IMB)
		"Sol/226309 2003 CN4", -- MassaliaFamily (MBA-IMB)
		"Sol/226313 2003 CH19", -- MassaliaFamily (MBA-IMB)
		"Sol/226316 2003 DU11", -- MassaliaFamily (MBA-IMB)
		"Sol/226356 2003 GN52", -- MassaliaFamily (MBA-IMB)
		"Sol/227084 2005 LA53", -- MassaliaFamily (MBA-IMB)
		"Sol/227085 2005 MZ", -- MassaliaFamily (MBA-IMB)
		"Sol/227099 2005 MR49", -- MassaliaFamily (MBA-IMB)
		"Sol/227131 2005 OB10", -- MassaliaFamily (MBA-IMB)
		"Sol/227141 2005 PJ", -- MassaliaFamily (MBA-IMB)
		"Sol/227151 Desargues", -- MassaliaFamily (MBA-IMB)
		"Sol/227175 2005 QP42", -- MassaliaFamily (MBA-IMB)
		"Sol/227178 2005 QX46", -- MassaliaFamily (MBA-IMB)
		"Sol/227184 2005 QZ54", -- MassaliaFamily (MBA-IMB)
		"Sol/227194 2005 QE72", -- MassaliaFamily (MBA-IMB)
		"Sol/227204 2005 QZ119", -- MassaliaFamily (MBA-IMB)
		"Sol/227218 Renyi", -- MassaliaFamily (MBA-IMB)
		"Sol/227226 2005 RV29", -- MassaliaFamily (MBA-IMB)
		"Sol/227229 2005 RE40", -- MassaliaFamily (MBA-IMB)
		"Sol/227239 2005 SG30", -- MassaliaFamily (MBA-IMB)
		"Sol/227248 2005 SJ54", -- MassaliaFamily (MBA-IMB)
		"Sol/227264 2005 SR115", -- MassaliaFamily (MBA-IMB)
		"Sol/227266 2005 SN121", -- MassaliaFamily (MBA-IMB)
		"Sol/227268 2005 SW123", -- MassaliaFamily (MBA-IMB)
		"Sol/227269 2005 SJ125", -- MassaliaFamily (MBA-IMB)
		"Sol/227271 2005 SK128", -- MassaliaFamily (MBA-IMB)
		"Sol/227274 2005 SX140", -- MassaliaFamily (MBA-IMB)
		"Sol/227280 2005 SF163", -- MassaliaFamily (MBA-IMB)
		"Sol/227281 2005 SK163", -- MassaliaFamily (MBA-IMB)
		"Sol/227287 2005 SJ179", -- MassaliaFamily (MBA-IMB)
		"Sol/227288 2005 SS179", -- MassaliaFamily (MBA-IMB)
		"Sol/227302 2005 SV265", -- MassaliaFamily (MBA-IMB)
		"Sol/227316 2005 TZ62", -- MassaliaFamily (MBA-IMB)
		"Sol/227324 2005 TK137", -- MassaliaFamily (MBA-IMB)
		"Sol/227326 Narodychi", -- MassaliaFamily (MBA-IMB)
		"Sol/227372 2005 UL203", -- MassaliaFamily (MBA-IMB)
		"Sol/227374 2005 UH216", -- MassaliaFamily (MBA-IMB)
		"Sol/227380 2005 UJ255", -- MassaliaFamily (MBA-IMB)
		"Sol/227404 2005 UE433", -- MassaliaFamily (MBA-IMB)
		"Sol/227784 2006 WF198", -- MassaliaFamily (MBA-IMB)
		"Sol/227790 2006 XK59", -- MassaliaFamily (MBA-IMB)
		"Sol/227840 2007 DC1", -- MassaliaFamily (MBA-IMB)
		"Sol/227842 2007 DK7", -- MassaliaFamily (MBA-IMB)
		"Sol/227847 2007 DZ34", -- MassaliaFamily (MBA-IMB)
		"Sol/227850 2007 DV37", -- MassaliaFamily (MBA-IMB)
		"Sol/227852 2007 DX46", -- MassaliaFamily (MBA-IMB)
		"Sol/227853 2007 DH47", -- MassaliaFamily (MBA-IMB)
		"Sol/227866 2007 DQ97", -- MassaliaFamily (MBA-IMB)
		"Sol/227875 2007 EH16", -- MassaliaFamily (MBA-IMB)
		"Sol/227900 2007 EU132", -- MassaliaFamily (MBA-IMB)
		"Sol/227933 2007 GV15", -- MassaliaFamily (MBA-IMB)
		"Sol/228057 2008 JA20", -- MassaliaFamily (MBA-IMB)
		"Sol/228130 2009 PE17", -- MassaliaFamily (MBA-IMB)
		"Sol/228160 2009 SD138", -- MassaliaFamily (MBA-IMB)
		"Sol/228179 2009 TF4", -- MassaliaFamily (MBA-IMB)
		"Sol/228295 2000 DV60", -- MassaliaFamily (MBA-IMB)
		"Sol/228442 2001 QJ159", -- MassaliaFamily (MBA-IMB)
		"Sol/228443 2001 QB162", -- MassaliaFamily (MBA-IMB)
		"Sol/228446 2001 QJ167", -- MassaliaFamily (MBA-IMB)
		"Sol/228460 2001 RH1", -- MassaliaFamily (MBA-IMB)
		"Sol/228464 2001 RY52", -- MassaliaFamily (MBA-IMB)
		"Sol/228471 2001 SU19", -- MassaliaFamily (MBA-IMB)
		"Sol/228482 2001 SF90", -- MassaliaFamily (MBA-IMB)
		"Sol/228486 2001 SH166", -- MassaliaFamily (MBA-IMB)
		"Sol/228488 2001 SD172", -- MassaliaFamily (MBA-IMB)
		"Sol/228491 2001 SU228", -- MassaliaFamily (MBA-IMB)
		"Sol/228546 2001 WW76", -- MassaliaFamily (MBA-IMB)
		"Sol/228798 2003 AO33", -- MassaliaFamily (MBA-IMB)
		"Sol/228831 2003 DN2", -- MassaliaFamily (MBA-IMB)
		"Sol/228834 2003 DL8", -- MassaliaFamily (MBA-IMB)
		"Sol/228837 2003 EY6", -- MassaliaFamily (MBA-IMB)
		"Sol/228845 2003 EQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/229047 2004 FP28", -- MassaliaFamily (MBA-IMB)
		"Sol/229336 2005 QW10", -- MassaliaFamily (MBA-IMB)
		"Sol/229349 2005 QR52", -- MassaliaFamily (MBA-IMB)
		"Sol/229356 2005 QA84", -- MassaliaFamily (MBA-IMB)
		"Sol/229387 2005 SG70", -- MassaliaFamily (MBA-IMB)
		"Sol/229398 2005 SL140", -- MassaliaFamily (MBA-IMB)
		"Sol/229402 2005 SJ195", -- MassaliaFamily (MBA-IMB)
		"Sol/229432 2005 TQ106", -- MassaliaFamily (MBA-IMB)
		"Sol/229442 2005 UC14", -- MassaliaFamily (MBA-IMB)
		"Sol/229452 2005 UT161", -- MassaliaFamily (MBA-IMB)
		"Sol/229460 2005 UO196", -- MassaliaFamily (MBA-IMB)
		"Sol/229468 2005 UE253", -- MassaliaFamily (MBA-IMB)
		"Sol/229481 2005 UM323", -- MassaliaFamily (MBA-IMB)
		"Sol/229482 2005 UD337", -- MassaliaFamily (MBA-IMB)
		"Sol/229484 2005 UU369", -- MassaliaFamily (MBA-IMB)
		"Sol/229487 2005 UQ403", -- MassaliaFamily (MBA-IMB)
		"Sol/229497 2005 VW4", -- MassaliaFamily (MBA-IMB)
		"Sol/229513 2005 WZ123", -- MassaliaFamily (MBA-IMB)
		"Sol/229692 2007 DP82", -- MassaliaFamily (MBA-IMB)
		"Sol/229716 2007 ER169", -- MassaliaFamily (MBA-IMB)
		"Sol/229765 2008 FT95", -- MassaliaFamily (MBA-IMB)
		"Sol/229790 2008 RH30", -- MassaliaFamily (MBA-IMB)
		"Sol/229849 2009 SK253", -- MassaliaFamily (MBA-IMB)
		"Sol/229908 6005 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/229946 1998 UZ9", -- MassaliaFamily (MBA-IMB)
		"Sol/230018 2000 HO7", -- MassaliaFamily (MBA-IMB)
		"Sol/230166 2001 QD252", -- MassaliaFamily (MBA-IMB)
		"Sol/230167 2001 QH253", -- MassaliaFamily (MBA-IMB)
		"Sol/230194 2001 SH135", -- MassaliaFamily (MBA-IMB)
		"Sol/230198 2001 ST174", -- MassaliaFamily (MBA-IMB)
		"Sol/230208 2001 SU308", -- MassaliaFamily (MBA-IMB)
		"Sol/230216 2001 TL48", -- MassaliaFamily (MBA-IMB)
		"Sol/230224 2001 TS160", -- MassaliaFamily (MBA-IMB)
		"Sol/230238 2001 UH86", -- MassaliaFamily (MBA-IMB)
		"Sol/230245 2001 UF177", -- MassaliaFamily (MBA-IMB)
		"Sol/230275 2001 XD77", -- MassaliaFamily (MBA-IMB)
		"Sol/230279 2001 XN158", -- MassaliaFamily (MBA-IMB)
		"Sol/230285 2001 XE225", -- MassaliaFamily (MBA-IMB)
		"Sol/230568 2003 BN58", -- MassaliaFamily (MBA-IMB)
		"Sol/230584 2003 DS16", -- MassaliaFamily (MBA-IMB)
		"Sol/230627 2003 HF45", -- MassaliaFamily (MBA-IMB)
		"Sol/230828 2004 OE9", -- MassaliaFamily (MBA-IMB)
		"Sol/230899 2004 TT46", -- MassaliaFamily (MBA-IMB)
		"Sol/231060 2005 NM46", -- MassaliaFamily (MBA-IMB)
		"Sol/231091 2005 RQ14", -- MassaliaFamily (MBA-IMB)
		"Sol/231110 2005 SV132", -- MassaliaFamily (MBA-IMB)
		"Sol/231123 2005 SD216", -- MassaliaFamily (MBA-IMB)
		"Sol/231124 2005 SH231", -- MassaliaFamily (MBA-IMB)
		"Sol/231145 2005 UF4", -- MassaliaFamily (MBA-IMB)
		"Sol/231147 2005 UH15", -- MassaliaFamily (MBA-IMB)
		"Sol/231171 2005 UQ142", -- MassaliaFamily (MBA-IMB)
		"Sol/231177 2005 UK194", -- MassaliaFamily (MBA-IMB)
		"Sol/231178 2005 UX206", -- MassaliaFamily (MBA-IMB)
		"Sol/231192 2005 UU432", -- MassaliaFamily (MBA-IMB)
		"Sol/231209 2005 WD32", -- MassaliaFamily (MBA-IMB)
		"Sol/231216 2005 WM96", -- MassaliaFamily (MBA-IMB)
		"Sol/231225 2005 WS171", -- MassaliaFamily (MBA-IMB)
		"Sol/231230 2005 XA3", -- MassaliaFamily (MBA-IMB)
		"Sol/231231 2005 XC12", -- MassaliaFamily (MBA-IMB)
		"Sol/231236 2005 XK54", -- MassaliaFamily (MBA-IMB)
		"Sol/231416 2007 DB49", -- MassaliaFamily (MBA-IMB)
		"Sol/231575 2008 UO57", -- MassaliaFamily (MBA-IMB)
		"Sol/231601 2009 BW68", -- MassaliaFamily (MBA-IMB)
		"Sol/231676 1995 BU10", -- MassaliaFamily (MBA-IMB)
		"Sol/231677 1995 FT19", -- MassaliaFamily (MBA-IMB)
		"Sol/231715 1999 AB14", -- MassaliaFamily (MBA-IMB)
		"Sol/231724 1999 CY146", -- MassaliaFamily (MBA-IMB)
		"Sol/231730 1999 FL12", -- MassaliaFamily (MBA-IMB)
		"Sol/231734 1999 KQ2", -- MassaliaFamily (MBA-IMB)
		"Sol/231841 2000 QT232", -- MassaliaFamily (MBA-IMB)
		"Sol/232017 2001 SZ264", -- MassaliaFamily (MBA-IMB)
		"Sol/232021 2001 SC330", -- MassaliaFamily (MBA-IMB)
		"Sol/232028 2001 TN53", -- MassaliaFamily (MBA-IMB)
		"Sol/232054 2001 UT86", -- MassaliaFamily (MBA-IMB)
		"Sol/232057 2001 UB98", -- MassaliaFamily (MBA-IMB)
		"Sol/232078 2001 VV104", -- MassaliaFamily (MBA-IMB)
		"Sol/232082 2001 WS26", -- MassaliaFamily (MBA-IMB)
		"Sol/232085 2001 WC49", -- MassaliaFamily (MBA-IMB)
		"Sol/232092 2001 XS33", -- MassaliaFamily (MBA-IMB)
		"Sol/232094 2001 XP54", -- MassaliaFamily (MBA-IMB)
		"Sol/232100 2001 XG141", -- MassaliaFamily (MBA-IMB)
		"Sol/232108 2001 XV236", -- MassaliaFamily (MBA-IMB)
		"Sol/232115 2001 YU56", -- MassaliaFamily (MBA-IMB)
		"Sol/232425 2003 ES63", -- MassaliaFamily (MBA-IMB)
		"Sol/232431 2003 FH36", -- MassaliaFamily (MBA-IMB)
		"Sol/232463 2003 HQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/232481 2003 LF2", -- MassaliaFamily (MBA-IMB)
		"Sol/232482 2003 LD3", -- MassaliaFamily (MBA-IMB)
		"Sol/232773 2004 PC72", -- MassaliaFamily (MBA-IMB)
		"Sol/232787 2004 RM15", -- MassaliaFamily (MBA-IMB)
		"Sol/232834 2004 TC29", -- MassaliaFamily (MBA-IMB)
		"Sol/232848 2004 TD157", -- MassaliaFamily (MBA-IMB)
		"Sol/233072 2005 JC80", -- MassaliaFamily (MBA-IMB)
		"Sol/233116 2005 SZ232", -- MassaliaFamily (MBA-IMB)
		"Sol/233143 2005 UK163", -- MassaliaFamily (MBA-IMB)
		"Sol/233194 2005 WH160", -- MassaliaFamily (MBA-IMB)
		"Sol/233199 2005 WL186", -- MassaliaFamily (MBA-IMB)
		"Sol/233221 2005 YH13", -- MassaliaFamily (MBA-IMB)
		"Sol/233228 2005 YW38", -- MassaliaFamily (MBA-IMB)
		"Sol/233236 2005 YX61", -- MassaliaFamily (MBA-IMB)
		"Sol/233246 2005 YY111", -- MassaliaFamily (MBA-IMB)
		"Sol/233262 2005 YD193", -- MassaliaFamily (MBA-IMB)
		"Sol/233263 2005 YE193", -- MassaliaFamily (MBA-IMB)
		"Sol/233275 2006 AB37", -- MassaliaFamily (MBA-IMB)
		"Sol/233298 2006 BU24", -- MassaliaFamily (MBA-IMB)
		"Sol/233338 2006 CM59", -- MassaliaFamily (MBA-IMB)
		"Sol/233535 2007 HU78", -- MassaliaFamily (MBA-IMB)
		"Sol/233655 2008 QH12", -- MassaliaFamily (MBA-IMB)
		"Sol/233685 2008 RG121", -- MassaliaFamily (MBA-IMB)
		"Sol/233697 2008 SE34", -- MassaliaFamily (MBA-IMB)
		"Sol/233765 2008 TR99", -- MassaliaFamily (MBA-IMB)
		"Sol/233777 2008 TT161", -- MassaliaFamily (MBA-IMB)
		"Sol/233788 2008 UW16", -- MassaliaFamily (MBA-IMB)
		"Sol/233797 2008 UW83", -- MassaliaFamily (MBA-IMB)
		"Sol/233812 2008 UW165", -- MassaliaFamily (MBA-IMB)
		"Sol/233815 2008 UK174", -- MassaliaFamily (MBA-IMB)
		"Sol/233926 2009 UN4", -- MassaliaFamily (MBA-IMB)
		"Sol/233945 2009 WE74", -- MassaliaFamily (MBA-IMB)
		"Sol/234174 2000 OJ2", -- MassaliaFamily (MBA-IMB)
		"Sol/234180 2000 QK15", -- MassaliaFamily (MBA-IMB)
		"Sol/234202 2000 QP219", -- MassaliaFamily (MBA-IMB)
		"Sol/234212 2000 SQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/234215 2000 SB77", -- MassaliaFamily (MBA-IMB)
		"Sol/234245 2000 TK3", -- MassaliaFamily (MBA-IMB)
		"Sol/234524 2001 UW85", -- MassaliaFamily (MBA-IMB)
		"Sol/234553 2001 WA6", -- MassaliaFamily (MBA-IMB)
		"Sol/234562 2001 WH91", -- MassaliaFamily (MBA-IMB)
		"Sol/234566 2001 XQ51", -- MassaliaFamily (MBA-IMB)
		"Sol/234574 2001 XR140", -- MassaliaFamily (MBA-IMB)
		"Sol/234586 2001 XA267", -- MassaliaFamily (MBA-IMB)
		"Sol/234588 2001 YU25", -- MassaliaFamily (MBA-IMB)
		"Sol/234591 2001 YY57", -- MassaliaFamily (MBA-IMB)
		"Sol/234596 2001 YO93", -- MassaliaFamily (MBA-IMB)
		"Sol/234614 2002 AC91", -- MassaliaFamily (MBA-IMB)
		"Sol/234641 2002 CA128", -- MassaliaFamily (MBA-IMB)
		"Sol/234642 2002 CB178", -- MassaliaFamily (MBA-IMB)
		"Sol/234643 2002 CH179", -- MassaliaFamily (MBA-IMB)
		"Sol/234646 2002 CC198", -- MassaliaFamily (MBA-IMB)
		"Sol/234658 2002 ER103", -- MassaliaFamily (MBA-IMB)
		"Sol/235059 2003 FF99", -- MassaliaFamily (MBA-IMB)
		"Sol/235099 2003 KH18", -- MassaliaFamily (MBA-IMB)
		"Sol/235101 2003 LK3", -- MassaliaFamily (MBA-IMB)
		"Sol/235633 2004 RF52", -- MassaliaFamily (MBA-IMB)
		"Sol/235634 2004 RG52", -- MassaliaFamily (MBA-IMB)
		"Sol/235691 2004 SE24", -- MassaliaFamily (MBA-IMB)
		"Sol/235737 2004 TH264", -- MassaliaFamily (MBA-IMB)
		"Sol/235749 2004 TT348", -- MassaliaFamily (MBA-IMB)
		"Sol/236181 2005 VP81", -- MassaliaFamily (MBA-IMB)
		"Sol/236201 2005 WF81", -- MassaliaFamily (MBA-IMB)
		"Sol/236210 2005 WC144", -- MassaliaFamily (MBA-IMB)
		"Sol/236232 2005 XD112", -- MassaliaFamily (MBA-IMB)
		"Sol/236239 2005 YF49", -- MassaliaFamily (MBA-IMB)
		"Sol/236244 2005 YL89", -- MassaliaFamily (MBA-IMB)
		"Sol/236275 2005 YG241", -- MassaliaFamily (MBA-IMB)
		"Sol/236282 2006 AF11", -- MassaliaFamily (MBA-IMB)
		"Sol/236287 2006 AD38", -- MassaliaFamily (MBA-IMB)
		"Sol/236293 2006 AF57", -- MassaliaFamily (MBA-IMB)
		"Sol/236294 2006 AS63", -- MassaliaFamily (MBA-IMB)
		"Sol/236310 2006 BU20", -- MassaliaFamily (MBA-IMB)
		"Sol/236311 2006 BX21", -- MassaliaFamily (MBA-IMB)
		"Sol/236318 2006 BF47", -- MassaliaFamily (MBA-IMB)
		"Sol/236327 2006 BG84", -- MassaliaFamily (MBA-IMB)
		"Sol/236346 2006 BT138", -- MassaliaFamily (MBA-IMB)
		"Sol/236362 2006 BG209", -- MassaliaFamily (MBA-IMB)
		"Sol/236366 2006 BL250", -- MassaliaFamily (MBA-IMB)
		"Sol/236391 2006 DK35", -- MassaliaFamily (MBA-IMB)
		"Sol/236425 2006 DF103", -- MassaliaFamily (MBA-IMB)
		"Sol/236487 2006 FR40", -- MassaliaFamily (MBA-IMB)
		"Sol/236617 2006 JL63", -- MassaliaFamily (MBA-IMB)
		"Sol/236771 2007 PU", -- MassaliaFamily (MBA-IMB)
		"Sol/236774 2007 PE5", -- MassaliaFamily (MBA-IMB)
		"Sol/236776 2007 PH10", -- MassaliaFamily (MBA-IMB)
		"Sol/236790 2007 PW38", -- MassaliaFamily (MBA-IMB)
		"Sol/236874 2007 RT263", -- MassaliaFamily (MBA-IMB)
		"Sol/236987 Deustua", -- MassaliaFamily (MBA-IMB)
		"Sol/236994 2008 RT10", -- MassaliaFamily (MBA-IMB)
		"Sol/237201 2008 UP269", -- MassaliaFamily (MBA-IMB)
		"Sol/237214 2008 UF337", -- MassaliaFamily (MBA-IMB)
		"Sol/237222 2008 VK15", -- MassaliaFamily (MBA-IMB)
		"Sol/237317 2009 AH34", -- MassaliaFamily (MBA-IMB)
		"Sol/237371 1995 DG8", -- MassaliaFamily (MBA-IMB)
		"Sol/237425 1999 FY10", -- MassaliaFamily (MBA-IMB)
		"Sol/237521 2000 SF105", -- MassaliaFamily (MBA-IMB)
		"Sol/237537 2000 TP13", -- MassaliaFamily (MBA-IMB)
		"Sol/237671 2001 SS285", -- MassaliaFamily (MBA-IMB)
		"Sol/237722 2001 WF7", -- MassaliaFamily (MBA-IMB)
		"Sol/237725 2001 WH26", -- MassaliaFamily (MBA-IMB)
		"Sol/237755 2001 YN61", -- MassaliaFamily (MBA-IMB)
		"Sol/237763 2002 AL13", -- MassaliaFamily (MBA-IMB)
		"Sol/237771 2002 AT77", -- MassaliaFamily (MBA-IMB)
		"Sol/237795 2002 BV17", -- MassaliaFamily (MBA-IMB)
		"Sol/237810 2002 CT77", -- MassaliaFamily (MBA-IMB)
		"Sol/237811 2002 CM78", -- MassaliaFamily (MBA-IMB)
		"Sol/237819 2002 CV156", -- MassaliaFamily (MBA-IMB)
		"Sol/237828 2002 CC208", -- MassaliaFamily (MBA-IMB)
		"Sol/238461 2004 RV40", -- MassaliaFamily (MBA-IMB)
		"Sol/238472 2004 RH73", -- MassaliaFamily (MBA-IMB)
		"Sol/238491 2004 RC285", -- MassaliaFamily (MBA-IMB)
		"Sol/238841 2005 UY124", -- MassaliaFamily (MBA-IMB)
		"Sol/238875 2005 YT15", -- MassaliaFamily (MBA-IMB)
		"Sol/238920 2006 AJ37", -- MassaliaFamily (MBA-IMB)
		"Sol/238937 2006 BY6", -- MassaliaFamily (MBA-IMB)
		"Sol/238942 2006 BU17", -- MassaliaFamily (MBA-IMB)
		"Sol/238944 2006 BD24", -- MassaliaFamily (MBA-IMB)
		"Sol/238948 2006 BA38", -- MassaliaFamily (MBA-IMB)
		"Sol/238950 2006 BD44", -- MassaliaFamily (MBA-IMB)
		"Sol/238966 2006 BB127", -- MassaliaFamily (MBA-IMB)
		"Sol/238983 2006 BT211", -- MassaliaFamily (MBA-IMB)
		"Sol/239008 2006 DW21", -- MassaliaFamily (MBA-IMB)
		"Sol/239037 2006 DH148", -- MassaliaFamily (MBA-IMB)
		"Sol/239038 2006 DZ160", -- MassaliaFamily (MBA-IMB)
		"Sol/239040 2006 DJ187", -- MassaliaFamily (MBA-IMB)
		"Sol/239048 2006 EV16", -- MassaliaFamily (MBA-IMB)
		"Sol/239080 2006 GB45", -- MassaliaFamily (MBA-IMB)
		"Sol/239297 2007 PA30", -- MassaliaFamily (MBA-IMB)
		"Sol/239321 2007 RK38", -- MassaliaFamily (MBA-IMB)
		"Sol/239323 2007 RE41", -- MassaliaFamily (MBA-IMB)
		"Sol/239378 2007 RC313", -- MassaliaFamily (MBA-IMB)
		"Sol/239528 2008 RX35", -- MassaliaFamily (MBA-IMB)
		"Sol/239585 2008 UU7", -- MassaliaFamily (MBA-IMB)
		"Sol/239749 2009 YS24", -- MassaliaFamily (MBA-IMB)
		"Sol/239789 2010 DB45", -- MassaliaFamily (MBA-IMB)
		"Sol/239834 1999 ET6", -- MassaliaFamily (MBA-IMB)
		"Sol/239927 2000 UZ85", -- MassaliaFamily (MBA-IMB)
		"Sol/240095 2002 CL76", -- MassaliaFamily (MBA-IMB)
		"Sol/240105 2002 CL185", -- MassaliaFamily (MBA-IMB)
		"Sol/240106 2002 CT201", -- MassaliaFamily (MBA-IMB)
		"Sol/240108 2002 CD225", -- MassaliaFamily (MBA-IMB)
		"Sol/240116 2002 EQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/240331 2003 OX3", -- MassaliaFamily (MBA-IMB)
		"Sol/240364 Kozmutza", -- MassaliaFamily (MBA-IMB)
		"Sol/240833 2006 BH45", -- MassaliaFamily (MBA-IMB)
		"Sol/240840 2006 BT85", -- MassaliaFamily (MBA-IMB)
		"Sol/240841 2006 BW92", -- MassaliaFamily (MBA-IMB)
		"Sol/240842 2006 BP95", -- MassaliaFamily (MBA-IMB)
		"Sol/240843 2006 BJ125", -- MassaliaFamily (MBA-IMB)
		"Sol/240845 2006 BA126", -- MassaliaFamily (MBA-IMB)
		"Sol/240848 2006 BU139", -- MassaliaFamily (MBA-IMB)
		"Sol/240861 2006 BN227", -- MassaliaFamily (MBA-IMB)
		"Sol/240865 2006 CR17", -- MassaliaFamily (MBA-IMB)
		"Sol/240867 2006 CZ39", -- MassaliaFamily (MBA-IMB)
		"Sol/240870 2006 CY61", -- MassaliaFamily (MBA-IMB)
		"Sol/240876 2006 DV23", -- MassaliaFamily (MBA-IMB)
		"Sol/240883 2006 DK49", -- MassaliaFamily (MBA-IMB)
		"Sol/240895 2006 DV76", -- MassaliaFamily (MBA-IMB)
		"Sol/240897 2006 DY90", -- MassaliaFamily (MBA-IMB)
		"Sol/240903 2006 DK115", -- MassaliaFamily (MBA-IMB)
		"Sol/240918 2006 EO15", -- MassaliaFamily (MBA-IMB)
		"Sol/241120 2007 PX17", -- MassaliaFamily (MBA-IMB)
		"Sol/241127 2007 PQ31", -- MassaliaFamily (MBA-IMB)
		"Sol/241220 2007 TF80", -- MassaliaFamily (MBA-IMB)
		"Sol/241263 2007 TB350", -- MassaliaFamily (MBA-IMB)
		"Sol/241500 2009 CK28", -- MassaliaFamily (MBA-IMB)
		"Sol/241936 2002 CX82", -- MassaliaFamily (MBA-IMB)
		"Sol/241940 2002 CS122", -- MassaliaFamily (MBA-IMB)
		"Sol/242219 2003 RZ22", -- MassaliaFamily (MBA-IMB)
		"Sol/242507 2004 XY98", -- MassaliaFamily (MBA-IMB)
		"Sol/242829 2006 DS7", -- MassaliaFamily (MBA-IMB)
		"Sol/242871 2006 HE49", -- MassaliaFamily (MBA-IMB)
		"Sol/243091 2007 QH8", -- MassaliaFamily (MBA-IMB)
		"Sol/243117 2007 RL176", -- MassaliaFamily (MBA-IMB)
		"Sol/243125 2007 RT244", -- MassaliaFamily (MBA-IMB)
		"Sol/243169 2007 TQ123", -- MassaliaFamily (MBA-IMB)
		"Sol/243383 2008 YO38", -- MassaliaFamily (MBA-IMB)
		"Sol/243437 2009 DF58", -- MassaliaFamily (MBA-IMB)
		"Sol/243790 2000 SQ70", -- MassaliaFamily (MBA-IMB)
		"Sol/243797 2000 SW112", -- MassaliaFamily (MBA-IMB)
		"Sol/243829 2000 TO32", -- MassaliaFamily (MBA-IMB)
		"Sol/243864 2000 WJ163", -- MassaliaFamily (MBA-IMB)
		"Sol/244035 2001 SZ240", -- MassaliaFamily (MBA-IMB)
		"Sol/244158 2001 WE101", -- MassaliaFamily (MBA-IMB)
		"Sol/244179 2001 XF150", -- MassaliaFamily (MBA-IMB)
		"Sol/244254 2002 CR199", -- MassaliaFamily (MBA-IMB)
		"Sol/244255 2002 CB204", -- MassaliaFamily (MBA-IMB)
		"Sol/244283 2002 EC85", -- MassaliaFamily (MBA-IMB)
		"Sol/244285 2002 EL94", -- MassaliaFamily (MBA-IMB)
		"Sol/244320 2002 GF177", -- MassaliaFamily (MBA-IMB)
		"Sol/244325 2002 HB15", -- MassaliaFamily (MBA-IMB)
		"Sol/244706 2003 QJ35", -- MassaliaFamily (MBA-IMB)
		"Sol/244712 2003 QT52", -- MassaliaFamily (MBA-IMB)
		"Sol/244725 2003 QC107", -- MassaliaFamily (MBA-IMB)
		"Sol/244740 2003 SR31", -- MassaliaFamily (MBA-IMB)
		"Sol/244752 2003 SN61", -- MassaliaFamily (MBA-IMB)
		"Sol/244761 2003 SD98", -- MassaliaFamily (MBA-IMB)
		"Sol/244832 2003 UC44", -- MassaliaFamily (MBA-IMB)
		"Sol/245094 2004 PT25", -- MassaliaFamily (MBA-IMB)
		"Sol/245208 2004 VO38", -- MassaliaFamily (MBA-IMB)
		"Sol/245669 2006 BE2", -- MassaliaFamily (MBA-IMB)
		"Sol/245683 2006 BU95", -- MassaliaFamily (MBA-IMB)
		"Sol/245714 2006 CM44", -- MassaliaFamily (MBA-IMB)
		"Sol/245715 2006 CL49", -- MassaliaFamily (MBA-IMB)
		"Sol/245716 2006 CQ59", -- MassaliaFamily (MBA-IMB)
		"Sol/245734 2006 DF71", -- MassaliaFamily (MBA-IMB)
		"Sol/245757 2006 EF5", -- MassaliaFamily (MBA-IMB)
		"Sol/245798 2006 HJ66", -- MassaliaFamily (MBA-IMB)
		"Sol/246179 2007 RL38", -- MassaliaFamily (MBA-IMB)
		"Sol/246221 2007 RR194", -- MassaliaFamily (MBA-IMB)
		"Sol/246367 2007 TF392", -- MassaliaFamily (MBA-IMB)
		"Sol/246686 2008 YZ162", -- MassaliaFamily (MBA-IMB)
		"Sol/246687 2009 AD", -- MassaliaFamily (MBA-IMB)
		"Sol/246690 2009 AD12", -- MassaliaFamily (MBA-IMB)
		"Sol/246697 2009 AC26", -- MassaliaFamily (MBA-IMB)
		"Sol/246950 1999 RY185", -- MassaliaFamily (MBA-IMB)
		"Sol/246966 1999 TX79", -- MassaliaFamily (MBA-IMB)
		"Sol/247004 1999 VF106", -- MassaliaFamily (MBA-IMB)
		"Sol/247440 2002 EP73", -- MassaliaFamily (MBA-IMB)
		"Sol/247449 2002 GF36", -- MassaliaFamily (MBA-IMB)
		"Sol/247453 2002 GH59", -- MassaliaFamily (MBA-IMB)
		"Sol/247909 2003 VA5", -- MassaliaFamily (MBA-IMB)
		"Sol/248190 2005 BL32", -- MassaliaFamily (MBA-IMB)
		"Sol/248682 2006 KN39", -- MassaliaFamily (MBA-IMB)
		"Sol/248701 2006 MK10", -- MassaliaFamily (MBA-IMB)
		"Sol/249107 2007 VA296", -- MassaliaFamily (MBA-IMB)
		"Sol/249611 1999 RX185", -- MassaliaFamily (MBA-IMB)
		"Sol/249648 1999 TU252", -- MassaliaFamily (MBA-IMB)
		"Sol/249663 1999 VO41", -- MassaliaFamily (MBA-IMB)
		"Sol/249817 2001 FL105", -- MassaliaFamily (MBA-IMB)
		"Sol/250110 2002 JE137", -- MassaliaFamily (MBA-IMB)
		"Sol/250353 2003 ST220", -- MassaliaFamily (MBA-IMB)
		"Sol/250388 2003 UC145", -- MassaliaFamily (MBA-IMB)
		"Sol/250395 2003 UX168", -- MassaliaFamily (MBA-IMB)
		"Sol/250398 2003 UL182", -- MassaliaFamily (MBA-IMB)
		"Sol/250413 2003 UJ275", -- MassaliaFamily (MBA-IMB)
		"Sol/250445 2003 YQ56", -- MassaliaFamily (MBA-IMB)
		"Sol/250446 2003 YJ67", -- MassaliaFamily (MBA-IMB)
		"Sol/250608 2005 EB247", -- MassaliaFamily (MBA-IMB)
		"Sol/250628 2005 GX157", -- MassaliaFamily (MBA-IMB)
		"Sol/250951 2006 BX256", -- MassaliaFamily (MBA-IMB)
		"Sol/251026 2006 QG60", -- MassaliaFamily (MBA-IMB)
		"Sol/251029 2006 QH94", -- MassaliaFamily (MBA-IMB)
		"Sol/251378 2007 VF74", -- MassaliaFamily (MBA-IMB)
		"Sol/251401 2007 YJ7", -- MassaliaFamily (MBA-IMB)
		"Sol/251570 2009 ES22", -- MassaliaFamily (MBA-IMB)
		"Sol/251587 2009 FU75", -- MassaliaFamily (MBA-IMB)
		"Sol/251594 2009 HY26", -- MassaliaFamily (MBA-IMB)
		"Sol/251682 1995 US30", -- MassaliaFamily (MBA-IMB)
		"Sol/251688 1995 UX59", -- MassaliaFamily (MBA-IMB)
		"Sol/251689 1995 VV7", -- MassaliaFamily (MBA-IMB)
		"Sol/251714 1997 GK5", -- MassaliaFamily (MBA-IMB)
		"Sol/251741 1998 UQ11", -- MassaliaFamily (MBA-IMB)
		"Sol/251811 1999 TP73", -- MassaliaFamily (MBA-IMB)
		"Sol/251824 1999 TJ177", -- MassaliaFamily (MBA-IMB)
		"Sol/251841 1999 TL259", -- MassaliaFamily (MBA-IMB)
		"Sol/251858 1999 UW31", -- MassaliaFamily (MBA-IMB)
		"Sol/251883 1999 VB76", -- MassaliaFamily (MBA-IMB)
		"Sol/251884 1999 VF77", -- MassaliaFamily (MBA-IMB)
		"Sol/251914 1999 VQ154", -- MassaliaFamily (MBA-IMB)
		"Sol/251929 1999 VE209", -- MassaliaFamily (MBA-IMB)
		"Sol/251941 1999 WT18", -- MassaliaFamily (MBA-IMB)
		"Sol/251974 2000 AR216", -- MassaliaFamily (MBA-IMB)
		"Sol/252163 2001 CM31", -- MassaliaFamily (MBA-IMB)
		"Sol/252930 2002 NV65", -- MassaliaFamily (MBA-IMB)
		"Sol/252943 2002 PH38", -- MassaliaFamily (MBA-IMB)
		"Sol/252945 2002 PY51", -- MassaliaFamily (MBA-IMB)
		"Sol/252968 2002 PM155", -- MassaliaFamily (MBA-IMB)
		"Sol/252975 2002 QV21", -- MassaliaFamily (MBA-IMB)
		"Sol/252976 2002 QB23", -- MassaliaFamily (MBA-IMB)
		"Sol/252985 2002 QQ80", -- MassaliaFamily (MBA-IMB)
		"Sol/252988 2002 QL97", -- MassaliaFamily (MBA-IMB)
		"Sol/252995 2002 QJ105", -- MassaliaFamily (MBA-IMB)
		"Sol/253010 2002 RQ108", -- MassaliaFamily (MBA-IMB)
		"Sol/253035 2002 SC7", -- MassaliaFamily (MBA-IMB)
		"Sol/253499 2003 SD112", -- MassaliaFamily (MBA-IMB)
		"Sol/253500 2003 SW117", -- MassaliaFamily (MBA-IMB)
		"Sol/253661 2003 UV165", -- MassaliaFamily (MBA-IMB)
		"Sol/253708 2003 UL316", -- MassaliaFamily (MBA-IMB)
		"Sol/253759 2003 WK104", -- MassaliaFamily (MBA-IMB)
		"Sol/253760 2003 WS104", -- MassaliaFamily (MBA-IMB)
		"Sol/253780 2003 WR144", -- MassaliaFamily (MBA-IMB)
		"Sol/253786 2003 WT165", -- MassaliaFamily (MBA-IMB)
		"Sol/253791 2003 WV181", -- MassaliaFamily (MBA-IMB)
		"Sol/253848 2003 YN138", -- MassaliaFamily (MBA-IMB)
		"Sol/253867 2004 BB3", -- MassaliaFamily (MBA-IMB)
		"Sol/253868 2004 BN3", -- MassaliaFamily (MBA-IMB)
		"Sol/253869 2004 BS3", -- MassaliaFamily (MBA-IMB)
		"Sol/253882 2004 BG37", -- MassaliaFamily (MBA-IMB)
		"Sol/253891 2004 BE75", -- MassaliaFamily (MBA-IMB)
		"Sol/253906 2004 BE150", -- MassaliaFamily (MBA-IMB)
		"Sol/253912 2004 CP13", -- MassaliaFamily (MBA-IMB)
		"Sol/253914 2004 CZ18", -- MassaliaFamily (MBA-IMB)
		"Sol/253920 2004 CH31", -- MassaliaFamily (MBA-IMB)
		"Sol/253970 2004 EX4", -- MassaliaFamily (MBA-IMB)
		"Sol/253985 2004 EC54", -- MassaliaFamily (MBA-IMB)
		"Sol/254005 2004 FS10", -- MassaliaFamily (MBA-IMB)
		"Sol/254013 2004 FC37", -- MassaliaFamily (MBA-IMB)
		"Sol/254034 2004 FD142", -- MassaliaFamily (MBA-IMB)
		"Sol/254472 2005 ES6", -- MassaliaFamily (MBA-IMB)
		"Sol/254512 2005 EG87", -- MassaliaFamily (MBA-IMB)
		"Sol/254524 2005 EL112", -- MassaliaFamily (MBA-IMB)
		"Sol/254562 2005 EP324", -- MassaliaFamily (MBA-IMB)
		"Sol/254576 2005 GU19", -- MassaliaFamily (MBA-IMB)
		"Sol/254577 2005 GS30", -- MassaliaFamily (MBA-IMB)
		"Sol/254603 2005 GD124", -- MassaliaFamily (MBA-IMB)
		"Sol/254605 2005 GT134", -- MassaliaFamily (MBA-IMB)
		"Sol/254607 2005 GC139", -- MassaliaFamily (MBA-IMB)
		"Sol/254627 2005 JR36", -- MassaliaFamily (MBA-IMB)
		"Sol/254645 2005 JS126", -- MassaliaFamily (MBA-IMB)
		"Sol/255597 2006 OL17", -- MassaliaFamily (MBA-IMB)
		"Sol/255612 2006 PW16", -- MassaliaFamily (MBA-IMB)
		"Sol/255615 2006 PK18", -- MassaliaFamily (MBA-IMB)
		"Sol/255617 2006 PE21", -- MassaliaFamily (MBA-IMB)
		"Sol/255620 2006 PV22", -- MassaliaFamily (MBA-IMB)
		"Sol/255659 2006 QW28", -- MassaliaFamily (MBA-IMB)
		"Sol/255661 2006 QR30", -- MassaliaFamily (MBA-IMB)
		"Sol/255673 2006 QQ43", -- MassaliaFamily (MBA-IMB)
		"Sol/255688 2006 QJ59", -- MassaliaFamily (MBA-IMB)
		"Sol/255692 2006 QZ61", -- MassaliaFamily (MBA-IMB)
		"Sol/255738 2006 QW147", -- MassaliaFamily (MBA-IMB)
		"Sol/255763 2006 RE46", -- MassaliaFamily (MBA-IMB)
		"Sol/255773 2006 RD70", -- MassaliaFamily (MBA-IMB)
		"Sol/255775 2006 RS82", -- MassaliaFamily (MBA-IMB)
		"Sol/255828 2006 SC86", -- MassaliaFamily (MBA-IMB)
		"Sol/255878 2006 SQ239", -- MassaliaFamily (MBA-IMB)
		"Sol/255879 2006 SB241", -- MassaliaFamily (MBA-IMB)
		"Sol/255908 2006 SC329", -- MassaliaFamily (MBA-IMB)
		"Sol/255931 2006 SW400", -- MassaliaFamily (MBA-IMB)
		"Sol/256084 2006 UR205", -- MassaliaFamily (MBA-IMB)
		"Sol/256115 2006 UA295", -- MassaliaFamily (MBA-IMB)
		"Sol/256116 2006 UW297", -- MassaliaFamily (MBA-IMB)
		"Sol/256632 2007 VG241", -- MassaliaFamily (MBA-IMB)
		"Sol/256640 2007 VR313", -- MassaliaFamily (MBA-IMB)
		"Sol/256645 2007 VQ333", -- MassaliaFamily (MBA-IMB)
		"Sol/256651 2007 WZ57", -- MassaliaFamily (MBA-IMB)
		"Sol/256684 2007 YD47", -- MassaliaFamily (MBA-IMB)
		"Sol/256742 2008 BJ21", -- MassaliaFamily (MBA-IMB)
		"Sol/256769 2008 BM48", -- MassaliaFamily (MBA-IMB)
		"Sol/256782 2008 CR16", -- MassaliaFamily (MBA-IMB)
		"Sol/256829 2008 CN144", -- MassaliaFamily (MBA-IMB)
		"Sol/256867 2008 DP3", -- MassaliaFamily (MBA-IMB)
		"Sol/256869 2008 DF11", -- MassaliaFamily (MBA-IMB)
		"Sol/256904 2008 DY63", -- MassaliaFamily (MBA-IMB)
		"Sol/256992 2008 EC140", -- MassaliaFamily (MBA-IMB)
		"Sol/257025 2008 FK25", -- MassaliaFamily (MBA-IMB)
		"Sol/257230 2009 DR64", -- MassaliaFamily (MBA-IMB)
		"Sol/257235 2009 DO124", -- MassaliaFamily (MBA-IMB)
		"Sol/257238 2009 DN130", -- MassaliaFamily (MBA-IMB)
		"Sol/257248 Chouchiehlun", -- MassaliaFamily (MBA-IMB)
		"Sol/257300 2009 HE61", -- MassaliaFamily (MBA-IMB)
		"Sol/257423 2010 FM48", -- MassaliaFamily (MBA-IMB)
		"Sol/257488 1995 SD27", -- MassaliaFamily (MBA-IMB)
		"Sol/257491 1995 UK38", -- MassaliaFamily (MBA-IMB)
		"Sol/257494 1995 UB66", -- MassaliaFamily (MBA-IMB)
		"Sol/257496 1995 VQ9", -- MassaliaFamily (MBA-IMB)
		"Sol/257499 1995 WX22", -- MassaliaFamily (MBA-IMB)
		"Sol/257513 1997 AJ24", -- MassaliaFamily (MBA-IMB)
		"Sol/257609 1999 RQ214", -- MassaliaFamily (MBA-IMB)
		"Sol/257653 1999 UV31", -- MassaliaFamily (MBA-IMB)
		"Sol/257680 1999 VR134", -- MassaliaFamily (MBA-IMB)
		"Sol/257687 1999 VL182", -- MassaliaFamily (MBA-IMB)
		"Sol/257690 1999 VY205", -- MassaliaFamily (MBA-IMB)
		"Sol/257694 1999 WU13", -- MassaliaFamily (MBA-IMB)
		"Sol/257768 2000 CB74", -- MassaliaFamily (MBA-IMB)
		"Sol/257778 2000 DN9", -- MassaliaFamily (MBA-IMB)
		"Sol/257779 2000 DL12", -- MassaliaFamily (MBA-IMB)
		"Sol/257782 2000 DJ31", -- MassaliaFamily (MBA-IMB)
		"Sol/257792 2000 EZ1", -- MassaliaFamily (MBA-IMB)
		"Sol/257800 2000 EO35", -- MassaliaFamily (MBA-IMB)
		"Sol/257802 2000 EO71", -- MassaliaFamily (MBA-IMB)
		"Sol/257990 2001 DV81", -- MassaliaFamily (MBA-IMB)
		"Sol/258004 2001 FG28", -- MassaliaFamily (MBA-IMB)
		"Sol/258747 2002 GN177", -- MassaliaFamily (MBA-IMB)
		"Sol/258788 2002 JO138", -- MassaliaFamily (MBA-IMB)
		"Sol/258818 2002 NG59", -- MassaliaFamily (MBA-IMB)
		"Sol/258819 2002 NH60", -- MassaliaFamily (MBA-IMB)
		"Sol/258826 2002 OZ20", -- MassaliaFamily (MBA-IMB)
		"Sol/258864 2002 PF163", -- MassaliaFamily (MBA-IMB)
		"Sol/258884 2002 QJ49", -- MassaliaFamily (MBA-IMB)
		"Sol/258905 2002 QT108", -- MassaliaFamily (MBA-IMB)
		"Sol/258916 2002 RC17", -- MassaliaFamily (MBA-IMB)
		"Sol/258923 2002 RA42", -- MassaliaFamily (MBA-IMB)
		"Sol/258929 2002 RJ74", -- MassaliaFamily (MBA-IMB)
		"Sol/258967 2002 SZ28", -- MassaliaFamily (MBA-IMB)
		"Sol/258982 2002 TP7", -- MassaliaFamily (MBA-IMB)
		"Sol/258987 2002 TH29", -- MassaliaFamily (MBA-IMB)
		"Sol/258993 2002 TN53", -- MassaliaFamily (MBA-IMB)
		"Sol/259000 2002 TE92", -- MassaliaFamily (MBA-IMB)
		"Sol/259003 2002 TX98", -- MassaliaFamily (MBA-IMB)
		"Sol/259023 2002 TD194", -- MassaliaFamily (MBA-IMB)
		"Sol/259024 2002 TF194", -- MassaliaFamily (MBA-IMB)
		"Sol/259040 2002 TQ256", -- MassaliaFamily (MBA-IMB)
		"Sol/259071 2002 UC64", -- MassaliaFamily (MBA-IMB)
		"Sol/259083 2002 VS31", -- MassaliaFamily (MBA-IMB)
		"Sol/259519 2003 TA17", -- MassaliaFamily (MBA-IMB)
		"Sol/259540 2003 UR79", -- MassaliaFamily (MBA-IMB)
		"Sol/259580 2003 UQ208", -- MassaliaFamily (MBA-IMB)
		"Sol/259588 2003 UF232", -- MassaliaFamily (MBA-IMB)
		"Sol/259697 2003 YC21", -- MassaliaFamily (MBA-IMB)
		"Sol/259706 2003 YP42", -- MassaliaFamily (MBA-IMB)
		"Sol/259730 2003 YN97", -- MassaliaFamily (MBA-IMB)
		"Sol/259752 2003 YQ181", -- MassaliaFamily (MBA-IMB)
		"Sol/259762 2004 BX2", -- MassaliaFamily (MBA-IMB)
		"Sol/259766 2004 BA6", -- MassaliaFamily (MBA-IMB)
		"Sol/259768 2004 BE12", -- MassaliaFamily (MBA-IMB)
		"Sol/259787 2004 BU49", -- MassaliaFamily (MBA-IMB)
		"Sol/259794 2004 BU64", -- MassaliaFamily (MBA-IMB)
		"Sol/259798 2004 BT77", -- MassaliaFamily (MBA-IMB)
		"Sol/259809 2004 BZ100", -- MassaliaFamily (MBA-IMB)
		"Sol/259814 2004 BT109", -- MassaliaFamily (MBA-IMB)
		"Sol/259828 2004 CO14", -- MassaliaFamily (MBA-IMB)
		"Sol/259831 2004 CD25", -- MassaliaFamily (MBA-IMB)
		"Sol/259840 2004 CY43", -- MassaliaFamily (MBA-IMB)
		"Sol/259855 2004 CF86", -- MassaliaFamily (MBA-IMB)
		"Sol/259891 2004 DJ47", -- MassaliaFamily (MBA-IMB)
		"Sol/259898 2004 DE66", -- MassaliaFamily (MBA-IMB)
		"Sol/259900 2004 DJ76", -- MassaliaFamily (MBA-IMB)
		"Sol/259920 2004 EZ25", -- MassaliaFamily (MBA-IMB)
		"Sol/259939 2004 EP50", -- MassaliaFamily (MBA-IMB)
		"Sol/259981 2004 FM42", -- MassaliaFamily (MBA-IMB)
		"Sol/259987 2004 FY65", -- MassaliaFamily (MBA-IMB)
		"Sol/260001 2004 FR112", -- MassaliaFamily (MBA-IMB)
		"Sol/260085 2004 KG4", -- MassaliaFamily (MBA-IMB)
		"Sol/260087 2004 KS6", -- MassaliaFamily (MBA-IMB)
		"Sol/260461 2005 AE60", -- MassaliaFamily (MBA-IMB)
		"Sol/260490 2005 CY66", -- MassaliaFamily (MBA-IMB)
		"Sol/260585 2005 EJ287", -- MassaliaFamily (MBA-IMB)
		"Sol/260602 2005 GJ12", -- MassaliaFamily (MBA-IMB)
		"Sol/260630 2005 GA95", -- MassaliaFamily (MBA-IMB)
		"Sol/260658 2005 GB215", -- MassaliaFamily (MBA-IMB)
		"Sol/260670 2005 JD9", -- MassaliaFamily (MBA-IMB)
		"Sol/260692 2005 JF99", -- MassaliaFamily (MBA-IMB)
		"Sol/260989 2005 SH79", -- MassaliaFamily (MBA-IMB)
		"Sol/261904 2006 HN152", -- MassaliaFamily (MBA-IMB)
		"Sol/262012 2006 QZ80", -- MassaliaFamily (MBA-IMB)
		"Sol/262033 2006 QZ132", -- MassaliaFamily (MBA-IMB)
		"Sol/262047 2006 QN182", -- MassaliaFamily (MBA-IMB)
		"Sol/262077 2006 RN61", -- MassaliaFamily (MBA-IMB)
		"Sol/262084 2006 RP69", -- MassaliaFamily (MBA-IMB)
		"Sol/262088 2006 RW76", -- MassaliaFamily (MBA-IMB)
		"Sol/262095 2006 RG88", -- MassaliaFamily (MBA-IMB)
		"Sol/262106 Margaretryan", -- MassaliaFamily (MBA-IMB)
		"Sol/262143 2006 SY70", -- MassaliaFamily (MBA-IMB)
		"Sol/262149 2006 SB75", -- MassaliaFamily (MBA-IMB)
		"Sol/262162 2006 SZ93", -- MassaliaFamily (MBA-IMB)
		"Sol/262189 2006 SF145", -- MassaliaFamily (MBA-IMB)
		"Sol/262194 2006 SM161", -- MassaliaFamily (MBA-IMB)
		"Sol/262208 2006 SU211", -- MassaliaFamily (MBA-IMB)
		"Sol/262213 2006 SQ222", -- MassaliaFamily (MBA-IMB)
		"Sol/262295 Jeffrich", -- MassaliaFamily (MBA-IMB)
		"Sol/262340 2006 TX49", -- MassaliaFamily (MBA-IMB)
		"Sol/262341 2006 TJ52", -- MassaliaFamily (MBA-IMB)
		"Sol/262402 2006 UX13", -- MassaliaFamily (MBA-IMB)
		"Sol/262435 2006 UW86", -- MassaliaFamily (MBA-IMB)
		"Sol/262444 2006 UP97", -- MassaliaFamily (MBA-IMB)
		"Sol/262455 2006 UB123", -- MassaliaFamily (MBA-IMB)
		"Sol/262506 2006 UF259", -- MassaliaFamily (MBA-IMB)
		"Sol/262511 2006 UZ268", -- MassaliaFamily (MBA-IMB)
		"Sol/262536 Nowikow", -- MassaliaFamily (MBA-IMB)
		"Sol/262543 2006 VJ8", -- MassaliaFamily (MBA-IMB)
		"Sol/262547 2006 VP9", -- MassaliaFamily (MBA-IMB)
		"Sol/262554 2006 VR22", -- MassaliaFamily (MBA-IMB)
		"Sol/262576 2006 VQ64", -- MassaliaFamily (MBA-IMB)
		"Sol/262606 2006 VF134", -- MassaliaFamily (MBA-IMB)
		"Sol/262614 2006 VD150", -- MassaliaFamily (MBA-IMB)
		"Sol/262615 2006 VE151", -- MassaliaFamily (MBA-IMB)
		"Sol/262724 2006 XQ28", -- MassaliaFamily (MBA-IMB)
		"Sol/262759 2006 XD61", -- MassaliaFamily (MBA-IMB)
		"Sol/262776 2006 YA12", -- MassaliaFamily (MBA-IMB)
		"Sol/263102 2007 TZ268", -- MassaliaFamily (MBA-IMB)
		"Sol/263148 2007 VN219", -- MassaliaFamily (MBA-IMB)
		"Sol/263199 2007 YB64", -- MassaliaFamily (MBA-IMB)
		"Sol/263212 2008 AU27", -- MassaliaFamily (MBA-IMB)
		"Sol/263213 2008 AX27", -- MassaliaFamily (MBA-IMB)
		"Sol/263257 2008 BV15", -- MassaliaFamily (MBA-IMB)
		"Sol/263275 2008 BN31", -- MassaliaFamily (MBA-IMB)
		"Sol/263277 2008 BB33", -- MassaliaFamily (MBA-IMB)
		"Sol/263295 2008 CK10", -- MassaliaFamily (MBA-IMB)
		"Sol/263305 2008 CG23", -- MassaliaFamily (MBA-IMB)
		"Sol/263316 2008 CZ39", -- MassaliaFamily (MBA-IMB)
		"Sol/263457 2008 EX16", -- MassaliaFamily (MBA-IMB)
		"Sol/263495 2008 EV100", -- MassaliaFamily (MBA-IMB)
		"Sol/263621 2008 GE34", -- MassaliaFamily (MBA-IMB)
		"Sol/263634 2008 GY60", -- MassaliaFamily (MBA-IMB)
		"Sol/263639 2008 GF73", -- MassaliaFamily (MBA-IMB)
		"Sol/263647 2008 GK86", -- MassaliaFamily (MBA-IMB)
		"Sol/263668 2008 GT113", -- MassaliaFamily (MBA-IMB)
		"Sol/263848 2009 BF44", -- MassaliaFamily (MBA-IMB)
		"Sol/263879 2009 DG139", -- MassaliaFamily (MBA-IMB)
		"Sol/264216 2010 RZ51", -- MassaliaFamily (MBA-IMB)
		"Sol/264217 2010 RB52", -- MassaliaFamily (MBA-IMB)
		"Sol/264220 2010 RX69", -- MassaliaFamily (MBA-IMB)
		"Sol/264245 2010 UQ55", -- MassaliaFamily (MBA-IMB)
		"Sol/264292 1998 SA38", -- MassaliaFamily (MBA-IMB)
		"Sol/264297 1998 VK34", -- MassaliaFamily (MBA-IMB)
		"Sol/264369 2000 CH132", -- MassaliaFamily (MBA-IMB)
		"Sol/264408 2000 GL48", -- MassaliaFamily (MBA-IMB)
		"Sol/264530 2001 RV112", -- MassaliaFamily (MBA-IMB)
		"Sol/264824 2002 PR161", -- MassaliaFamily (MBA-IMB)
		"Sol/264854 2002 RF72", -- MassaliaFamily (MBA-IMB)
		"Sol/264865 2002 RT165", -- MassaliaFamily (MBA-IMB)
		"Sol/264893 2002 TR13", -- MassaliaFamily (MBA-IMB)
		"Sol/264905 2002 TH107", -- MassaliaFamily (MBA-IMB)
		"Sol/264936 2002 VO41", -- MassaliaFamily (MBA-IMB)
		"Sol/264952 2002 XW7", -- MassaliaFamily (MBA-IMB)
		"Sol/264953 2002 XY17", -- MassaliaFamily (MBA-IMB)
		"Sol/265244 2004 EK23", -- MassaliaFamily (MBA-IMB)
		"Sol/265261 2004 EF94", -- MassaliaFamily (MBA-IMB)
		"Sol/265270 2004 FL37", -- MassaliaFamily (MBA-IMB)
		"Sol/265296 2004 GM57", -- MassaliaFamily (MBA-IMB)
		"Sol/265310 2004 JW13", -- MassaliaFamily (MBA-IMB)
		"Sol/265564 2005 QT46", -- MassaliaFamily (MBA-IMB)
		"Sol/265572 2005 QX95", -- MassaliaFamily (MBA-IMB)
		"Sol/265635 2005 SH289", -- MassaliaFamily (MBA-IMB)
		"Sol/266040 2006 HM69", -- MassaliaFamily (MBA-IMB)
		"Sol/266099 2006 SO93", -- MassaliaFamily (MBA-IMB)
		"Sol/266106 2006 SO197", -- MassaliaFamily (MBA-IMB)
		"Sol/266156 2006 UF80", -- MassaliaFamily (MBA-IMB)
		"Sol/266196 2006 VG152", -- MassaliaFamily (MBA-IMB)
		"Sol/266230 2006 XM12", -- MassaliaFamily (MBA-IMB)
		"Sol/266233 2006 XQ19", -- MassaliaFamily (MBA-IMB)
		"Sol/266236 2006 XY24", -- MassaliaFamily (MBA-IMB)
		"Sol/266249 2006 YM1", -- MassaliaFamily (MBA-IMB)
		"Sol/266256 2006 YO16", -- MassaliaFamily (MBA-IMB)
		"Sol/266269 2007 AM14", -- MassaliaFamily (MBA-IMB)
		"Sol/266278 2007 BO2", -- MassaliaFamily (MBA-IMB)
		"Sol/266289 2007 BQ31", -- MassaliaFamily (MBA-IMB)
		"Sol/266293 2007 BB44", -- MassaliaFamily (MBA-IMB)
		"Sol/266497 2008 DO83", -- MassaliaFamily (MBA-IMB)
		"Sol/266528 2008 FQ26", -- MassaliaFamily (MBA-IMB)
		"Sol/266537 2008 FP84", -- MassaliaFamily (MBA-IMB)
		"Sol/266599 2008 JP25", -- MassaliaFamily (MBA-IMB)
		"Sol/266603 2008 JC37", -- MassaliaFamily (MBA-IMB)
		"Sol/267026 1996 ED7", -- MassaliaFamily (MBA-IMB)
		"Sol/267157 2000 GB130", -- MassaliaFamily (MBA-IMB)
		"Sol/267167 2000 HQ82", -- MassaliaFamily (MBA-IMB)
		"Sol/267169 2000 HW97", -- MassaliaFamily (MBA-IMB)
		"Sol/267267 2001 QK270", -- MassaliaFamily (MBA-IMB)
		"Sol/267271 2001 RC21", -- MassaliaFamily (MBA-IMB)
		"Sol/267283 2001 SC51", -- MassaliaFamily (MBA-IMB)
		"Sol/267287 2001 ST77", -- MassaliaFamily (MBA-IMB)
		"Sol/267615 2002 RN164", -- MassaliaFamily (MBA-IMB)
		"Sol/267640 2002 SY41", -- MassaliaFamily (MBA-IMB)
		"Sol/267651 2002 TQ23", -- MassaliaFamily (MBA-IMB)
		"Sol/267653 2002 TW60", -- MassaliaFamily (MBA-IMB)
		"Sol/267681 2002 UV18", -- MassaliaFamily (MBA-IMB)
		"Sol/267951 2004 EA84", -- MassaliaFamily (MBA-IMB)
		"Sol/267957 2004 FZ27", -- MassaliaFamily (MBA-IMB)
		"Sol/267975 2004 FY123", -- MassaliaFamily (MBA-IMB)
		"Sol/267992 2004 GS78", -- MassaliaFamily (MBA-IMB)
		"Sol/267993 2004 GF82", -- MassaliaFamily (MBA-IMB)
		"Sol/267999 2004 HR72", -- MassaliaFamily (MBA-IMB)
		"Sol/268010 2004 KH4", -- MassaliaFamily (MBA-IMB)
		"Sol/268256 2005 NO19", -- MassaliaFamily (MBA-IMB)
		"Sol/268262 2005 NM85", -- MassaliaFamily (MBA-IMB)
		"Sol/268288 2005 QZ46", -- MassaliaFamily (MBA-IMB)
		"Sol/268299 2005 QJ92", -- MassaliaFamily (MBA-IMB)
		"Sol/268307 2005 QX128", -- MassaliaFamily (MBA-IMB)
		"Sol/268322 2005 RR45", -- MassaliaFamily (MBA-IMB)
		"Sol/268353 2005 SS278", -- MassaliaFamily (MBA-IMB)
		"Sol/268401 2005 UV193", -- MassaliaFamily (MBA-IMB)
		"Sol/268838 2006 WR103", -- MassaliaFamily (MBA-IMB)
		"Sol/268839 2006 WN109", -- MassaliaFamily (MBA-IMB)
		"Sol/268853 2006 XX42", -- MassaliaFamily (MBA-IMB)
		"Sol/268857 2006 XC62", -- MassaliaFamily (MBA-IMB)
		"Sol/268868 2006 YF45", -- MassaliaFamily (MBA-IMB)
		"Sol/268872 2007 AJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/268883 2007 BN8", -- MassaliaFamily (MBA-IMB)
		"Sol/268886 2007 BV13", -- MassaliaFamily (MBA-IMB)
		"Sol/268887 2007 BS18", -- MassaliaFamily (MBA-IMB)
		"Sol/268907 2007 CW3", -- MassaliaFamily (MBA-IMB)
		"Sol/268908 2007 CW6", -- MassaliaFamily (MBA-IMB)
		"Sol/268909 2007 CQ10", -- MassaliaFamily (MBA-IMB)
		"Sol/268924 2007 CO51", -- MassaliaFamily (MBA-IMB)
		"Sol/268949 2007 DZ49", -- MassaliaFamily (MBA-IMB)
		"Sol/269387 2009 QT22", -- MassaliaFamily (MBA-IMB)
		"Sol/269413 2009 SK20", -- MassaliaFamily (MBA-IMB)
		"Sol/269433 2009 SL163", -- MassaliaFamily (MBA-IMB)
		"Sol/269470 2009 TF20", -- MassaliaFamily (MBA-IMB)
		"Sol/269479 2009 TH36", -- MassaliaFamily (MBA-IMB)
		"Sol/269668 1995 SB46", -- MassaliaFamily (MBA-IMB)
		"Sol/269702 1997 TP21", -- MassaliaFamily (MBA-IMB)
		"Sol/269746 1998 WW25", -- MassaliaFamily (MBA-IMB)
		"Sol/269751 1999 AC32", -- MassaliaFamily (MBA-IMB)
		"Sol/269859 2000 EQ4", -- MassaliaFamily (MBA-IMB)
		"Sol/269865 2000 ER52", -- MassaliaFamily (MBA-IMB)
		"Sol/269883 2000 GP26", -- MassaliaFamily (MBA-IMB)
		"Sol/269885 2000 GG34", -- MassaliaFamily (MBA-IMB)
		"Sol/269886 2000 GT35", -- MassaliaFamily (MBA-IMB)
		"Sol/269896 2000 GA119", -- MassaliaFamily (MBA-IMB)
		"Sol/269899 2000 GM129", -- MassaliaFamily (MBA-IMB)
		"Sol/269905 2000 HA18", -- MassaliaFamily (MBA-IMB)
		"Sol/269915 2000 JA42", -- MassaliaFamily (MBA-IMB)
		"Sol/270091 2001 QG195", -- MassaliaFamily (MBA-IMB)
		"Sol/270107 2001 RM1", -- MassaliaFamily (MBA-IMB)
		"Sol/270126 2001 RQ110", -- MassaliaFamily (MBA-IMB)
		"Sol/270133 2001 RQ127", -- MassaliaFamily (MBA-IMB)
		"Sol/270145 2001 SN23", -- MassaliaFamily (MBA-IMB)
		"Sol/270158 2001 SP137", -- MassaliaFamily (MBA-IMB)
		"Sol/270169 2001 SS199", -- MassaliaFamily (MBA-IMB)
		"Sol/270181 2001 SH273", -- MassaliaFamily (MBA-IMB)
		"Sol/270223 2001 TM173", -- MassaliaFamily (MBA-IMB)
		"Sol/270691 2002 QK53", -- MassaliaFamily (MBA-IMB)
		"Sol/270809 2002 RN266", -- MassaliaFamily (MBA-IMB)
		"Sol/270815 2002 RS272", -- MassaliaFamily (MBA-IMB)
		"Sol/270835 2002 SE69", -- MassaliaFamily (MBA-IMB)
		"Sol/270847 2002 TA22", -- MassaliaFamily (MBA-IMB)
		"Sol/270943 2002 VV18", -- MassaliaFamily (MBA-IMB)
		"Sol/270946 2002 VK42", -- MassaliaFamily (MBA-IMB)
		"Sol/270948 2002 VU45", -- MassaliaFamily (MBA-IMB)
		"Sol/270976 2002 VV141", -- MassaliaFamily (MBA-IMB)
		"Sol/270989 2002 XT17", -- MassaliaFamily (MBA-IMB)
		"Sol/270994 2002 XV39", -- MassaliaFamily (MBA-IMB)
		"Sol/271009 Reitterferenc", -- MassaliaFamily (MBA-IMB)
		"Sol/271580 2004 ML3", -- MassaliaFamily (MBA-IMB)
		"Sol/271697 2004 RD145", -- MassaliaFamily (MBA-IMB)
		"Sol/272170 2005 OA7", -- MassaliaFamily (MBA-IMB)
		"Sol/272197 2005 QF9", -- MassaliaFamily (MBA-IMB)
		"Sol/272242 2005 QN123", -- MassaliaFamily (MBA-IMB)
		"Sol/272245 2005 QO125", -- MassaliaFamily (MBA-IMB)
		"Sol/272292 2005 SN17", -- MassaliaFamily (MBA-IMB)
		"Sol/272314 2005 SQ69", -- MassaliaFamily (MBA-IMB)
		"Sol/272319 2005 SJ73", -- MassaliaFamily (MBA-IMB)
		"Sol/272326 2005 ST91", -- MassaliaFamily (MBA-IMB)
		"Sol/272380 2005 SL224", -- MassaliaFamily (MBA-IMB)
		"Sol/272386 2005 SN254", -- MassaliaFamily (MBA-IMB)
		"Sol/272415 2005 TY64", -- MassaliaFamily (MBA-IMB)
		"Sol/272422 2005 TG107", -- MassaliaFamily (MBA-IMB)
		"Sol/272434 2005 TW167", -- MassaliaFamily (MBA-IMB)
		"Sol/272446 2005 UQ13", -- MassaliaFamily (MBA-IMB)
		"Sol/272453 2005 UV39", -- MassaliaFamily (MBA-IMB)
		"Sol/272485 2005 UC118", -- MassaliaFamily (MBA-IMB)
		"Sol/272491 2005 UN140", -- MassaliaFamily (MBA-IMB)
		"Sol/272521 2005 UL262", -- MassaliaFamily (MBA-IMB)
		"Sol/272523 2005 UN263", -- MassaliaFamily (MBA-IMB)
		"Sol/272529 2005 UY281", -- MassaliaFamily (MBA-IMB)
		"Sol/272539 2005 UZ322", -- MassaliaFamily (MBA-IMB)
		"Sol/272541 2005 UH328", -- MassaliaFamily (MBA-IMB)
		"Sol/272551 2005 UZ407", -- MassaliaFamily (MBA-IMB)
		"Sol/272574 2005 VX5", -- MassaliaFamily (MBA-IMB)
		"Sol/272598 2005 VJ110", -- MassaliaFamily (MBA-IMB)
		"Sol/272621 2005 WG35", -- MassaliaFamily (MBA-IMB)
		"Sol/272655 2005 WD171", -- MassaliaFamily (MBA-IMB)
		"Sol/272680 2005 XJ26", -- MassaliaFamily (MBA-IMB)
		"Sol/272691 2005 XS68", -- MassaliaFamily (MBA-IMB)
		"Sol/273328 2006 TS51", -- MassaliaFamily (MBA-IMB)
		"Sol/273341 2006 TU101", -- MassaliaFamily (MBA-IMB)
		"Sol/273358 2006 UQ173", -- MassaliaFamily (MBA-IMB)
		"Sol/273379 2006 VB9", -- MassaliaFamily (MBA-IMB)
		"Sol/273430 2006 WW103", -- MassaliaFamily (MBA-IMB)
		"Sol/273437 2006 WC153", -- MassaliaFamily (MBA-IMB)
		"Sol/273464 2006 XY45", -- MassaliaFamily (MBA-IMB)
		"Sol/273486 2006 YE51", -- MassaliaFamily (MBA-IMB)
		"Sol/273488 2007 AA1", -- MassaliaFamily (MBA-IMB)
		"Sol/273506 2007 AJ28", -- MassaliaFamily (MBA-IMB)
		"Sol/273507 2007 AC30", -- MassaliaFamily (MBA-IMB)
		"Sol/273519 2007 BQ16", -- MassaliaFamily (MBA-IMB)
		"Sol/273520 2007 BT16", -- MassaliaFamily (MBA-IMB)
		"Sol/273530 2007 BR27", -- MassaliaFamily (MBA-IMB)
		"Sol/273541 2007 BC44", -- MassaliaFamily (MBA-IMB)
		"Sol/273551 2007 BY61", -- MassaliaFamily (MBA-IMB)
		"Sol/273552 2007 BF63", -- MassaliaFamily (MBA-IMB)
		"Sol/273555 2007 BW65", -- MassaliaFamily (MBA-IMB)
		"Sol/273567 2007 BK101", -- MassaliaFamily (MBA-IMB)
		"Sol/273572 2007 CM4", -- MassaliaFamily (MBA-IMB)
		"Sol/273578 2007 CN20", -- MassaliaFamily (MBA-IMB)
		"Sol/273605 2007 CY63", -- MassaliaFamily (MBA-IMB)
		"Sol/273617 2007 DH18", -- MassaliaFamily (MBA-IMB)
		"Sol/273618 2007 DH19", -- MassaliaFamily (MBA-IMB)
		"Sol/273628 2007 DF37", -- MassaliaFamily (MBA-IMB)
		"Sol/273643 2007 DV59", -- MassaliaFamily (MBA-IMB)
		"Sol/273649 2007 DO74", -- MassaliaFamily (MBA-IMB)
		"Sol/273665 2007 DH100", -- MassaliaFamily (MBA-IMB)
		"Sol/273677 2007 ED11", -- MassaliaFamily (MBA-IMB)
		"Sol/273697 2007 EN41", -- MassaliaFamily (MBA-IMB)
		"Sol/273702 2007 EG43", -- MassaliaFamily (MBA-IMB)
		"Sol/273715 2007 EC75", -- MassaliaFamily (MBA-IMB)
		"Sol/273721 2007 EF89", -- MassaliaFamily (MBA-IMB)
		"Sol/273745 2007 EB121", -- MassaliaFamily (MBA-IMB)
		"Sol/273801 2007 FG23", -- MassaliaFamily (MBA-IMB)
		"Sol/273819 2007 GY7", -- MassaliaFamily (MBA-IMB)
		"Sol/274080 2008 AJ25", -- MassaliaFamily (MBA-IMB)
		"Sol/274086 2008 BN23", -- MassaliaFamily (MBA-IMB)
		"Sol/274104 2008 CK199", -- MassaliaFamily (MBA-IMB)
		"Sol/274112 2008 DW38", -- MassaliaFamily (MBA-IMB)
		"Sol/274140 2008 FS25", -- MassaliaFamily (MBA-IMB)
		"Sol/274195 2008 HX16", -- MassaliaFamily (MBA-IMB)
		"Sol/274202 2008 HJ44", -- MassaliaFamily (MBA-IMB)
		"Sol/274212 2008 JX", -- MassaliaFamily (MBA-IMB)
		"Sol/274323 2008 RT5", -- MassaliaFamily (MBA-IMB)
		"Sol/274357 2008 RN65", -- MassaliaFamily (MBA-IMB)
		"Sol/274818 2009 NX1", -- MassaliaFamily (MBA-IMB)
		"Sol/274821 2009 OW2", -- MassaliaFamily (MBA-IMB)
		"Sol/274908 2009 SU128", -- MassaliaFamily (MBA-IMB)
		"Sol/274959 2009 SS304", -- MassaliaFamily (MBA-IMB)
		"Sol/274997 2009 TG25", -- MassaliaFamily (MBA-IMB)
		"Sol/275024 2009 UJ30", -- MassaliaFamily (MBA-IMB)
		"Sol/275176 2009 WS38", -- MassaliaFamily (MBA-IMB)
		"Sol/275309 2010 SU28", -- MassaliaFamily (MBA-IMB)
		"Sol/275344 2010 XO52", -- MassaliaFamily (MBA-IMB)
		"Sol/275381 2011 AE68", -- MassaliaFamily (MBA-IMB)
		"Sol/275397 2011 BY27", -- MassaliaFamily (MBA-IMB)
		"Sol/275399 2011 BR39", -- MassaliaFamily (MBA-IMB)
		"Sol/275449 2011 CC73", -- MassaliaFamily (MBA-IMB)
		"Sol/275473 2011 DZ22", -- MassaliaFamily (MBA-IMB)
		"Sol/275624 2000 DR1", -- MassaliaFamily (MBA-IMB)
		"Sol/275627 2000 DG90", -- MassaliaFamily (MBA-IMB)
		"Sol/275641 2000 GE46", -- MassaliaFamily (MBA-IMB)
		"Sol/275816 2001 RC17", -- MassaliaFamily (MBA-IMB)
		"Sol/275837 2001 RF139", -- MassaliaFamily (MBA-IMB)
		"Sol/275845 2001 SA38", -- MassaliaFamily (MBA-IMB)
		"Sol/275861 2001 ST162", -- MassaliaFamily (MBA-IMB)
		"Sol/275864 2001 SP175", -- MassaliaFamily (MBA-IMB)
		"Sol/275870 2001 SU226", -- MassaliaFamily (MBA-IMB)
		"Sol/276231 2002 QQ143", -- MassaliaFamily (MBA-IMB)
		"Sol/276258 2002 RT244", -- MassaliaFamily (MBA-IMB)
		"Sol/276405 2002 XJ95", -- MassaliaFamily (MBA-IMB)
		"Sol/276657 2003 VM7", -- MassaliaFamily (MBA-IMB)
		"Sol/276802 2004 PZ2", -- MassaliaFamily (MBA-IMB)
		"Sol/276803 2004 PJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/276820 2004 PR81", -- MassaliaFamily (MBA-IMB)
		"Sol/276846 2004 RJ48", -- MassaliaFamily (MBA-IMB)
		"Sol/276895 2004 RH346", -- MassaliaFamily (MBA-IMB)
		"Sol/276897 2004 RH351", -- MassaliaFamily (MBA-IMB)
		"Sol/277167 2005 NQ70", -- MassaliaFamily (MBA-IMB)
		"Sol/277216 2005 QS139", -- MassaliaFamily (MBA-IMB)
		"Sol/277219 2005 QD151", -- MassaliaFamily (MBA-IMB)
		"Sol/277224 2005 QN164", -- MassaliaFamily (MBA-IMB)
		"Sol/277242 2005 RF19", -- MassaliaFamily (MBA-IMB)
		"Sol/277250 2005 RL41", -- MassaliaFamily (MBA-IMB)
		"Sol/277293 2005 SN106", -- MassaliaFamily (MBA-IMB)
		"Sol/277317 2005 SD213", -- MassaliaFamily (MBA-IMB)
		"Sol/277363 2005 TJ167", -- MassaliaFamily (MBA-IMB)
		"Sol/277387 2005 UP121", -- MassaliaFamily (MBA-IMB)
		"Sol/277390 2005 UM125", -- MassaliaFamily (MBA-IMB)
		"Sol/277418 2005 UU256", -- MassaliaFamily (MBA-IMB)
		"Sol/277436 2005 UB427", -- MassaliaFamily (MBA-IMB)
		"Sol/277479 2005 WQ32", -- MassaliaFamily (MBA-IMB)
		"Sol/277525 2005 XS37", -- MassaliaFamily (MBA-IMB)
		"Sol/277961 2006 SU273", -- MassaliaFamily (MBA-IMB)
		"Sol/278069 2006 YW52", -- MassaliaFamily (MBA-IMB)
		"Sol/278102 2007 BS53", -- MassaliaFamily (MBA-IMB)
		"Sol/278113 2007 CW", -- MassaliaFamily (MBA-IMB)
		"Sol/278115 2007 CR1", -- MassaliaFamily (MBA-IMB)
		"Sol/278117 2007 CA5", -- MassaliaFamily (MBA-IMB)
		"Sol/278118 2007 CX8", -- MassaliaFamily (MBA-IMB)
		"Sol/278124 2007 CM28", -- MassaliaFamily (MBA-IMB)
		"Sol/278143 2007 CN62", -- MassaliaFamily (MBA-IMB)
		"Sol/278155 2007 DA23", -- MassaliaFamily (MBA-IMB)
		"Sol/278176 2007 DX82", -- MassaliaFamily (MBA-IMB)
		"Sol/278178 2007 DT88", -- MassaliaFamily (MBA-IMB)
		"Sol/278184 2007 DR98", -- MassaliaFamily (MBA-IMB)
		"Sol/278187 2007 DT110", -- MassaliaFamily (MBA-IMB)
		"Sol/278194 2007 EC11", -- MassaliaFamily (MBA-IMB)
		"Sol/278198 2007 EO12", -- MassaliaFamily (MBA-IMB)
		"Sol/278216 2007 EG47", -- MassaliaFamily (MBA-IMB)
		"Sol/278217 2007 EK54", -- MassaliaFamily (MBA-IMB)
		"Sol/278218 2007 EZ64", -- MassaliaFamily (MBA-IMB)
		"Sol/278262 2007 ET221", -- MassaliaFamily (MBA-IMB)
		"Sol/278263 2007 FQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/278307 2007 HS12", -- MassaliaFamily (MBA-IMB)
		"Sol/278311 2007 HA19", -- MassaliaFamily (MBA-IMB)
		"Sol/278338 2007 HQ90", -- MassaliaFamily (MBA-IMB)
		"Sol/278505 2008 AS132", -- MassaliaFamily (MBA-IMB)
		"Sol/278507 2008 BA32", -- MassaliaFamily (MBA-IMB)
		"Sol/278550 2008 FZ48", -- MassaliaFamily (MBA-IMB)
		"Sol/278577 2008 HG40", -- MassaliaFamily (MBA-IMB)
		"Sol/278602 2008 PG6", -- MassaliaFamily (MBA-IMB)
		"Sol/278645 Kontsevych", -- MassaliaFamily (MBA-IMB)
		"Sol/278703 2008 RP143", -- MassaliaFamily (MBA-IMB)
		"Sol/278770 2008 SS154", -- MassaliaFamily (MBA-IMB)
		"Sol/279160 2009 SU132", -- MassaliaFamily (MBA-IMB)
		"Sol/279292 2009 WS107", -- MassaliaFamily (MBA-IMB)
		"Sol/279502 2011 AQ46", -- MassaliaFamily (MBA-IMB)
		"Sol/279598 2011 EL12", -- MassaliaFamily (MBA-IMB)
		"Sol/279619 2011 ED39", -- MassaliaFamily (MBA-IMB)
		"Sol/279671 2011 FZ23", -- MassaliaFamily (MBA-IMB)
		"Sol/279813 2000 HS17", -- MassaliaFamily (MBA-IMB)
		"Sol/279957 2001 SM235", -- MassaliaFamily (MBA-IMB)
		"Sol/280028 2001 XO126", -- MassaliaFamily (MBA-IMB)
		"Sol/280030 2001 XS162", -- MassaliaFamily (MBA-IMB)
		"Sol/280125 2002 JK136", -- MassaliaFamily (MBA-IMB)
		"Sol/280391 2003 UK199", -- MassaliaFamily (MBA-IMB)
		"Sol/280458 2004 ER69", -- MassaliaFamily (MBA-IMB)
		"Sol/280503 2004 PY3", -- MassaliaFamily (MBA-IMB)
		"Sol/280509 2004 PN14", -- MassaliaFamily (MBA-IMB)
		"Sol/280511 2004 PV23", -- MassaliaFamily (MBA-IMB)
		"Sol/280515 2004 PQ64", -- MassaliaFamily (MBA-IMB)
		"Sol/280525 2004 PD108", -- MassaliaFamily (MBA-IMB)
		"Sol/280533 2004 RG25", -- MassaliaFamily (MBA-IMB)
		"Sol/280534 2004 RK26", -- MassaliaFamily (MBA-IMB)
		"Sol/280539 2004 RE53", -- MassaliaFamily (MBA-IMB)
		"Sol/280541 2004 RH68", -- MassaliaFamily (MBA-IMB)
		"Sol/280547 2004 RJ166", -- MassaliaFamily (MBA-IMB)
		"Sol/280556 2004 RH293", -- MassaliaFamily (MBA-IMB)
		"Sol/280564 2004 TE2", -- MassaliaFamily (MBA-IMB)
		"Sol/280797 2005 TP26", -- MassaliaFamily (MBA-IMB)
		"Sol/280808 2005 TC168", -- MassaliaFamily (MBA-IMB)
		"Sol/280843 2005 UT168", -- MassaliaFamily (MBA-IMB)
		"Sol/280851 2005 UO270", -- MassaliaFamily (MBA-IMB)
		"Sol/280852 2005 UB271", -- MassaliaFamily (MBA-IMB)
		"Sol/280856 2005 UU298", -- MassaliaFamily (MBA-IMB)
		"Sol/280859 2005 UU330", -- MassaliaFamily (MBA-IMB)
		"Sol/280860 2005 UH347", -- MassaliaFamily (MBA-IMB)
		"Sol/280884 2005 WX44", -- MassaliaFamily (MBA-IMB)
		"Sol/280888 2005 WV106", -- MassaliaFamily (MBA-IMB)
		"Sol/280894 2005 WB174", -- MassaliaFamily (MBA-IMB)
		"Sol/280905 2005 XR114", -- MassaliaFamily (MBA-IMB)
		"Sol/280911 2005 YJ60", -- MassaliaFamily (MBA-IMB)
		"Sol/280933 2006 BT28", -- MassaliaFamily (MBA-IMB)
		"Sol/281122 2007 BW57", -- MassaliaFamily (MBA-IMB)
		"Sol/281144 2007 DS37", -- MassaliaFamily (MBA-IMB)
		"Sol/281152 2007 DM74", -- MassaliaFamily (MBA-IMB)
		"Sol/281154 2007 DJ96", -- MassaliaFamily (MBA-IMB)
		"Sol/281156 2007 DA100", -- MassaliaFamily (MBA-IMB)
		"Sol/281168 2007 EA44", -- MassaliaFamily (MBA-IMB)
		"Sol/281172 2007 EM48", -- MassaliaFamily (MBA-IMB)
		"Sol/281174 2007 EZ68", -- MassaliaFamily (MBA-IMB)
		"Sol/281193 2007 EK213", -- MassaliaFamily (MBA-IMB)
		"Sol/281200 2007 FC22", -- MassaliaFamily (MBA-IMB)
		"Sol/281204 2007 GJ31", -- MassaliaFamily (MBA-IMB)
		"Sol/281214 2007 HX11", -- MassaliaFamily (MBA-IMB)
		"Sol/281220 2007 HY38", -- MassaliaFamily (MBA-IMB)
		"Sol/281397 2008 RJ22", -- MassaliaFamily (MBA-IMB)
		"Sol/281401 2008 RJ35", -- MassaliaFamily (MBA-IMB)
		"Sol/281404 2008 RB46", -- MassaliaFamily (MBA-IMB)
		"Sol/281434 2008 SZ40", -- MassaliaFamily (MBA-IMB)
		"Sol/281453 2008 SC110", -- MassaliaFamily (MBA-IMB)
		"Sol/281456 2008 SZ126", -- MassaliaFamily (MBA-IMB)
		"Sol/281460 2008 SH155", -- MassaliaFamily (MBA-IMB)
		"Sol/281461 2008 SJ164", -- MassaliaFamily (MBA-IMB)
		"Sol/281484 2008 SD251", -- MassaliaFamily (MBA-IMB)
		"Sol/281532 2008 TL146", -- MassaliaFamily (MBA-IMB)
		"Sol/281644 2008 UV337", -- MassaliaFamily (MBA-IMB)
		"Sol/281725 2008 WJ136", -- MassaliaFamily (MBA-IMB)
		"Sol/281802 2009 WO43", -- MassaliaFamily (MBA-IMB)
		"Sol/282018 2011 HC82", -- MassaliaFamily (MBA-IMB)
		"Sol/282024 2852 P-L", -- MassaliaFamily (MBA-IMB)
		"Sol/282101 2000 SE225", -- MassaliaFamily (MBA-IMB)
		"Sol/282219 2001 XN130", -- MassaliaFamily (MBA-IMB)
		"Sol/282428 2003 WU66", -- MassaliaFamily (MBA-IMB)
		"Sol/282441 2003 YY42", -- MassaliaFamily (MBA-IMB)
		"Sol/282514 2004 RN45", -- MassaliaFamily (MBA-IMB)
		"Sol/282519 2004 RA75", -- MassaliaFamily (MBA-IMB)
		"Sol/282869 2007 EV17", -- MassaliaFamily (MBA-IMB)
		"Sol/282889 2007 FP25", -- MassaliaFamily (MBA-IMB)
		"Sol/282902 2007 HN11", -- MassaliaFamily (MBA-IMB)
		"Sol/283085 2008 TZ18", -- MassaliaFamily (MBA-IMB)
		"Sol/283190 2010 CO5", -- MassaliaFamily (MBA-IMB)
		"Sol/283382 2000 QY23", -- MassaliaFamily (MBA-IMB)
		"Sol/283411 2000 SJ106", -- MassaliaFamily (MBA-IMB)
		"Sol/283420 2000 SO228", -- MassaliaFamily (MBA-IMB)
		"Sol/283426 2000 SL324", -- MassaliaFamily (MBA-IMB)
		"Sol/283599 2001 YU103", -- MassaliaFamily (MBA-IMB)
		"Sol/283758 2003 FC22", -- MassaliaFamily (MBA-IMB)
		"Sol/283920 2004 HL25", -- MassaliaFamily (MBA-IMB)
		"Sol/283965 2004 RW49", -- MassaliaFamily (MBA-IMB)
		"Sol/283969 2004 RG66", -- MassaliaFamily (MBA-IMB)
		"Sol/283988 2004 RY310", -- MassaliaFamily (MBA-IMB)
		"Sol/283990 Randallrosenfeld", -- MassaliaFamily (MBA-IMB)
		"Sol/283998 2004 TP49", -- MassaliaFamily (MBA-IMB)
		"Sol/284000 2004 TR95", -- MassaliaFamily (MBA-IMB)
		"Sol/284007 2004 TT128", -- MassaliaFamily (MBA-IMB)
		"Sol/284008 2004 TB161", -- MassaliaFamily (MBA-IMB)
		"Sol/284009 2004 TG163", -- MassaliaFamily (MBA-IMB)
		"Sol/284011 2004 TZ206", -- MassaliaFamily (MBA-IMB)
		"Sol/284017 2004 TG298", -- MassaliaFamily (MBA-IMB)
		"Sol/284027 2004 VL79", -- MassaliaFamily (MBA-IMB)
		"Sol/284031 2004 XD56", -- MassaliaFamily (MBA-IMB)
		"Sol/284158 2005 YS42", -- MassaliaFamily (MBA-IMB)
		"Sol/284186 2006 AZ94", -- MassaliaFamily (MBA-IMB)
		"Sol/284242 2006 EO9", -- MassaliaFamily (MBA-IMB)
		"Sol/284421 2006 XM38", -- MassaliaFamily (MBA-IMB)
		"Sol/284427 2007 CD35", -- MassaliaFamily (MBA-IMB)
		"Sol/284463 2007 GO40", -- MassaliaFamily (MBA-IMB)
		"Sol/284476 2007 HQ59", -- MassaliaFamily (MBA-IMB)
		"Sol/284511 2007 RZ20", -- MassaliaFamily (MBA-IMB)
		"Sol/284721 2008 UW25", -- MassaliaFamily (MBA-IMB)
		"Sol/284724 2008 UL55", -- MassaliaFamily (MBA-IMB)
		"Sol/284728 2008 UE127", -- MassaliaFamily (MBA-IMB)
		"Sol/284761 2008 WK21", -- MassaliaFamily (MBA-IMB)
		"Sol/284769 2008 WP115", -- MassaliaFamily (MBA-IMB)
		"Sol/284889 2009 QJ46", -- MassaliaFamily (MBA-IMB)
		"Sol/284892 2009 SN84", -- MassaliaFamily (MBA-IMB)
		"Sol/285007 2010 XO55", -- MassaliaFamily (MBA-IMB)
		"Sol/285034 2011 EJ42", -- MassaliaFamily (MBA-IMB)
		"Sol/285122 1995 SD36", -- MassaliaFamily (MBA-IMB)
		"Sol/285123 1995 SG42", -- MassaliaFamily (MBA-IMB)
		"Sol/285170 1996 BZ6", -- MassaliaFamily (MBA-IMB)
		"Sol/285203 1996 XD16", -- MassaliaFamily (MBA-IMB)
		"Sol/285240 1997 WW15", -- MassaliaFamily (MBA-IMB)
		"Sol/285253 1998 HF", -- MassaliaFamily (MBA-IMB)
		"Sol/285288 1998 SO96", -- MassaliaFamily (MBA-IMB)
		"Sol/285308 1998 WV38", -- MassaliaFamily (MBA-IMB)
		"Sol/285335 1999 FV87", -- MassaliaFamily (MBA-IMB)
		"Sol/285342 1999 RJ5", -- MassaliaFamily (MBA-IMB)
		"Sol/285347 1999 RB70", -- MassaliaFamily (MBA-IMB)
		"Sol/285371 1999 TH86", -- MassaliaFamily (MBA-IMB)
		"Sol/285427 1999 VL103", -- MassaliaFamily (MBA-IMB)
		"Sol/285430 1999 VU123", -- MassaliaFamily (MBA-IMB)
		"Sol/285444 1999 VP202", -- MassaliaFamily (MBA-IMB)
		"Sol/285466 1999 YL23", -- MassaliaFamily (MBA-IMB)
		"Sol/285595 2000 QW124", -- MassaliaFamily (MBA-IMB)
		"Sol/285612 2000 QT216", -- MassaliaFamily (MBA-IMB)
		"Sol/285691 2000 SB186", -- MassaliaFamily (MBA-IMB)
		"Sol/285715 2000 SN261", -- MassaliaFamily (MBA-IMB)
		"Sol/285837 2001 EZ22", -- MassaliaFamily (MBA-IMB)
		"Sol/286148 2001 TG217", -- MassaliaFamily (MBA-IMB)
		"Sol/286173 2001 UL40", -- MassaliaFamily (MBA-IMB)
		"Sol/286174 2001 UM41", -- MassaliaFamily (MBA-IMB)
		"Sol/286177 2001 US43", -- MassaliaFamily (MBA-IMB)
		"Sol/286218 2001 UX107", -- MassaliaFamily (MBA-IMB)
		"Sol/286224 2001 UV131", -- MassaliaFamily (MBA-IMB)
		"Sol/286316 2001 WS67", -- MassaliaFamily (MBA-IMB)
		"Sol/286317 2001 WM68", -- MassaliaFamily (MBA-IMB)
		"Sol/286367 2001 XJ164", -- MassaliaFamily (MBA-IMB)
		"Sol/286443 2002 AS49", -- MassaliaFamily (MBA-IMB)
		"Sol/286482 2002 AZ175", -- MassaliaFamily (MBA-IMB)
		"Sol/286525 2002 CE72", -- MassaliaFamily (MBA-IMB)
		"Sol/286549 2002 CE159", -- MassaliaFamily (MBA-IMB)
		"Sol/286565 2002 CL198", -- MassaliaFamily (MBA-IMB)
		"Sol/286576 2002 CS211", -- MassaliaFamily (MBA-IMB)
		"Sol/286595 2002 CU280", -- MassaliaFamily (MBA-IMB)
		"Sol/286600 2002 CD304", -- MassaliaFamily (MBA-IMB)
		"Sol/286601 2002 CW310", -- MassaliaFamily (MBA-IMB)
		"Sol/286639 2002 ED47", -- MassaliaFamily (MBA-IMB)
		"Sol/286654 2002 ER85", -- MassaliaFamily (MBA-IMB)
		"Sol/286673 2002 EV138", -- MassaliaFamily (MBA-IMB)
		"Sol/286675 2002 EG143", -- MassaliaFamily (MBA-IMB)
		"Sol/286689 2002 FK11", -- MassaliaFamily (MBA-IMB)
		"Sol/286709 2002 GG61", -- MassaliaFamily (MBA-IMB)
		"Sol/286718 2002 GL92", -- MassaliaFamily (MBA-IMB)
		"Sol/286733 2002 GM124", -- MassaliaFamily (MBA-IMB)
		"Sol/286766 2002 HF17", -- MassaliaFamily (MBA-IMB)
		"Sol/286776 2002 JY65", -- MassaliaFamily (MBA-IMB)
		"Sol/286894 2002 PF38", -- MassaliaFamily (MBA-IMB)
		"Sol/286942 2002 PZ161", -- MassaliaFamily (MBA-IMB)
		"Sol/286977 2002 QJ23", -- MassaliaFamily (MBA-IMB)
		"Sol/286996 2002 QT56", -- MassaliaFamily (MBA-IMB)
		"Sol/287103 2002 RA147", -- MassaliaFamily (MBA-IMB)
		"Sol/287117 2002 RG166", -- MassaliaFamily (MBA-IMB)
		"Sol/287136 2002 RP201", -- MassaliaFamily (MBA-IMB)
		"Sol/287159 2002 RP235", -- MassaliaFamily (MBA-IMB)
		"Sol/287173 2002 RZ254", -- MassaliaFamily (MBA-IMB)
		"Sol/287225 2002 TG12", -- MassaliaFamily (MBA-IMB)
		"Sol/287227 2002 TD16", -- MassaliaFamily (MBA-IMB)
		"Sol/287325 2002 TJ297", -- MassaliaFamily (MBA-IMB)
		"Sol/287537 2003 EN2", -- MassaliaFamily (MBA-IMB)
		"Sol/287568 2003 FR24", -- MassaliaFamily (MBA-IMB)
		"Sol/287637 2003 HZ54", -- MassaliaFamily (MBA-IMB)
		"Sol/287672 2003 OH27", -- MassaliaFamily (MBA-IMB)
		"Sol/287762 2003 SH61", -- MassaliaFamily (MBA-IMB)
		"Sol/287785 2003 SX117", -- MassaliaFamily (MBA-IMB)
		"Sol/287834 2003 SY203", -- MassaliaFamily (MBA-IMB)
		"Sol/287880 2003 SC324", -- MassaliaFamily (MBA-IMB)
		"Sol/287889 2003 SG334", -- MassaliaFamily (MBA-IMB)
		"Sol/287896 2003 SK377", -- MassaliaFamily (MBA-IMB)
		"Sol/287959 2003 UC111", -- MassaliaFamily (MBA-IMB)
		"Sol/288080 2003 VR6", -- MassaliaFamily (MBA-IMB)
		"Sol/288098 2003 WR23", -- MassaliaFamily (MBA-IMB)
		"Sol/288112 2003 WA60", -- MassaliaFamily (MBA-IMB)
		"Sol/288260 2003 YF138", -- MassaliaFamily (MBA-IMB)
		"Sol/288327 2004 BG62", -- MassaliaFamily (MBA-IMB)
		"Sol/288368 2004 CG18", -- MassaliaFamily (MBA-IMB)
		"Sol/288391 2004 CT85", -- MassaliaFamily (MBA-IMB)
		"Sol/288421 2004 DH70", -- MassaliaFamily (MBA-IMB)
		"Sol/288426 2004 EM8", -- MassaliaFamily (MBA-IMB)
		"Sol/288430 2004 EQ21", -- MassaliaFamily (MBA-IMB)
		"Sol/288462 2004 EB88", -- MassaliaFamily (MBA-IMB)
		"Sol/288464 2004 EJ91", -- MassaliaFamily (MBA-IMB)
		"Sol/288543 2004 GV31", -- MassaliaFamily (MBA-IMB)
		"Sol/288548 2004 GC44", -- MassaliaFamily (MBA-IMB)
		"Sol/288552 2004 GG57", -- MassaliaFamily (MBA-IMB)
		"Sol/288641 2004 PD36", -- MassaliaFamily (MBA-IMB)
		"Sol/288730 2004 RC45", -- MassaliaFamily (MBA-IMB)
		"Sol/288761 2004 RD83", -- MassaliaFamily (MBA-IMB)
		"Sol/288784 2004 RA122", -- MassaliaFamily (MBA-IMB)
		"Sol/288966 2004 TD28", -- MassaliaFamily (MBA-IMB)
		"Sol/289011 2004 TL102", -- MassaliaFamily (MBA-IMB)
		"Sol/289058 2004 TU190", -- MassaliaFamily (MBA-IMB)
		"Sol/289069 2004 TU210", -- MassaliaFamily (MBA-IMB)
		"Sol/289092 2004 TP274", -- MassaliaFamily (MBA-IMB)
		"Sol/289100 2004 TR302", -- MassaliaFamily (MBA-IMB)
		"Sol/289149 2004 VU18", -- MassaliaFamily (MBA-IMB)
		"Sol/289161 2004 VT35", -- MassaliaFamily (MBA-IMB)
		"Sol/289176 2004 VT70", -- MassaliaFamily (MBA-IMB)
		"Sol/289191 2004 WE1", -- MassaliaFamily (MBA-IMB)
		"Sol/289257 2004 XQ99", -- MassaliaFamily (MBA-IMB)
		"Sol/289265 2004 XW123", -- MassaliaFamily (MBA-IMB)
		"Sol/289276 2004 XM149", -- MassaliaFamily (MBA-IMB)
		"Sol/289290 2004 YB16", -- MassaliaFamily (MBA-IMB)
		"Sol/289336 2005 AM80", -- MassaliaFamily (MBA-IMB)
		"Sol/289397 2005 CX43", -- MassaliaFamily (MBA-IMB)
		"Sol/289421 2005 EK7", -- MassaliaFamily (MBA-IMB)
		"Sol/289425 2005 EL13", -- MassaliaFamily (MBA-IMB)
		"Sol/289451 2005 EO53", -- MassaliaFamily (MBA-IMB)
		"Sol/289461 2005 EZ63", -- MassaliaFamily (MBA-IMB)
		"Sol/289464 2005 EW66", -- MassaliaFamily (MBA-IMB)
		"Sol/289479 2005 EG83", -- MassaliaFamily (MBA-IMB)
		"Sol/289485 2005 EB90", -- MassaliaFamily (MBA-IMB)
		"Sol/289510 2005 EN160", -- MassaliaFamily (MBA-IMB)
		"Sol/289547 2005 EG227", -- MassaliaFamily (MBA-IMB)
		"Sol/289554 2005 EM248", -- MassaliaFamily (MBA-IMB)
		"Sol/289633 2005 GX76", -- MassaliaFamily (MBA-IMB)
		"Sol/289651 2005 GQ110", -- MassaliaFamily (MBA-IMB)
		"Sol/289657 2005 GF118", -- MassaliaFamily (MBA-IMB)
		"Sol/289705 2005 GZ225", -- MassaliaFamily (MBA-IMB)
		"Sol/289714 2005 JJ2", -- MassaliaFamily (MBA-IMB)
		"Sol/289715 2005 JZ2", -- MassaliaFamily (MBA-IMB)
		"Sol/289730 2005 JV24", -- MassaliaFamily (MBA-IMB)
		"Sol/289748 2005 JB58", -- MassaliaFamily (MBA-IMB)
		"Sol/289813 2005 JQ171", -- MassaliaFamily (MBA-IMB)
		"Sol/290035 2005 QF32", -- MassaliaFamily (MBA-IMB)
		"Sol/290044 2005 QG44", -- MassaliaFamily (MBA-IMB)
		"Sol/290131 2005 QH153", -- MassaliaFamily (MBA-IMB)
		"Sol/290193 2005 SD23", -- MassaliaFamily (MBA-IMB)
		"Sol/290224 2005 SU56", -- MassaliaFamily (MBA-IMB)
		"Sol/290508 2005 UB32", -- MassaliaFamily (MBA-IMB)
		"Sol/290665 2005 UO308", -- MassaliaFamily (MBA-IMB)
		"Sol/290668 2005 UQ312", -- MassaliaFamily (MBA-IMB)
		"Sol/290836 2005 WT11", -- MassaliaFamily (MBA-IMB)
		"Sol/290873 2005 WA58", -- MassaliaFamily (MBA-IMB)
		"Sol/290936 2005 WQ143", -- MassaliaFamily (MBA-IMB)
		"Sol/290951 2005 WV171", -- MassaliaFamily (MBA-IMB)
		"Sol/290979 2005 XP37", -- MassaliaFamily (MBA-IMB)
		"Sol/291044 2005 YH49", -- MassaliaFamily (MBA-IMB)
		"Sol/291055 2005 YQ63", -- MassaliaFamily (MBA-IMB)
		"Sol/291057 2005 YO65", -- MassaliaFamily (MBA-IMB)
		"Sol/291069 2005 YV103", -- MassaliaFamily (MBA-IMB)
		"Sol/291131 2005 YR207", -- MassaliaFamily (MBA-IMB)
		"Sol/291138 2005 YH223", -- MassaliaFamily (MBA-IMB)
		"Sol/291175 2006 AA37", -- MassaliaFamily (MBA-IMB)
		"Sol/291180 2006 AS44", -- MassaliaFamily (MBA-IMB)
		"Sol/291184 2006 AB50", -- MassaliaFamily (MBA-IMB)
		"Sol/291213 2006 AR100", -- MassaliaFamily (MBA-IMB)
		"Sol/291218 2006 AM102", -- MassaliaFamily (MBA-IMB)
		"Sol/291245 2006 BG45", -- MassaliaFamily (MBA-IMB)
		"Sol/291311 2006 BV156", -- MassaliaFamily (MBA-IMB)
		"Sol/291320 2006 BT171", -- MassaliaFamily (MBA-IMB)
		"Sol/291326 2006 BR191", -- MassaliaFamily (MBA-IMB)
		"Sol/291345 2006 BW228", -- MassaliaFamily (MBA-IMB)
		"Sol/291356 2006 BW258", -- MassaliaFamily (MBA-IMB)
		"Sol/291393 2006 CP46", -- MassaliaFamily (MBA-IMB)
		"Sol/291394 2006 CG47", -- MassaliaFamily (MBA-IMB)
		"Sol/291424 2006 DZ22", -- MassaliaFamily (MBA-IMB)
		"Sol/291450 2006 DB45", -- MassaliaFamily (MBA-IMB)
		"Sol/291473 2006 DF86", -- MassaliaFamily (MBA-IMB)
		"Sol/291475 2006 DW88", -- MassaliaFamily (MBA-IMB)
		"Sol/291504 2006 DN156", -- MassaliaFamily (MBA-IMB)
		"Sol/291506 2006 DM174", -- MassaliaFamily (MBA-IMB)
		"Sol/291541 2006 EC44", -- MassaliaFamily (MBA-IMB)
		"Sol/291597 2006 GD23", -- MassaliaFamily (MBA-IMB)
		"Sol/291612 2006 GW46", -- MassaliaFamily (MBA-IMB)
		"Sol/291661 2006 HZ66", -- MassaliaFamily (MBA-IMB)
		"Sol/291698 2006 HR116", -- MassaliaFamily (MBA-IMB)
		"Sol/291732 2006 JV42", -- MassaliaFamily (MBA-IMB)
		"Sol/291778 2006 KD35", -- MassaliaFamily (MBA-IMB)
		"Sol/291819 2006 KO116", -- MassaliaFamily (MBA-IMB)
		"Sol/291885 2006 PE25", -- MassaliaFamily (MBA-IMB)
		"Sol/291899 2006 QS4", -- MassaliaFamily (MBA-IMB)
		"Sol/291930 2006 QQ28", -- MassaliaFamily (MBA-IMB)
		"Sol/291974 2006 QH78", -- MassaliaFamily (MBA-IMB)
		"Sol/291982 2006 QN88", -- MassaliaFamily (MBA-IMB)
		"Sol/292099 2006 RC47", -- MassaliaFamily (MBA-IMB)
		"Sol/292105 2006 RD53", -- MassaliaFamily (MBA-IMB)
		"Sol/292144 2006 RB88", -- MassaliaFamily (MBA-IMB)
		"Sol/292212 2006 SL42", -- MassaliaFamily (MBA-IMB)
		"Sol/292246 2006 SG76", -- MassaliaFamily (MBA-IMB)
		"Sol/292273 2006 SH116", -- MassaliaFamily (MBA-IMB)
		"Sol/292331 2006 SQ183", -- MassaliaFamily (MBA-IMB)
		"Sol/292337 2006 SN188", -- MassaliaFamily (MBA-IMB)
		"Sol/292363 2006 SN243", -- MassaliaFamily (MBA-IMB)
		"Sol/292365 2006 SB246", -- MassaliaFamily (MBA-IMB)
		"Sol/292367 2006 SH248", -- MassaliaFamily (MBA-IMB)
		"Sol/292379 2006 SQ258", -- MassaliaFamily (MBA-IMB)
		"Sol/292429 2006 SH322", -- MassaliaFamily (MBA-IMB)
		"Sol/292433 2006 SV332", -- MassaliaFamily (MBA-IMB)
		"Sol/292483 2006 SR398", -- MassaliaFamily (MBA-IMB)
		"Sol/292542 2006 TH48", -- MassaliaFamily (MBA-IMB)
		"Sol/292620 2006 UL6", -- MassaliaFamily (MBA-IMB)
		"Sol/292712 2006 UJ128", -- MassaliaFamily (MBA-IMB)
		"Sol/292717 2006 UC135", -- MassaliaFamily (MBA-IMB)
		"Sol/292821 2006 UC265", -- MassaliaFamily (MBA-IMB)
		"Sol/292855 2006 UQ338", -- MassaliaFamily (MBA-IMB)
		"Sol/292864 2006 VJ3", -- MassaliaFamily (MBA-IMB)
		"Sol/292899 2006 VQ41", -- MassaliaFamily (MBA-IMB)
		"Sol/292900 2006 VU41", -- MassaliaFamily (MBA-IMB)
		"Sol/292915 2006 VP60", -- MassaliaFamily (MBA-IMB)
		"Sol/293068 2006 WE159", -- MassaliaFamily (MBA-IMB)
		"Sol/293080 2006 WR181", -- MassaliaFamily (MBA-IMB)
		"Sol/293100 2006 XZ14", -- MassaliaFamily (MBA-IMB)
		"Sol/293148 2006 YS5", -- MassaliaFamily (MBA-IMB)
		"Sol/293161 2006 YL20", -- MassaliaFamily (MBA-IMB)
		"Sol/293165 2006 YZ26", -- MassaliaFamily (MBA-IMB)
		"Sol/293172 2006 YJ51", -- MassaliaFamily (MBA-IMB)
		"Sol/293268 2007 CY32", -- MassaliaFamily (MBA-IMB)
		"Sol/293390 2007 EL46", -- MassaliaFamily (MBA-IMB)
		"Sol/293545 2007 HK18", -- MassaliaFamily (MBA-IMB)
		"Sol/293569 2007 HE72", -- MassaliaFamily (MBA-IMB)
		"Sol/293638 2007 OR7", -- MassaliaFamily (MBA-IMB)
		"Sol/293722 2007 RN5", -- MassaliaFamily (MBA-IMB)
		"Sol/293757 2007 RS88", -- MassaliaFamily (MBA-IMB)
		"Sol/293766 2007 RC96", -- MassaliaFamily (MBA-IMB)
		"Sol/293790 2007 RM137", -- MassaliaFamily (MBA-IMB)
		"Sol/293807 2007 RD159", -- MassaliaFamily (MBA-IMB)
		"Sol/293826 2007 RT203", -- MassaliaFamily (MBA-IMB)
		"Sol/293913 2007 SP8", -- MassaliaFamily (MBA-IMB)
		"Sol/293941 2007 TU13", -- MassaliaFamily (MBA-IMB)
		"Sol/294028 2007 TT125", -- MassaliaFamily (MBA-IMB)
		"Sol/294049 2007 TC148", -- MassaliaFamily (MBA-IMB)
		"Sol/294099 2007 TO226", -- MassaliaFamily (MBA-IMB)
		"Sol/294106 2007 TR231", -- MassaliaFamily (MBA-IMB)
		"Sol/294373 2007 VV124", -- MassaliaFamily (MBA-IMB)
		"Sol/294409 2007 VB199", -- MassaliaFamily (MBA-IMB)
		"Sol/294442 2007 VV279", -- MassaliaFamily (MBA-IMB)
		"Sol/294551 2007 YP22", -- MassaliaFamily (MBA-IMB)
		"Sol/294563 2007 YU44", -- MassaliaFamily (MBA-IMB)
		"Sol/294575 2007 YA53", -- MassaliaFamily (MBA-IMB)
		"Sol/294577 2007 YS55", -- MassaliaFamily (MBA-IMB)
		"Sol/294636 2008 AH50", -- MassaliaFamily (MBA-IMB)
		"Sol/294662 2008 AO85", -- MassaliaFamily (MBA-IMB)
		"Sol/294705 2008 BY14", -- MassaliaFamily (MBA-IMB)
		"Sol/294862 2008 CH196", -- MassaliaFamily (MBA-IMB)
		"Sol/294916 2008 DD35", -- MassaliaFamily (MBA-IMB)
		"Sol/294939 2008 DM55", -- MassaliaFamily (MBA-IMB)
		"Sol/294971 2008 ER5", -- MassaliaFamily (MBA-IMB)
		"Sol/295048 2008 EY107", -- MassaliaFamily (MBA-IMB)
		"Sol/295108 2008 EP167", -- MassaliaFamily (MBA-IMB)
		"Sol/295113 2008 FL5", -- MassaliaFamily (MBA-IMB)
		"Sol/295219 2008 FD136", -- MassaliaFamily (MBA-IMB)
		"Sol/295229 2008 GW9", -- MassaliaFamily (MBA-IMB)
		"Sol/295239 2008 GJ21", -- MassaliaFamily (MBA-IMB)
		"Sol/295338 2008 HY10", -- MassaliaFamily (MBA-IMB)
		"Sol/295339 2008 HJ12", -- MassaliaFamily (MBA-IMB)
		"Sol/295350 2008 HY27", -- MassaliaFamily (MBA-IMB)
		"Sol/295543 2008 SK3", -- MassaliaFamily (MBA-IMB)
		"Sol/295680 2008 TS99", -- MassaliaFamily (MBA-IMB)
		"Sol/295711 2008 UV26", -- MassaliaFamily (MBA-IMB)
		"Sol/295809 2008 UX316", -- MassaliaFamily (MBA-IMB)
		"Sol/295826 2008 UG349", -- MassaliaFamily (MBA-IMB)
		"Sol/295855 2008 VA68", -- MassaliaFamily (MBA-IMB)
		"Sol/295879 2008 WP47", -- MassaliaFamily (MBA-IMB)
		"Sol/295882 2008 WK56", -- MassaliaFamily (MBA-IMB)
		"Sol/295888 2008 WM68", -- MassaliaFamily (MBA-IMB)
		"Sol/295916 2008 WX126", -- MassaliaFamily (MBA-IMB)
		"Sol/295952 2008 XD54", -- MassaliaFamily (MBA-IMB)
		"Sol/296062 2009 AC41", -- MassaliaFamily (MBA-IMB)
		"Sol/296140 2009 BK91", -- MassaliaFamily (MBA-IMB)
		"Sol/296156 2009 BG114", -- MassaliaFamily (MBA-IMB)
		"Sol/296157 2009 BC115", -- MassaliaFamily (MBA-IMB)
		"Sol/296170 2009 BX133", -- MassaliaFamily (MBA-IMB)
		"Sol/296214 2009 CM22", -- MassaliaFamily (MBA-IMB)
		"Sol/296303 2009 DH125", -- MassaliaFamily (MBA-IMB)
		"Sol/296378 2009 FU46", -- MassaliaFamily (MBA-IMB)
		"Sol/296388 2009 FE65", -- MassaliaFamily (MBA-IMB)
		"Sol/296390 2009 FR68", -- MassaliaFamily (MBA-IMB)
		"Sol/296426 2009 HQ36", -- MassaliaFamily (MBA-IMB)
		"Sol/296497 2009 JY10", -- MassaliaFamily (MBA-IMB)
		"Sol/296553 2009 QQ11", -- MassaliaFamily (MBA-IMB)
		"Sol/296560 2009 QJ28", -- MassaliaFamily (MBA-IMB)
		"Sol/296565 2009 QP40", -- MassaliaFamily (MBA-IMB)
		"Sol/296586 2009 RB25", -- MassaliaFamily (MBA-IMB)
		"Sol/296754 2009 UM24", -- MassaliaFamily (MBA-IMB)
		"Sol/296815 2009 VE114", -- MassaliaFamily (MBA-IMB)
		"Sol/296873 2009 YV19", -- MassaliaFamily (MBA-IMB)
		"Sol/296879 2010 AK32", -- MassaliaFamily (MBA-IMB)
		"Sol/296925 2010 CV137", -- MassaliaFamily (MBA-IMB)
		"Sol/297020 2010 GM26", -- MassaliaFamily (MBA-IMB)
		"Sol/297076 2010 JE152", -- MassaliaFamily (MBA-IMB)
		"Sol/297137 2010 TS38", -- MassaliaFamily (MBA-IMB)
		"Sol/297139 2010 TK90", -- MassaliaFamily (MBA-IMB)
		"Sol/297145 2010 TN177", -- MassaliaFamily (MBA-IMB)
		"Sol/297290 1997 WU18", -- MassaliaFamily (MBA-IMB)
		"Sol/297441 2000 SJ188", -- MassaliaFamily (MBA-IMB)
		"Sol/297447 2000 SF239", -- MassaliaFamily (MBA-IMB)
		"Sol/297848 2002 CS7", -- MassaliaFamily (MBA-IMB)
		"Sol/297865 2002 CA77", -- MassaliaFamily (MBA-IMB)
		"Sol/297882 2002 CL152", -- MassaliaFamily (MBA-IMB)
		"Sol/297891 2002 CD179", -- MassaliaFamily (MBA-IMB)
		"Sol/297896 2002 CC215", -- MassaliaFamily (MBA-IMB)
		"Sol/297908 2002 CU295", -- MassaliaFamily (MBA-IMB)
		"Sol/297936 2002 ER131", -- MassaliaFamily (MBA-IMB)
		"Sol/297946 2002 FM12", -- MassaliaFamily (MBA-IMB)
		"Sol/297948 2002 FF23", -- MassaliaFamily (MBA-IMB)
		"Sol/298872 2004 RG337", -- MassaliaFamily (MBA-IMB)
		"Sol/298913 2004 TJ101", -- MassaliaFamily (MBA-IMB)
		"Sol/298933 2004 TR188", -- MassaliaFamily (MBA-IMB)
		"Sol/298952 2004 TN319", -- MassaliaFamily (MBA-IMB)
		"Sol/298954 2004 TL335", -- MassaliaFamily (MBA-IMB)
		"Sol/298973 2004 VN72", -- MassaliaFamily (MBA-IMB)
		"Sol/298982 2004 WA11", -- MassaliaFamily (MBA-IMB)
		"Sol/298994 2004 XE28", -- MassaliaFamily (MBA-IMB)
		"Sol/298997 2004 XD32", -- MassaliaFamily (MBA-IMB)
		"Sol/298998 2004 XG53", -- MassaliaFamily (MBA-IMB)
		"Sol/299007 2004 XA100", -- MassaliaFamily (MBA-IMB)
		"Sol/299017 2004 YX6", -- MassaliaFamily (MBA-IMB)
		"Sol/299018 2004 YK21", -- MassaliaFamily (MBA-IMB)
		"Sol/299028 2005 AS26", -- MassaliaFamily (MBA-IMB)
		"Sol/299034 2005 AN41", -- MassaliaFamily (MBA-IMB)
		"Sol/299054 2005 CJ8", -- MassaliaFamily (MBA-IMB)
		"Sol/299454 2006 BG56", -- MassaliaFamily (MBA-IMB)
		"Sol/299461 2006 BZ87", -- MassaliaFamily (MBA-IMB)
		"Sol/299497 2006 BF227", -- MassaliaFamily (MBA-IMB)
		"Sol/299499 2006 BV227", -- MassaliaFamily (MBA-IMB)
		"Sol/299502 2006 BO242", -- MassaliaFamily (MBA-IMB)
		"Sol/299504 2006 BC264", -- MassaliaFamily (MBA-IMB)
		"Sol/299519 2006 CQ66", -- MassaliaFamily (MBA-IMB)
		"Sol/299520 2006 CA68", -- MassaliaFamily (MBA-IMB)
		"Sol/299533 2006 DD32", -- MassaliaFamily (MBA-IMB)
		"Sol/299541 2006 DP63", -- MassaliaFamily (MBA-IMB)
		"Sol/299598 2006 HB45", -- MassaliaFamily (MBA-IMB)
		"Sol/299620 2006 JS25", -- MassaliaFamily (MBA-IMB)
		"Sol/300283 2007 ML23", -- MassaliaFamily (MBA-IMB)
		"Sol/300300 TAM", -- MassaliaFamily (MBA-IMB)
		"Sol/300301 2007 PH15", -- MassaliaFamily (MBA-IMB)
		"Sol/300314 2007 PL32", -- MassaliaFamily (MBA-IMB)
		"Sol/300315 2007 PE35", -- MassaliaFamily (MBA-IMB)
		"Sol/300355 2007 RP65", -- MassaliaFamily (MBA-IMB)
		"Sol/300356 2007 RU68", -- MassaliaFamily (MBA-IMB)
		"Sol/300357 2007 RM69", -- MassaliaFamily (MBA-IMB)
		"Sol/300358 2007 RL76", -- MassaliaFamily (MBA-IMB)
		"Sol/300361 2007 RO87", -- MassaliaFamily (MBA-IMB)
		"Sol/300369 2007 RO122", -- MassaliaFamily (MBA-IMB)
		"Sol/300382 2007 RQ156", -- MassaliaFamily (MBA-IMB)
		"Sol/300435 2007 TT32", -- MassaliaFamily (MBA-IMB)
		"Sol/301116 2008 WJ48", -- MassaliaFamily (MBA-IMB)
		"Sol/301141 2008 XZ47", -- MassaliaFamily (MBA-IMB)
		"Sol/301145 2008 XA53", -- MassaliaFamily (MBA-IMB)
		"Sol/301151 2008 YG7", -- MassaliaFamily (MBA-IMB)
		"Sol/301157 2008 YL19", -- MassaliaFamily (MBA-IMB)
		"Sol/301176 2008 YX104", -- MassaliaFamily (MBA-IMB)
		"Sol/301182 2008 YF138", -- MassaliaFamily (MBA-IMB)
		"Sol/301184 2008 YW145", -- MassaliaFamily (MBA-IMB)
		"Sol/301190 2008 YS159", -- MassaliaFamily (MBA-IMB)
		"Sol/301224 2009 BX8", -- MassaliaFamily (MBA-IMB)
		"Sol/301230 2009 BC19", -- MassaliaFamily (MBA-IMB)
		"Sol/301233 2009 BK25", -- MassaliaFamily (MBA-IMB)
		"Sol/301243 2009 BF45", -- MassaliaFamily (MBA-IMB)
		"Sol/301271 2009 BB84", -- MassaliaFamily (MBA-IMB)
		"Sol/301273 2009 BJ86", -- MassaliaFamily (MBA-IMB)
		"Sol/301275 2009 BG90", -- MassaliaFamily (MBA-IMB)
		"Sol/301315 2009 BS149", -- MassaliaFamily (MBA-IMB)
		"Sol/301642 2010 EN85", -- MassaliaFamily (MBA-IMB)
		"Sol/301670 2010 EP138", -- MassaliaFamily (MBA-IMB)
		"Sol/301673 2010 FB13", -- MassaliaFamily (MBA-IMB)
		"Sol/301722 2010 GQ113", -- MassaliaFamily (MBA-IMB)
		"Sol/301810 2011 OW14", -- MassaliaFamily (MBA-IMB)
		"Sol/302031 2000 SK214", -- MassaliaFamily (MBA-IMB)
		"Sol/302063 2000 VU59", -- MassaliaFamily (MBA-IMB)
		"Sol/302387 2002 CK75", -- MassaliaFamily (MBA-IMB)
		"Sol/302448 2002 EF83", -- MassaliaFamily (MBA-IMB)
		"Sol/302466 2002 ES136", -- MassaliaFamily (MBA-IMB)
		"Sol/302487 2002 GD63", -- MassaliaFamily (MBA-IMB)
		"Sol/302496 2002 GK99", -- MassaliaFamily (MBA-IMB)
		"Sol/302513 2002 HY5", -- MassaliaFamily (MBA-IMB)
		"Sol/302896 2003 QA7", -- MassaliaFamily (MBA-IMB)
		"Sol/302897 2003 QW7", -- MassaliaFamily (MBA-IMB)
		"Sol/302952 2003 UM41", -- MassaliaFamily (MBA-IMB)
		"Sol/302976 2003 UK317", -- MassaliaFamily (MBA-IMB)
		"Sol/302983 2003 US376", -- MassaliaFamily (MBA-IMB)
		"Sol/303308 2004 TV38", -- MassaliaFamily (MBA-IMB)
		"Sol/303351 2004 TS295", -- MassaliaFamily (MBA-IMB)
		"Sol/303414 2004 YB14", -- MassaliaFamily (MBA-IMB)
		"Sol/303416 2004 YF18", -- MassaliaFamily (MBA-IMB)
		"Sol/303431 2005 AO31", -- MassaliaFamily (MBA-IMB)
		"Sol/303451 2005 BX4", -- MassaliaFamily (MBA-IMB)
		"Sol/303477 2005 EA21", -- MassaliaFamily (MBA-IMB)
		"Sol/303529 2005 ED249", -- MassaliaFamily (MBA-IMB)
		"Sol/303555 2005 GY34", -- MassaliaFamily (MBA-IMB)
		"Sol/304017 2006 DA23", -- MassaliaFamily (MBA-IMB)
		"Sol/304033 2006 DX89", -- MassaliaFamily (MBA-IMB)
		"Sol/304060 2006 FQ12", -- MassaliaFamily (MBA-IMB)
		"Sol/304085 2006 GP54", -- MassaliaFamily (MBA-IMB)
		"Sol/304122 Ameliawehlau", -- MassaliaFamily (MBA-IMB)
		"Sol/304790 2007 NE5", -- MassaliaFamily (MBA-IMB)
		"Sol/304816 2007 QE10", -- MassaliaFamily (MBA-IMB)
		"Sol/304818 2007 QA11", -- MassaliaFamily (MBA-IMB)
		"Sol/304826 Kini", -- MassaliaFamily (MBA-IMB)
		"Sol/304829 2007 RO21", -- MassaliaFamily (MBA-IMB)
		"Sol/304834 2007 RR25", -- MassaliaFamily (MBA-IMB)
		"Sol/304841 2007 RU37", -- MassaliaFamily (MBA-IMB)
		"Sol/304852 2007 RF68", -- MassaliaFamily (MBA-IMB)
		"Sol/304854 2007 RW68", -- MassaliaFamily (MBA-IMB)
		"Sol/304863 2007 RS97", -- MassaliaFamily (MBA-IMB)
		"Sol/304878 2007 RO158", -- MassaliaFamily (MBA-IMB)
		"Sol/304879 2007 RE161", -- MassaliaFamily (MBA-IMB)
		"Sol/304881 2007 RB168", -- MassaliaFamily (MBA-IMB)
		"Sol/304885 2007 RV176", -- MassaliaFamily (MBA-IMB)
		"Sol/304890 2007 RR198", -- MassaliaFamily (MBA-IMB)
		"Sol/304914 2007 RD292", -- MassaliaFamily (MBA-IMB)
		"Sol/304940 2007 SR19", -- MassaliaFamily (MBA-IMB)
		"Sol/304946 2007 TS9", -- MassaliaFamily (MBA-IMB)
		"Sol/305092 2007 VG12", -- MassaliaFamily (MBA-IMB)
		"Sol/305584 2008 YX47", -- MassaliaFamily (MBA-IMB)
		"Sol/305596 2008 YQ108", -- MassaliaFamily (MBA-IMB)
		"Sol/305603 2008 YV135", -- MassaliaFamily (MBA-IMB)
		"Sol/305636 2009 BR30", -- MassaliaFamily (MBA-IMB)
		"Sol/305637 2009 BG31", -- MassaliaFamily (MBA-IMB)
		"Sol/305661 Joejackson", -- MassaliaFamily (MBA-IMB)
		"Sol/305669 2009 BZ89", -- MassaliaFamily (MBA-IMB)
		"Sol/305723 2009 CT28", -- MassaliaFamily (MBA-IMB)
		"Sol/305725 2009 CD33", -- MassaliaFamily (MBA-IMB)
		"Sol/305746 2009 CT65", -- MassaliaFamily (MBA-IMB)
		"Sol/305758 2009 DW15", -- MassaliaFamily (MBA-IMB)
		"Sol/305771 2009 DS41", -- MassaliaFamily (MBA-IMB)
		"Sol/305778 2009 DM49", -- MassaliaFamily (MBA-IMB)
		"Sol/305789 2009 DK71", -- MassaliaFamily (MBA-IMB)
		"Sol/305816 2009 DN113", -- MassaliaFamily (MBA-IMB)
		"Sol/305822 2009 DN125", -- MassaliaFamily (MBA-IMB)
		"Sol/305827 2009 DK128", -- MassaliaFamily (MBA-IMB)
		"Sol/305837 2009 DV137", -- MassaliaFamily (MBA-IMB)
		"Sol/305851 2009 EB6", -- MassaliaFamily (MBA-IMB)
		"Sol/305857 2009 EA16", -- MassaliaFamily (MBA-IMB)
		"Sol/305872 2009 FO2", -- MassaliaFamily (MBA-IMB)
		"Sol/305878 2009 FN10", -- MassaliaFamily (MBA-IMB)
		"Sol/305888 2009 FW19", -- MassaliaFamily (MBA-IMB)
		"Sol/305903 2009 FQ38", -- MassaliaFamily (MBA-IMB)
		"Sol/306025 2010 EV37", -- MassaliaFamily (MBA-IMB)
		"Sol/306047 2010 FV82", -- MassaliaFamily (MBA-IMB)
		"Sol/306066 2010 GG98", -- MassaliaFamily (MBA-IMB)
		"Sol/306068 2010 GF104", -- MassaliaFamily (MBA-IMB)
		"Sol/306076 2010 GC121", -- MassaliaFamily (MBA-IMB)
		"Sol/306115 2010 JQ47", -- MassaliaFamily (MBA-IMB)
		"Sol/306180 2011 AL67", -- MassaliaFamily (MBA-IMB)
		"Sol/306191 2011 OT12", -- MassaliaFamily (MBA-IMB)
		"Sol/306237 2011 QV67", -- MassaliaFamily (MBA-IMB)
		"Sol/306247 2011 QM76", -- MassaliaFamily (MBA-IMB)
		"Sol/306293 2011 SG33", -- MassaliaFamily (MBA-IMB)
		"Sol/306313 2011 SA84", -- MassaliaFamily (MBA-IMB)
		"Sol/306328 2011 SX106", -- MassaliaFamily (MBA-IMB)
		"Sol/306340 2011 SB134", -- MassaliaFamily (MBA-IMB)
		"Sol/306343 2011 SM141", -- MassaliaFamily (MBA-IMB)
		"Sol/306466 1999 RZ83", -- MassaliaFamily (MBA-IMB)
		"Sol/306520 1999 WS19", -- MassaliaFamily (MBA-IMB)
		"Sol/306654 2000 SL149", -- MassaliaFamily (MBA-IMB)
		"Sol/306672 2000 TR7", -- MassaliaFamily (MBA-IMB)
		"Sol/306775 2001 DP72", -- MassaliaFamily (MBA-IMB)
		"Sol/306924 2001 UW42", -- MassaliaFamily (MBA-IMB)
		"Sol/307039 2001 XU236", -- MassaliaFamily (MBA-IMB)
		"Sol/307142 2002 CK197", -- MassaliaFamily (MBA-IMB)
		"Sol/307175 2002 ES49", -- MassaliaFamily (MBA-IMB)
		"Sol/307213 2002 GV43", -- MassaliaFamily (MBA-IMB)
		"Sol/307241 2002 JP89", -- MassaliaFamily (MBA-IMB)
		"Sol/307361 2002 RQ245", -- MassaliaFamily (MBA-IMB)
		"Sol/307580 2003 GS15", -- MassaliaFamily (MBA-IMB)
		"Sol/307614 2003 QQ80", -- MassaliaFamily (MBA-IMB)
		"Sol/307628 2003 SF83", -- MassaliaFamily (MBA-IMB)
		"Sol/307650 2003 SR176", -- MassaliaFamily (MBA-IMB)
		"Sol/307681 2003 SA425", -- MassaliaFamily (MBA-IMB)
		"Sol/307711 2003 UR95", -- MassaliaFamily (MBA-IMB)
		"Sol/307753 2003 UB334", -- MassaliaFamily (MBA-IMB)
		"Sol/308146 2005 AA13", -- MassaliaFamily (MBA-IMB)
		"Sol/308148 2005 AY29", -- MassaliaFamily (MBA-IMB)
		"Sol/308160 2005 AK79", -- MassaliaFamily (MBA-IMB)
		"Sol/308164 2005 BM17", -- MassaliaFamily (MBA-IMB)
		"Sol/308171 2005 BQ41", -- MassaliaFamily (MBA-IMB)
		"Sol/308180 2005 CQ29", -- MassaliaFamily (MBA-IMB)
		"Sol/308207 2005 EO77", -- MassaliaFamily (MBA-IMB)
		"Sol/308263 2005 GB100", -- MassaliaFamily (MBA-IMB)
		"Sol/308276 2005 GU169", -- MassaliaFamily (MBA-IMB)
		"Sol/308400 2005 SG60", -- MassaliaFamily (MBA-IMB)
		"Sol/308669 2006 BP276", -- MassaliaFamily (MBA-IMB)
		"Sol/308688 2006 DD113", -- MassaliaFamily (MBA-IMB)
		"Sol/308695 2006 EN12", -- MassaliaFamily (MBA-IMB)
		"Sol/308712 2006 GR29", -- MassaliaFamily (MBA-IMB)
		"Sol/308717 2006 GQ42", -- MassaliaFamily (MBA-IMB)
		"Sol/308731 2006 HO48", -- MassaliaFamily (MBA-IMB)
		"Sol/308740 2006 JC2", -- MassaliaFamily (MBA-IMB)
		"Sol/308753 2006 JD79", -- MassaliaFamily (MBA-IMB)
		"Sol/308763 2006 KU108", -- MassaliaFamily (MBA-IMB)
		"Sol/309230 2007 QY6", -- MassaliaFamily (MBA-IMB)
		"Sol/309231 2007 QT9", -- MassaliaFamily (MBA-IMB)
		"Sol/309234 2007 QB16", -- MassaliaFamily (MBA-IMB)
		"Sol/309259 2007 RA69", -- MassaliaFamily (MBA-IMB)
		"Sol/309266 2007 RT102", -- MassaliaFamily (MBA-IMB)
		"Sol/309268 2007 RX102", -- MassaliaFamily (MBA-IMB)
		"Sol/309272 2007 RW119", -- MassaliaFamily (MBA-IMB)
		"Sol/309278 2007 RZ139", -- MassaliaFamily (MBA-IMB)
		"Sol/309287 2007 RF206", -- MassaliaFamily (MBA-IMB)
		"Sol/309295 Hourenzhi", -- MassaliaFamily (MBA-IMB)
		"Sol/309299 2007 RJ240", -- MassaliaFamily (MBA-IMB)
		"Sol/309306 2007 RE269", -- MassaliaFamily (MBA-IMB)
		"Sol/309327 2007 SL8", -- MassaliaFamily (MBA-IMB)
		"Sol/309328 2007 SB9", -- MassaliaFamily (MBA-IMB)
		"Sol/309339 2007 TA6", -- MassaliaFamily (MBA-IMB)
		"Sol/309340 2007 TR10", -- MassaliaFamily (MBA-IMB)
		"Sol/309346 2007 TR44", -- MassaliaFamily (MBA-IMB)
		"Sol/309357 2007 TJ69", -- MassaliaFamily (MBA-IMB)
		"Sol/309361 2007 TR75", -- MassaliaFamily (MBA-IMB)
		"Sol/309395 2007 TK201", -- MassaliaFamily (MBA-IMB)
		"Sol/309399 2007 TZ221", -- MassaliaFamily (MBA-IMB)
		"Sol/309411 2007 TB303", -- MassaliaFamily (MBA-IMB)
		"Sol/309433 2007 UU5", -- MassaliaFamily (MBA-IMB)
		"Sol/309434 2007 UP14", -- MassaliaFamily (MBA-IMB)
		"Sol/309444 2007 UK57", -- MassaliaFamily (MBA-IMB)
		"Sol/309447 2007 UU75", -- MassaliaFamily (MBA-IMB)
		"Sol/309452 2007 UM104", -- MassaliaFamily (MBA-IMB)
		"Sol/309464 2007 VY18", -- MassaliaFamily (MBA-IMB)
		"Sol/309789 2009 AL22", -- MassaliaFamily (MBA-IMB)
		"Sol/309795 2009 BE32", -- MassaliaFamily (MBA-IMB)
		"Sol/309797 2009 BN38", -- MassaliaFamily (MBA-IMB)
		"Sol/309798 2009 BL40", -- MassaliaFamily (MBA-IMB)
		"Sol/309799 2009 BT41", -- MassaliaFamily (MBA-IMB)
		"Sol/309800 2009 BP44", -- MassaliaFamily (MBA-IMB)
		"Sol/309826 2009 BO157", -- MassaliaFamily (MBA-IMB)
		"Sol/309839 2009 CT21", -- MassaliaFamily (MBA-IMB)
		"Sol/309841 2009 CL28", -- MassaliaFamily (MBA-IMB)
		"Sol/309851 2009 DB17", -- MassaliaFamily (MBA-IMB)
		"Sol/309853 2009 DX32", -- MassaliaFamily (MBA-IMB)
		"Sol/309856 2009 DX40", -- MassaliaFamily (MBA-IMB)
		"Sol/309866 2009 DK74", -- MassaliaFamily (MBA-IMB)
		"Sol/309868 2009 DU80", -- MassaliaFamily (MBA-IMB)
		"Sol/309870 2009 DR92", -- MassaliaFamily (MBA-IMB)
		"Sol/309920 2009 FS24", -- MassaliaFamily (MBA-IMB)
		"Sol/310021 2009 RU3", -- MassaliaFamily (MBA-IMB)
		"Sol/310066 2010 KG8", -- MassaliaFamily (MBA-IMB)
		"Sol/310098 2010 PE76", -- MassaliaFamily (MBA-IMB)
		"Sol/310175 2011 SZ32", -- MassaliaFamily (MBA-IMB)
		"Sol/310179 2011 ST39", -- MassaliaFamily (MBA-IMB)
		"Sol/310193 2011 SF116", -- MassaliaFamily (MBA-IMB)
		"Sol/310208 2011 SB165", -- MassaliaFamily (MBA-IMB)
		"Sol/310226 2011 SU230", -- MassaliaFamily (MBA-IMB)
		"Sol/310230 2011 SP239", -- MassaliaFamily (MBA-IMB)
		"Sol/310271 2011 UA50", -- MassaliaFamily (MBA-IMB)
		"Sol/310311 2011 UD114", -- MassaliaFamily (MBA-IMB)
		"Sol/310321 2011 UW157", -- MassaliaFamily (MBA-IMB)
		"Sol/310328 2011 UA178", -- MassaliaFamily (MBA-IMB)
		"Sol/310339 2011 UZ200", -- MassaliaFamily (MBA-IMB)
		"Sol/310344 2011 UP239", -- MassaliaFamily (MBA-IMB)
		"Sol/310385 1995 SH43", -- MassaliaFamily (MBA-IMB)
		"Sol/310421 1999 VD80", -- MassaliaFamily (MBA-IMB)
		"Sol/310506 2000 WL27", -- MassaliaFamily (MBA-IMB)
		"Sol/310528 2001 AB6", -- MassaliaFamily (MBA-IMB)
		"Sol/310674 2002 FM28", -- MassaliaFamily (MBA-IMB)
		"Sol/310890 2003 QO57", -- MassaliaFamily (MBA-IMB)
		"Sol/310894 2003 RF5", -- MassaliaFamily (MBA-IMB)
		"Sol/310900 2003 SE14", -- MassaliaFamily (MBA-IMB)
		"Sol/310906 2003 SD45", -- MassaliaFamily (MBA-IMB)
		"Sol/310912 2003 SQ80", -- MassaliaFamily (MBA-IMB)
		"Sol/310916 2003 SR97", -- MassaliaFamily (MBA-IMB)
		"Sol/310921 2003 SS135", -- MassaliaFamily (MBA-IMB)
		"Sol/310927 2003 SC235", -- MassaliaFamily (MBA-IMB)
		"Sol/310929 2003 SN241", -- MassaliaFamily (MBA-IMB)
		"Sol/310931 2003 SC268", -- MassaliaFamily (MBA-IMB)
		"Sol/310935 2003 SX313", -- MassaliaFamily (MBA-IMB)
		"Sol/311224 2005 AA44", -- MassaliaFamily (MBA-IMB)
		"Sol/311281 2005 EK306", -- MassaliaFamily (MBA-IMB)
		"Sol/311286 2005 GX10", -- MassaliaFamily (MBA-IMB)
		"Sol/311304 2005 JU50", -- MassaliaFamily (MBA-IMB)
		"Sol/312022 2007 RE72", -- MassaliaFamily (MBA-IMB)
		"Sol/312036 2007 RX156", -- MassaliaFamily (MBA-IMB)
		"Sol/312048 2007 RW241", -- MassaliaFamily (MBA-IMB)
		"Sol/312063 2007 SH22", -- MassaliaFamily (MBA-IMB)
		"Sol/312066 2007 TP12", -- MassaliaFamily (MBA-IMB)
		"Sol/312072 2007 TG24", -- MassaliaFamily (MBA-IMB)
		"Sol/312074 2007 TW34", -- MassaliaFamily (MBA-IMB)
		"Sol/312077 2007 TH43", -- MassaliaFamily (MBA-IMB)
		"Sol/312089 2007 TG99", -- MassaliaFamily (MBA-IMB)
		"Sol/312099 2007 TC131", -- MassaliaFamily (MBA-IMB)
		"Sol/312101 2007 TX133", -- MassaliaFamily (MBA-IMB)
		"Sol/312119 2007 TY202", -- MassaliaFamily (MBA-IMB)
		"Sol/312122 2007 TV228", -- MassaliaFamily (MBA-IMB)
		"Sol/312134 2007 TZ282", -- MassaliaFamily (MBA-IMB)
		"Sol/312141 2007 TW314", -- MassaliaFamily (MBA-IMB)
		"Sol/312151 2007 TP432", -- MassaliaFamily (MBA-IMB)
		"Sol/312154 2007 UU6", -- MassaliaFamily (MBA-IMB)
		"Sol/312163 2007 UD60", -- MassaliaFamily (MBA-IMB)
		"Sol/312165 2007 UJ82", -- MassaliaFamily (MBA-IMB)
		"Sol/312167 2007 UL91", -- MassaliaFamily (MBA-IMB)
		"Sol/312168 2007 UP96", -- MassaliaFamily (MBA-IMB)
		"Sol/312189 2007 VV89", -- MassaliaFamily (MBA-IMB)
		"Sol/312192 2007 VV113", -- MassaliaFamily (MBA-IMB)
		"Sol/312209 2007 VM291", -- MassaliaFamily (MBA-IMB)
		"Sol/312245 2007 YM48", -- MassaliaFamily (MBA-IMB)
		"Sol/312504 2009 BY155", -- MassaliaFamily (MBA-IMB)
		"Sol/312517 2009 DD21", -- MassaliaFamily (MBA-IMB)
		"Sol/312531 2009 DB130", -- MassaliaFamily (MBA-IMB)
		"Sol/312536 2009 EE16", -- MassaliaFamily (MBA-IMB)
		"Sol/312841 2011 UO49", -- MassaliaFamily (MBA-IMB)
		"Sol/312947 1995 SC46", -- MassaliaFamily (MBA-IMB)
		"Sol/312990 1999 TQ77", -- MassaliaFamily (MBA-IMB)
		"Sol/313009 1999 VO62", -- MassaliaFamily (MBA-IMB)
		"Sol/313013 1999 VB139", -- MassaliaFamily (MBA-IMB)
		"Sol/313015 1999 VP217", -- MassaliaFamily (MBA-IMB)
		"Sol/313018 1999 WU10", -- MassaliaFamily (MBA-IMB)
		"Sol/313019 1999 WR19", -- MassaliaFamily (MBA-IMB)
		"Sol/313116 Palvenetianer", -- MassaliaFamily (MBA-IMB)
		"Sol/313135 2001 CW5", -- MassaliaFamily (MBA-IMB)
		"Sol/313151 2001 DZ42", -- MassaliaFamily (MBA-IMB)
		"Sol/313337 2002 GN35", -- MassaliaFamily (MBA-IMB)
		"Sol/313635 2003 SV31", -- MassaliaFamily (MBA-IMB)
		"Sol/313646 2003 SA120", -- MassaliaFamily (MBA-IMB)
		"Sol/313659 2003 SE184", -- MassaliaFamily (MBA-IMB)
		"Sol/313669 2003 SP207", -- MassaliaFamily (MBA-IMB)
		"Sol/313674 2003 SV226", -- MassaliaFamily (MBA-IMB)
		"Sol/313690 2003 SP382", -- MassaliaFamily (MBA-IMB)
		"Sol/313729 2003 UG174", -- MassaliaFamily (MBA-IMB)
		"Sol/313732 2003 UV185", -- MassaliaFamily (MBA-IMB)
		"Sol/313738 2003 UF209", -- MassaliaFamily (MBA-IMB)
		"Sol/313755 2003 VP10", -- MassaliaFamily (MBA-IMB)
		"Sol/313757 2003 WE51", -- MassaliaFamily (MBA-IMB)
		"Sol/313797 2004 AA", -- MassaliaFamily (MBA-IMB)
		"Sol/314054 2005 AJ34", -- MassaliaFamily (MBA-IMB)
		"Sol/314101 2005 EZ52", -- MassaliaFamily (MBA-IMB)
		"Sol/314116 2005 EP103", -- MassaliaFamily (MBA-IMB)
		"Sol/314120 2005 EC138", -- MassaliaFamily (MBA-IMB)
		"Sol/314124 2005 EJ152", -- MassaliaFamily (MBA-IMB)
		"Sol/314127 2005 EM157", -- MassaliaFamily (MBA-IMB)
		"Sol/314162 2005 FL8", -- MassaliaFamily (MBA-IMB)
		"Sol/314163 Kittenberger", -- MassaliaFamily (MBA-IMB)
		"Sol/314170 2005 GW62", -- MassaliaFamily (MBA-IMB)
		"Sol/314174 2005 GE98", -- MassaliaFamily (MBA-IMB)
		"Sol/314179 2005 GF126", -- MassaliaFamily (MBA-IMB)
		"Sol/314183 2005 GU167", -- MassaliaFamily (MBA-IMB)
		"Sol/314186 2005 GU181", -- MassaliaFamily (MBA-IMB)
		"Sol/314698 2006 RZ72", -- MassaliaFamily (MBA-IMB)
		"Sol/315231 2007 RX227", -- MassaliaFamily (MBA-IMB)
		"Sol/315242 2007 RB291", -- MassaliaFamily (MBA-IMB)
		"Sol/315243 2007 RE296", -- MassaliaFamily (MBA-IMB)
		"Sol/315254 2007 TK10", -- MassaliaFamily (MBA-IMB)
		"Sol/315268 2007 TR64", -- MassaliaFamily (MBA-IMB)
		"Sol/315302 2007 TV177", -- MassaliaFamily (MBA-IMB)
		"Sol/315330 2007 TC381", -- MassaliaFamily (MBA-IMB)
		"Sol/315350 2007 UN13", -- MassaliaFamily (MBA-IMB)
		"Sol/315359 2007 UC65", -- MassaliaFamily (MBA-IMB)
		"Sol/315371 2007 VJ18", -- MassaliaFamily (MBA-IMB)
		"Sol/315390 2007 VH105", -- MassaliaFamily (MBA-IMB)
		"Sol/315393 2007 VH114", -- MassaliaFamily (MBA-IMB)
		"Sol/315419 2007 VW244", -- MassaliaFamily (MBA-IMB)
		"Sol/315429 2007 VG291", -- MassaliaFamily (MBA-IMB)
		"Sol/315447 2007 WS59", -- MassaliaFamily (MBA-IMB)
		"Sol/315455 2007 XY20", -- MassaliaFamily (MBA-IMB)
		"Sol/315463 2007 XP51", -- MassaliaFamily (MBA-IMB)
		"Sol/315467 2007 XW54", -- MassaliaFamily (MBA-IMB)
		"Sol/315475 2007 YG16", -- MassaliaFamily (MBA-IMB)
		"Sol/315476 2007 YC21", -- MassaliaFamily (MBA-IMB)
		"Sol/315523 2008 AZ88", -- MassaliaFamily (MBA-IMB)
		"Sol/316029 2009 FC46", -- MassaliaFamily (MBA-IMB)
		"Sol/316038 2009 FH76", -- MassaliaFamily (MBA-IMB)
		"Sol/316059 2009 HC64", -- MassaliaFamily (MBA-IMB)
		"Sol/316070 2009 HR98", -- MassaliaFamily (MBA-IMB)
		"Sol/316087 2009 KB13", -- MassaliaFamily (MBA-IMB)
		"Sol/316091 2009 KC29", -- MassaliaFamily (MBA-IMB)
		"Sol/316280 2010 PO61", -- MassaliaFamily (MBA-IMB)
		"Sol/316288 2010 RC3", -- MassaliaFamily (MBA-IMB)
		"Sol/316323 2010 RW108", -- MassaliaFamily (MBA-IMB)
		"Sol/316395 2010 TW52", -- MassaliaFamily (MBA-IMB)
		"Sol/316413 2010 TV100", -- MassaliaFamily (MBA-IMB)
		"Sol/316558 2011 CR29", -- MassaliaFamily (MBA-IMB)
		"Sol/316683 1995 UJ80", -- MassaliaFamily (MBA-IMB)
		"Sol/316701 1996 VQ14", -- MassaliaFamily (MBA-IMB)
		"Sol/316775 1999 TU123", -- MassaliaFamily (MBA-IMB)
		"Sol/316780 1999 TU148", -- MassaliaFamily (MBA-IMB)
		"Sol/316937 2001 BO83", -- MassaliaFamily (MBA-IMB)
		"Sol/317021 2001 QL217", -- MassaliaFamily (MBA-IMB)
		"Sol/317045 2001 RP130", -- MassaliaFamily (MBA-IMB)
		"Sol/317093 2001 TX11", -- MassaliaFamily (MBA-IMB)
		"Sol/317101 2001 TQ127", -- MassaliaFamily (MBA-IMB)
		"Sol/317192 2001 YO77", -- MassaliaFamily (MBA-IMB)
		"Sol/317216 2002 CT72", -- MassaliaFamily (MBA-IMB)
		"Sol/317269 2002 EZ71", -- MassaliaFamily (MBA-IMB)
		"Sol/317331 2002 JD67", -- MassaliaFamily (MBA-IMB)
		"Sol/317400 2002 PE114", -- MassaliaFamily (MBA-IMB)
		"Sol/317416 2002 PB195", -- MassaliaFamily (MBA-IMB)
		"Sol/317459 2002 RY21", -- MassaliaFamily (MBA-IMB)
		"Sol/317505 2002 TH18", -- MassaliaFamily (MBA-IMB)
		"Sol/317564 2002 VG72", -- MassaliaFamily (MBA-IMB)
		"Sol/317568 2002 VL114", -- MassaliaFamily (MBA-IMB)
		"Sol/317640 2003 ER23", -- MassaliaFamily (MBA-IMB)
		"Sol/317675 2003 HX58", -- MassaliaFamily (MBA-IMB)
		"Sol/317791 2003 SF172", -- MassaliaFamily (MBA-IMB)
		"Sol/317834 2003 SP326", -- MassaliaFamily (MBA-IMB)
		"Sol/317853 2003 TR17", -- MassaliaFamily (MBA-IMB)
		"Sol/317914 2003 UA291", -- MassaliaFamily (MBA-IMB)
		"Sol/317921 2003 UM333", -- MassaliaFamily (MBA-IMB)
		"Sol/317932 2003 WC2", -- MassaliaFamily (MBA-IMB)
		"Sol/317956 2003 WV175", -- MassaliaFamily (MBA-IMB)
		"Sol/317969 2003 YG67", -- MassaliaFamily (MBA-IMB)
		"Sol/317974 2003 YD111", -- MassaliaFamily (MBA-IMB)
		"Sol/318089 2004 GX66", -- MassaliaFamily (MBA-IMB)
		"Sol/318184 2004 RQ68", -- MassaliaFamily (MBA-IMB)
		"Sol/318285 2004 TM37", -- MassaliaFamily (MBA-IMB)
		"Sol/318321 2004 TE164", -- MassaliaFamily (MBA-IMB)
		"Sol/318366 2004 VF8", -- MassaliaFamily (MBA-IMB)
		"Sol/318382 2004 WG8", -- MassaliaFamily (MBA-IMB)
		"Sol/318458 2005 EF16", -- MassaliaFamily (MBA-IMB)
		"Sol/318480 2005 EB87", -- MassaliaFamily (MBA-IMB)
		"Sol/318486 2005 ED104", -- MassaliaFamily (MBA-IMB)
		"Sol/318501 2005 EX147", -- MassaliaFamily (MBA-IMB)
		"Sol/318506 2005 ER155", -- MassaliaFamily (MBA-IMB)
		"Sol/318508 2005 EC161", -- MassaliaFamily (MBA-IMB)
		"Sol/318548 2005 GG15", -- MassaliaFamily (MBA-IMB)
		"Sol/318583 2005 GP180", -- MassaliaFamily (MBA-IMB)
		"Sol/318595 2005 JA25", -- MassaliaFamily (MBA-IMB)
		"Sol/318600 2005 JL44", -- MassaliaFamily (MBA-IMB)
		"Sol/318617 2005 JP82", -- MassaliaFamily (MBA-IMB)
		"Sol/318631 2005 KE5", -- MassaliaFamily (MBA-IMB)
		"Sol/318671 2005 OF21", -- MassaliaFamily (MBA-IMB)
		"Sol/318737 2005 SV2", -- MassaliaFamily (MBA-IMB)
		"Sol/318749 2005 SK32", -- MassaliaFamily (MBA-IMB)
		"Sol/318802 2005 SN151", -- MassaliaFamily (MBA-IMB)
		"Sol/319313 2006 BD152", -- MassaliaFamily (MBA-IMB)
		"Sol/319326 2006 BD178", -- MassaliaFamily (MBA-IMB)
		"Sol/319363 2006 DV24", -- MassaliaFamily (MBA-IMB)
		"Sol/319483 2006 QV14", -- MassaliaFamily (MBA-IMB)
		"Sol/319549 2006 RP105", -- MassaliaFamily (MBA-IMB)
		"Sol/319580 2006 SG101", -- MassaliaFamily (MBA-IMB)
		"Sol/319599 2006 ST187", -- MassaliaFamily (MBA-IMB)
		"Sol/319855 2006 WE39", -- MassaliaFamily (MBA-IMB)
		"Sol/320052 2007 EA7", -- MassaliaFamily (MBA-IMB)
		"Sol/320265 2007 RH7", -- MassaliaFamily (MBA-IMB)
		"Sol/320315 2007 TD13", -- MassaliaFamily (MBA-IMB)
		"Sol/320395 2007 UQ73", -- MassaliaFamily (MBA-IMB)
		"Sol/320471 2007 VO292", -- MassaliaFamily (MBA-IMB)
		"Sol/320493 2007 WE16", -- MassaliaFamily (MBA-IMB)
		"Sol/320496 2007 WL42", -- MassaliaFamily (MBA-IMB)
		"Sol/320510 2007 XN51", -- MassaliaFamily (MBA-IMB)
		"Sol/320527 2007 YX43", -- MassaliaFamily (MBA-IMB)
		"Sol/320534 2007 YU64", -- MassaliaFamily (MBA-IMB)
		"Sol/320535 2007 YY65", -- MassaliaFamily (MBA-IMB)
		"Sol/320554 2008 AH42", -- MassaliaFamily (MBA-IMB)
		"Sol/320562 2008 AE74", -- MassaliaFamily (MBA-IMB)
		"Sol/320563 2008 AT78", -- MassaliaFamily (MBA-IMB)
		"Sol/320572 2008 AB104", -- MassaliaFamily (MBA-IMB)
		"Sol/320577 2008 AP115", -- MassaliaFamily (MBA-IMB)
		"Sol/320591 2008 BD25", -- MassaliaFamily (MBA-IMB)
		"Sol/320650 2008 CQ130", -- MassaliaFamily (MBA-IMB)
		"Sol/320697 2008 DQ14", -- MassaliaFamily (MBA-IMB)
		"Sol/320720 2008 DN74", -- MassaliaFamily (MBA-IMB)
		"Sol/321061 2008 RS139", -- MassaliaFamily (MBA-IMB)
		"Sol/321183 2008 WL112", -- MassaliaFamily (MBA-IMB)
		"Sol/321195 2008 YJ5", -- MassaliaFamily (MBA-IMB)
		"Sol/321205 2008 YE37", -- MassaliaFamily (MBA-IMB)
		"Sol/321260 2009 DS35", -- MassaliaFamily (MBA-IMB)
		"Sol/321304 2009 GQ", -- MassaliaFamily (MBA-IMB)
		"Sol/321359 2009 MG5", -- MassaliaFamily (MBA-IMB)
		"Sol/321424 2009 QQ25", -- MassaliaFamily (MBA-IMB)
		"Sol/321485 Cross", -- MassaliaFamily (MBA-IMB)
		"Sol/321612 2009 VS82", -- MassaliaFamily (MBA-IMB)
		"Sol/321710 2010 GD117", -- MassaliaFamily (MBA-IMB)
		"Sol/321834 2010 RK78", -- MassaliaFamily (MBA-IMB)
		"Sol/321874 2010 RC179", -- MassaliaFamily (MBA-IMB)
		"Sol/321965 2010 UA23", -- MassaliaFamily (MBA-IMB)
		"Sol/321971 2010 UR31", -- MassaliaFamily (MBA-IMB)
		"Sol/322237 2011 BV114", -- MassaliaFamily (MBA-IMB)
		"Sol/322253 2011 DT12", -- MassaliaFamily (MBA-IMB)
		"Sol/322350 2011 JX11", -- MassaliaFamily (MBA-IMB)
		"Sol/322380 2011 OB25", -- MassaliaFamily (MBA-IMB)
		"Sol/322388 2011 QY38", -- MassaliaFamily (MBA-IMB)
		"Sol/322420 2011 ST108", -- MassaliaFamily (MBA-IMB)
		"Sol/322455 2011 UG36", -- MassaliaFamily (MBA-IMB)
		"Sol/322528 2011 YG17", -- MassaliaFamily (MBA-IMB)
		"Sol/322603 2012 BQ56", -- MassaliaFamily (MBA-IMB)
		"Sol/322614 1994 SY1", -- MassaliaFamily (MBA-IMB)
		"Sol/322627 1997 HV", -- MassaliaFamily (MBA-IMB)
		"Sol/323302 2003 UF29", -- MassaliaFamily (MBA-IMB)
		"Sol/323333 2003 UG185", -- MassaliaFamily (MBA-IMB)
		"Sol/323376 2003 WG143", -- MassaliaFamily (MBA-IMB)
		"Sol/323382 2003 YA31", -- MassaliaFamily (MBA-IMB)
		"Sol/323383 2003 YX58", -- MassaliaFamily (MBA-IMB)
		"Sol/323407 2004 BD125", -- MassaliaFamily (MBA-IMB)
		"Sol/323409 2004 CK43", -- MassaliaFamily (MBA-IMB)
		"Sol/323716 2005 JW33", -- MassaliaFamily (MBA-IMB)
		"Sol/323723 2005 JX57", -- MassaliaFamily (MBA-IMB)
		"Sol/323731 2005 LT16", -- MassaliaFamily (MBA-IMB)
		"Sol/323747 2005 MD54", -- MassaliaFamily (MBA-IMB)
		"Sol/324413 2006 SH242", -- MassaliaFamily (MBA-IMB)
		"Sol/324432 2006 SL408", -- MassaliaFamily (MBA-IMB)
		"Sol/324465 2006 UB33", -- MassaliaFamily (MBA-IMB)
		"Sol/324570 2006 WW155", -- MassaliaFamily (MBA-IMB)
		"Sol/324950 2007 YH30", -- MassaliaFamily (MBA-IMB)
		"Sol/324951 2007 YW30", -- MassaliaFamily (MBA-IMB)
		"Sol/324958 2007 YW62", -- MassaliaFamily (MBA-IMB)
		"Sol/324981 2008 AB88", -- MassaliaFamily (MBA-IMB)
		"Sol/324998 2008 BA26", -- MassaliaFamily (MBA-IMB)
		"Sol/325001 2008 BH29", -- MassaliaFamily (MBA-IMB)
		"Sol/325002 2008 BL31", -- MassaliaFamily (MBA-IMB)
		"Sol/325025 2008 CN34", -- MassaliaFamily (MBA-IMB)
		"Sol/325027 2008 CX39", -- MassaliaFamily (MBA-IMB)
		"Sol/325030 2008 CQ49", -- MassaliaFamily (MBA-IMB)
		"Sol/325045 2008 CW136", -- MassaliaFamily (MBA-IMB)
		"Sol/325047 2008 CV137", -- MassaliaFamily (MBA-IMB)
		"Sol/325056 2008 CV190", -- MassaliaFamily (MBA-IMB)
		"Sol/325073 2008 DV1", -- MassaliaFamily (MBA-IMB)
		"Sol/325079 2008 DF7", -- MassaliaFamily (MBA-IMB)
		"Sol/325117 2008 EK50", -- MassaliaFamily (MBA-IMB)
		"Sol/325185 2008 FF89", -- MassaliaFamily (MBA-IMB)
		"Sol/325186 2008 FG89", -- MassaliaFamily (MBA-IMB)
		"Sol/325237 2008 GV64", -- MassaliaFamily (MBA-IMB)
		"Sol/325432 2009 OJ19", -- MassaliaFamily (MBA-IMB)
		"Sol/325786 2010 PC58", -- MassaliaFamily (MBA-IMB)
		"Sol/325841 2010 TO24", -- MassaliaFamily (MBA-IMB)
		"Sol/325859 2010 TB86", -- MassaliaFamily (MBA-IMB)
		"Sol/325875 2010 TJ165", -- MassaliaFamily (MBA-IMB)
		"Sol/325895 2010 UD29", -- MassaliaFamily (MBA-IMB)
		"Sol/325953 2010 VJ90", -- MassaliaFamily (MBA-IMB)
		"Sol/326029 2010 XM22", -- MassaliaFamily (MBA-IMB)
		"Sol/326154 2012 BK69", -- MassaliaFamily (MBA-IMB)
		"Sol/326190 2012 CE5", -- MassaliaFamily (MBA-IMB)
		"Sol/326205 2012 CK21", -- MassaliaFamily (MBA-IMB)
		"Sol/326264 3488 T-3", -- MassaliaFamily (MBA-IMB)
		"Sol/326322 1999 VW205", -- MassaliaFamily (MBA-IMB)
		"Sol/326511 2002 NQ6", -- MassaliaFamily (MBA-IMB)
		"Sol/326534 2002 OR29", -- MassaliaFamily (MBA-IMB)
		"Sol/326672 2002 UA64", -- MassaliaFamily (MBA-IMB)
		"Sol/326684 2002 XJ9", -- MassaliaFamily (MBA-IMB)
		"Sol/326933 2004 BT136", -- MassaliaFamily (MBA-IMB)
		"Sol/326942 2004 CR121", -- MassaliaFamily (MBA-IMB)
		"Sol/326945 2004 DF39", -- MassaliaFamily (MBA-IMB)
		"Sol/327166 2005 JR38", -- MassaliaFamily (MBA-IMB)
		"Sol/327191 2005 MD12", -- MassaliaFamily (MBA-IMB)
		"Sol/327202 2005 NN40", -- MassaliaFamily (MBA-IMB)
		"Sol/327203 2005 NX40", -- MassaliaFamily (MBA-IMB)
		"Sol/327204 2005 NB46", -- MassaliaFamily (MBA-IMB)
		"Sol/327206 2005 NQ66", -- MassaliaFamily (MBA-IMB)
		"Sol/327207 2005 NF70", -- MassaliaFamily (MBA-IMB)
		"Sol/327210 2005 NH101", -- MassaliaFamily (MBA-IMB)
		"Sol/327229 2005 QO120", -- MassaliaFamily (MBA-IMB)
		"Sol/327725 2006 SQ188", -- MassaliaFamily (MBA-IMB)
		"Sol/327800 2006 VU", -- MassaliaFamily (MBA-IMB)
		"Sol/327846 2006 WC199", -- MassaliaFamily (MBA-IMB)
		"Sol/327848 2006 XN1", -- MassaliaFamily (MBA-IMB)
		"Sol/328114 2008 AO66", -- MassaliaFamily (MBA-IMB)
		"Sol/328125 2008 AN111", -- MassaliaFamily (MBA-IMB)
		"Sol/328138 2008 BX35", -- MassaliaFamily (MBA-IMB)
		"Sol/328175 2008 DN1", -- MassaliaFamily (MBA-IMB)
		"Sol/328178 2008 DZ23", -- MassaliaFamily (MBA-IMB)
		"Sol/328182 2008 DL36", -- MassaliaFamily (MBA-IMB)
		"Sol/328189 2008 DD72", -- MassaliaFamily (MBA-IMB)
		"Sol/328208 2008 EZ79", -- MassaliaFamily (MBA-IMB)
		"Sol/328225 2008 FM11", -- MassaliaFamily (MBA-IMB)
		"Sol/328262 2008 GX13", -- MassaliaFamily (MBA-IMB)
		"Sol/328477 Eckstein", -- MassaliaFamily (MBA-IMB)
		"Sol/328503 2009 PD15", -- MassaliaFamily (MBA-IMB)
		"Sol/328509 2009 QC10", -- MassaliaFamily (MBA-IMB)
		"Sol/328514 2009 QT15", -- MassaliaFamily (MBA-IMB)
		"Sol/328518 2009 QF22", -- MassaliaFamily (MBA-IMB)
		"Sol/328665 2009 SE278", -- MassaliaFamily (MBA-IMB)
		"Sol/328897 2010 SV28", -- MassaliaFamily (MBA-IMB)
		"Sol/328911 2010 UZ9", -- MassaliaFamily (MBA-IMB)
		"Sol/329044 2011 AX44", -- MassaliaFamily (MBA-IMB)
		"Sol/329159 2012 BA59", -- MassaliaFamily (MBA-IMB)
		"Sol/329178 2012 DP21", -- MassaliaFamily (MBA-IMB)
		"Sol/329194 2012 DG39", -- MassaliaFamily (MBA-IMB)
		"Sol/329195 2012 DL40", -- MassaliaFamily (MBA-IMB)
		"Sol/329229 2012 EJ4", -- MassaliaFamily (MBA-IMB)
		"Sol/329242 4564 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/329254 1996 XB30", -- MassaliaFamily (MBA-IMB)
		"Sol/329284 2000 CM106", -- MassaliaFamily (MBA-IMB)
		"Sol/329336 2001 FT216", -- MassaliaFamily (MBA-IMB)
		"Sol/329649 2003 SH242", -- MassaliaFamily (MBA-IMB)
		"Sol/329743 2004 BU24", -- MassaliaFamily (MBA-IMB)
		"Sol/329745 2004 BC34", -- MassaliaFamily (MBA-IMB)
		"Sol/329760 2004 EU109", -- MassaliaFamily (MBA-IMB)
		"Sol/329763 2004 FY93", -- MassaliaFamily (MBA-IMB)
		"Sol/329766 2004 FJ157", -- MassaliaFamily (MBA-IMB)
		"Sol/329768 2004 GZ80", -- MassaliaFamily (MBA-IMB)
		"Sol/329947 2005 QA39", -- MassaliaFamily (MBA-IMB)
		"Sol/329969 2005 SJ36", -- MassaliaFamily (MBA-IMB)
		"Sol/329984 2005 SN226", -- MassaliaFamily (MBA-IMB)
		"Sol/330237 2006 MA10", -- MassaliaFamily (MBA-IMB)
		"Sol/330259 2006 RL118", -- MassaliaFamily (MBA-IMB)
		"Sol/330287 2006 SP394", -- MassaliaFamily (MBA-IMB)
		"Sol/330291 2006 TT16", -- MassaliaFamily (MBA-IMB)
		"Sol/330324 2006 US120", -- MassaliaFamily (MBA-IMB)
		"Sol/330325 2006 UP121", -- MassaliaFamily (MBA-IMB)
		"Sol/330336 2006 UG263", -- MassaliaFamily (MBA-IMB)
		"Sol/330351 2006 VL39", -- MassaliaFamily (MBA-IMB)
		"Sol/330356 2006 VX66", -- MassaliaFamily (MBA-IMB)
		"Sol/330563 2008 CB17", -- MassaliaFamily (MBA-IMB)
		"Sol/330606 2008 DF48", -- MassaliaFamily (MBA-IMB)
		"Sol/330611 2008 DU78", -- MassaliaFamily (MBA-IMB)
		"Sol/330614 2008 DK81", -- MassaliaFamily (MBA-IMB)
		"Sol/330616 2008 DN85", -- MassaliaFamily (MBA-IMB)
		"Sol/330645 2008 FF40", -- MassaliaFamily (MBA-IMB)
		"Sol/330647 2008 FU52", -- MassaliaFamily (MBA-IMB)
		"Sol/330652 2008 FB89", -- MassaliaFamily (MBA-IMB)
		"Sol/330656 2008 FW125", -- MassaliaFamily (MBA-IMB)
		"Sol/330670 2008 GP122", -- MassaliaFamily (MBA-IMB)
		"Sol/330677 2008 HX5", -- MassaliaFamily (MBA-IMB)
		"Sol/330685 2008 HM56", -- MassaliaFamily (MBA-IMB)
		"Sol/330830 2009 FC15", -- MassaliaFamily (MBA-IMB)
		"Sol/330869 2009 QR51", -- MassaliaFamily (MBA-IMB)
		"Sol/330870 2009 QT61", -- MassaliaFamily (MBA-IMB)
		"Sol/330871 2009 RF", -- MassaliaFamily (MBA-IMB)
		"Sol/330891 2009 RY70", -- MassaliaFamily (MBA-IMB)
		"Sol/330933 2009 SS213", -- MassaliaFamily (MBA-IMB)
		"Sol/330972 2009 TC1", -- MassaliaFamily (MBA-IMB)
		"Sol/331132 2010 VJ82", -- MassaliaFamily (MBA-IMB)
		"Sol/331340 2012 BW75", -- MassaliaFamily (MBA-IMB)
		"Sol/331348 2012 CO12", -- MassaliaFamily (MBA-IMB)
		"Sol/331353 2012 CN40", -- MassaliaFamily (MBA-IMB)
		"Sol/331630 2002 GB59", -- MassaliaFamily (MBA-IMB)
		"Sol/331755 2002 VY144", -- MassaliaFamily (MBA-IMB)
		"Sol/331760 2002 XR24", -- MassaliaFamily (MBA-IMB)
		"Sol/331821 2003 SM377", -- MassaliaFamily (MBA-IMB)
		"Sol/331887 2004 EL67", -- MassaliaFamily (MBA-IMB)
		"Sol/332009 2005 MN25", -- MassaliaFamily (MBA-IMB)
		"Sol/332012 2005 NO7", -- MassaliaFamily (MBA-IMB)
		"Sol/332013 2005 NN11", -- MassaliaFamily (MBA-IMB)
		"Sol/332017 2005 NF86", -- MassaliaFamily (MBA-IMB)
		"Sol/332018 2005 NH95", -- MassaliaFamily (MBA-IMB)
		"Sol/332028 2005 PY4", -- MassaliaFamily (MBA-IMB)
		"Sol/332030 2005 PK15", -- MassaliaFamily (MBA-IMB)
		"Sol/332066 2005 SP108", -- MassaliaFamily (MBA-IMB)
		"Sol/332381 2007 FF40", -- MassaliaFamily (MBA-IMB)
		"Sol/332436 2007 VR27", -- MassaliaFamily (MBA-IMB)
		"Sol/332459 2008 CM97", -- MassaliaFamily (MBA-IMB)
		"Sol/332466 2008 DV43", -- MassaliaFamily (MBA-IMB)
		"Sol/332489 2008 FP18", -- MassaliaFamily (MBA-IMB)
		"Sol/332499 2008 FG113", -- MassaliaFamily (MBA-IMB)
		"Sol/332501 2008 FE117", -- MassaliaFamily (MBA-IMB)
		"Sol/332504 2008 FF128", -- MassaliaFamily (MBA-IMB)
		"Sol/332506 2008 GV16", -- MassaliaFamily (MBA-IMB)
		"Sol/332507 2008 GE51", -- MassaliaFamily (MBA-IMB)
		"Sol/332679 2009 CK43", -- MassaliaFamily (MBA-IMB)
		"Sol/332681 2009 DL120", -- MassaliaFamily (MBA-IMB)
		"Sol/332707 2009 RR70", -- MassaliaFamily (MBA-IMB)
		"Sol/332743 2009 TY13", -- MassaliaFamily (MBA-IMB)
		"Sol/332784 2009 VR62", -- MassaliaFamily (MBA-IMB)
		"Sol/332907 2011 BP78", -- MassaliaFamily (MBA-IMB)
		"Sol/332908 2011 BR79", -- MassaliaFamily (MBA-IMB)
		"Sol/332990 2011 FQ128", -- MassaliaFamily (MBA-IMB)
		"Sol/333028 2011 SL29", -- MassaliaFamily (MBA-IMB)
		"Sol/333030 2011 SR32", -- MassaliaFamily (MBA-IMB)
		"Sol/333043 2011 SU129", -- MassaliaFamily (MBA-IMB)
		"Sol/333059 2011 SG261", -- MassaliaFamily (MBA-IMB)
		"Sol/333067 2011 UE27", -- MassaliaFamily (MBA-IMB)
		"Sol/333080 2011 UE119", -- MassaliaFamily (MBA-IMB)
		"Sol/333088 2011 UM166", -- MassaliaFamily (MBA-IMB)
		"Sol/333092 2011 UG225", -- MassaliaFamily (MBA-IMB)
		"Sol/333097 2011 UT248", -- MassaliaFamily (MBA-IMB)
		"Sol/333119 2011 WF7", -- MassaliaFamily (MBA-IMB)
		"Sol/333122 2011 WP12", -- MassaliaFamily (MBA-IMB)
		"Sol/333132 2011 WR98", -- MassaliaFamily (MBA-IMB)
		"Sol/333135 2011 WR144", -- MassaliaFamily (MBA-IMB)
		"Sol/333323 2001 QX60", -- MassaliaFamily (MBA-IMB)
		"Sol/333336 2001 RU115", -- MassaliaFamily (MBA-IMB)
		"Sol/333338 2001 SC7", -- MassaliaFamily (MBA-IMB)
		"Sol/333524 2005 QM17", -- MassaliaFamily (MBA-IMB)
		"Sol/333716 2009 RG52", -- MassaliaFamily (MBA-IMB)
		"Sol/333729 2009 UJ106", -- MassaliaFamily (MBA-IMB)
		"Sol/334144 2001 RJ100", -- MassaliaFamily (MBA-IMB)
		"Sol/334159 2001 SB18", -- MassaliaFamily (MBA-IMB)
		"Sol/334161 2001 SD29", -- MassaliaFamily (MBA-IMB)
		"Sol/334212 2001 SF319", -- MassaliaFamily (MBA-IMB)
		"Sol/334251 2001 TE187", -- MassaliaFamily (MBA-IMB)
		"Sol/334269 2001 UC40", -- MassaliaFamily (MBA-IMB)
		"Sol/334270 2001 UD40", -- MassaliaFamily (MBA-IMB)
		"Sol/334275 2001 UU74", -- MassaliaFamily (MBA-IMB)
		"Sol/334279 2001 UQ116", -- MassaliaFamily (MBA-IMB)
		"Sol/334294 2001 UC219", -- MassaliaFamily (MBA-IMB)
		"Sol/334322 2001 WN95", -- MassaliaFamily (MBA-IMB)
		"Sol/334323 2001 WR97", -- MassaliaFamily (MBA-IMB)
		"Sol/334324 2001 WW99", -- MassaliaFamily (MBA-IMB)
		"Sol/334333 2001 XP126", -- MassaliaFamily (MBA-IMB)
		"Sol/334344 2001 XJ233", -- MassaliaFamily (MBA-IMB)
		"Sol/334347 2001 YD13", -- MassaliaFamily (MBA-IMB)
		"Sol/334350 2001 YE26", -- MassaliaFamily (MBA-IMB)
		"Sol/334417 2002 EA63", -- MassaliaFamily (MBA-IMB)
		"Sol/334693 2003 BW86", -- MassaliaFamily (MBA-IMB)
		"Sol/335013 2004 HW76", -- MassaliaFamily (MBA-IMB)
		"Sol/335331 2005 QO188", -- MassaliaFamily (MBA-IMB)
		"Sol/335338 2005 SS8", -- MassaliaFamily (MBA-IMB)
		"Sol/335348 2005 SQ49", -- MassaliaFamily (MBA-IMB)
		"Sol/335350 2005 SZ53", -- MassaliaFamily (MBA-IMB)
		"Sol/335355 2005 SW71", -- MassaliaFamily (MBA-IMB)
		"Sol/335360 2005 ST108", -- MassaliaFamily (MBA-IMB)
		"Sol/335375 2005 SS183", -- MassaliaFamily (MBA-IMB)
		"Sol/335381 2005 SA232", -- MassaliaFamily (MBA-IMB)
		"Sol/335382 2005 SR233", -- MassaliaFamily (MBA-IMB)
		"Sol/335399 2005 TM21", -- MassaliaFamily (MBA-IMB)
		"Sol/335417 2005 UH16", -- MassaliaFamily (MBA-IMB)
		"Sol/335420 2005 UA40", -- MassaliaFamily (MBA-IMB)
		"Sol/335435 2005 UZ207", -- MassaliaFamily (MBA-IMB)
		"Sol/335448 2005 UH397", -- MassaliaFamily (MBA-IMB)
		"Sol/335466 2005 WQ", -- MassaliaFamily (MBA-IMB)
		"Sol/335467 2005 WB27", -- MassaliaFamily (MBA-IMB)
		"Sol/335473 2005 WE94", -- MassaliaFamily (MBA-IMB)
		"Sol/335475 2005 WD96", -- MassaliaFamily (MBA-IMB)
		"Sol/335479 2005 WA114", -- MassaliaFamily (MBA-IMB)
		"Sol/335489 2005 WL210", -- MassaliaFamily (MBA-IMB)
		"Sol/335494 2005 XS86", -- MassaliaFamily (MBA-IMB)
		"Sol/335500 2005 YQ29", -- MassaliaFamily (MBA-IMB)
		"Sol/335505 2005 YZ72", -- MassaliaFamily (MBA-IMB)
		"Sol/335708 2007 AM28", -- MassaliaFamily (MBA-IMB)
		"Sol/335732 2007 DG50", -- MassaliaFamily (MBA-IMB)
		"Sol/335734 2007 DE82", -- MassaliaFamily (MBA-IMB)
		"Sol/335786 2007 FM33", -- MassaliaFamily (MBA-IMB)
		"Sol/336071 2008 FR67", -- MassaliaFamily (MBA-IMB)
		"Sol/336105 2008 HN67", -- MassaliaFamily (MBA-IMB)
		"Sol/336108 Luberon", -- MassaliaFamily (MBA-IMB)
		"Sol/336113 2008 JC38", -- MassaliaFamily (MBA-IMB)
		"Sol/336137 2008 QY7", -- MassaliaFamily (MBA-IMB)
		"Sol/336638 2009 WL43", -- MassaliaFamily (MBA-IMB)
		"Sol/336729 2010 DE76", -- MassaliaFamily (MBA-IMB)
		"Sol/336764 2011 AX56", -- MassaliaFamily (MBA-IMB)
		"Sol/336781 2011 BX124", -- MassaliaFamily (MBA-IMB)
		"Sol/336825 2011 EY43", -- MassaliaFamily (MBA-IMB)
		"Sol/336994 2012 DG52", -- MassaliaFamily (MBA-IMB)
		"Sol/337380 Lenormand", -- MassaliaFamily (MBA-IMB)
		"Sol/337386 2001 QG144", -- MassaliaFamily (MBA-IMB)
		"Sol/337387 2001 QX144", -- MassaliaFamily (MBA-IMB)
		"Sol/337388 2001 QV145", -- MassaliaFamily (MBA-IMB)
		"Sol/337389 2001 QK146", -- MassaliaFamily (MBA-IMB)
		"Sol/337433 2001 RL29", -- MassaliaFamily (MBA-IMB)
		"Sol/337443 2001 RT53", -- MassaliaFamily (MBA-IMB)
		"Sol/337445 2001 RV54", -- MassaliaFamily (MBA-IMB)
		"Sol/337455 2001 RR89", -- MassaliaFamily (MBA-IMB)
		"Sol/337459 2001 RW107", -- MassaliaFamily (MBA-IMB)
		"Sol/337462 2001 RR121", -- MassaliaFamily (MBA-IMB)
		"Sol/337473 2001 SH19", -- MassaliaFamily (MBA-IMB)
		"Sol/337474 2001 SC25", -- MassaliaFamily (MBA-IMB)
		"Sol/337514 2001 SL141", -- MassaliaFamily (MBA-IMB)
		"Sol/337523 2001 SF167", -- MassaliaFamily (MBA-IMB)
		"Sol/337524 2001 SO167", -- MassaliaFamily (MBA-IMB)
		"Sol/337532 2001 SA210", -- MassaliaFamily (MBA-IMB)
		"Sol/337543 2001 SS234", -- MassaliaFamily (MBA-IMB)
		"Sol/337549 2001 SL256", -- MassaliaFamily (MBA-IMB)
		"Sol/337571 2001 SP304", -- MassaliaFamily (MBA-IMB)
		"Sol/337585 2001 SW338", -- MassaliaFamily (MBA-IMB)
		"Sol/337600 2001 TK3", -- MassaliaFamily (MBA-IMB)
		"Sol/337633 2001 TK98", -- MassaliaFamily (MBA-IMB)
		"Sol/337660 2001 TH159", -- MassaliaFamily (MBA-IMB)
		"Sol/337698 2001 TT257", -- MassaliaFamily (MBA-IMB)
		"Sol/337718 2001 UJ40", -- MassaliaFamily (MBA-IMB)
		"Sol/337750 2001 UT105", -- MassaliaFamily (MBA-IMB)
		"Sol/337752 2001 UH107", -- MassaliaFamily (MBA-IMB)
		"Sol/337766 2001 UZ139", -- MassaliaFamily (MBA-IMB)
		"Sol/337802 2001 UD214", -- MassaliaFamily (MBA-IMB)
		"Sol/337816 2001 VX5", -- MassaliaFamily (MBA-IMB)
		"Sol/337840 2001 VT75", -- MassaliaFamily (MBA-IMB)
		"Sol/337873 2001 WL51", -- MassaliaFamily (MBA-IMB)
		"Sol/337891 2001 WA102", -- MassaliaFamily (MBA-IMB)
		"Sol/337926 2001 XV241", -- MassaliaFamily (MBA-IMB)
		"Sol/337937 2001 YK23", -- MassaliaFamily (MBA-IMB)
		"Sol/337939 2001 YA50", -- MassaliaFamily (MBA-IMB)
		"Sol/337961 2002 AP132", -- MassaliaFamily (MBA-IMB)
		"Sol/337963 2002 AF180", -- MassaliaFamily (MBA-IMB)
		"Sol/337991 2002 CB284", -- MassaliaFamily (MBA-IMB)
		"Sol/338469 2003 FY76", -- MassaliaFamily (MBA-IMB)
		"Sol/339071 2004 PH111", -- MassaliaFamily (MBA-IMB)
		"Sol/339098 2004 RH166", -- MassaliaFamily (MBA-IMB)
		"Sol/339170 2004 TQ89", -- MassaliaFamily (MBA-IMB)
		"Sol/339217 2004 TB288", -- MassaliaFamily (MBA-IMB)
		"Sol/339814 2005 SA224", -- MassaliaFamily (MBA-IMB)
		"Sol/339818 2005 SK232", -- MassaliaFamily (MBA-IMB)
		"Sol/339820 2005 SM233", -- MassaliaFamily (MBA-IMB)
		"Sol/339824 2005 SV244", -- MassaliaFamily (MBA-IMB)
		"Sol/339825 2005 SF248", -- MassaliaFamily (MBA-IMB)
		"Sol/339867 2005 TG98", -- MassaliaFamily (MBA-IMB)
		"Sol/339932 2005 UY63", -- MassaliaFamily (MBA-IMB)
		"Sol/339947 2005 UZ124", -- MassaliaFamily (MBA-IMB)
		"Sol/339966 2005 UF188", -- MassaliaFamily (MBA-IMB)
		"Sol/339985 2005 UQ249", -- MassaliaFamily (MBA-IMB)
		"Sol/340020 2005 UE370", -- MassaliaFamily (MBA-IMB)
		"Sol/340026 2005 UT403", -- MassaliaFamily (MBA-IMB)
		"Sol/340047 2005 UP530", -- MassaliaFamily (MBA-IMB)
		"Sol/340068 2005 VV71", -- MassaliaFamily (MBA-IMB)
		"Sol/340077 2005 WP7", -- MassaliaFamily (MBA-IMB)
		"Sol/340083 2005 WK27", -- MassaliaFamily (MBA-IMB)
		"Sol/340087 2005 WE38", -- MassaliaFamily (MBA-IMB)
		"Sol/340088 2005 WV39", -- MassaliaFamily (MBA-IMB)
		"Sol/340090 2005 WW47", -- MassaliaFamily (MBA-IMB)
		"Sol/340098 2005 WQ96", -- MassaliaFamily (MBA-IMB)
		"Sol/340101 2005 WO108", -- MassaliaFamily (MBA-IMB)
		"Sol/340106 2005 WW120", -- MassaliaFamily (MBA-IMB)
		"Sol/340108 2005 WY139", -- MassaliaFamily (MBA-IMB)
		"Sol/340123 2005 WY207", -- MassaliaFamily (MBA-IMB)
		"Sol/340129 2005 XL36", -- MassaliaFamily (MBA-IMB)
		"Sol/340147 2005 YA54", -- MassaliaFamily (MBA-IMB)
		"Sol/340153 2005 YP83", -- MassaliaFamily (MBA-IMB)
		"Sol/340179 2005 YN188", -- MassaliaFamily (MBA-IMB)
		"Sol/340203 2006 AR19", -- MassaliaFamily (MBA-IMB)
		"Sol/340221 2006 BV11", -- MassaliaFamily (MBA-IMB)
		"Sol/340255 2006 BK136", -- MassaliaFamily (MBA-IMB)
		"Sol/340278 2006 BK223", -- MassaliaFamily (MBA-IMB)
		"Sol/340285 2006 BZ270", -- MassaliaFamily (MBA-IMB)
		"Sol/340338 2006 DQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/340376 2006 DV187", -- MassaliaFamily (MBA-IMB)
		"Sol/340388 2006 EK13", -- MassaliaFamily (MBA-IMB)
		"Sol/340857 2007 AL28", -- MassaliaFamily (MBA-IMB)
		"Sol/340914 2007 DU72", -- MassaliaFamily (MBA-IMB)
		"Sol/340936 2007 EF25", -- MassaliaFamily (MBA-IMB)
		"Sol/341002 2007 FP16", -- MassaliaFamily (MBA-IMB)
		"Sol/341010 2007 FT31", -- MassaliaFamily (MBA-IMB)
		"Sol/341042 2007 GX59", -- MassaliaFamily (MBA-IMB)
		"Sol/341057 2007 HE8", -- MassaliaFamily (MBA-IMB)
		"Sol/341074 2007 HN62", -- MassaliaFamily (MBA-IMB)
		"Sol/341096 2007 JF10", -- MassaliaFamily (MBA-IMB)
		"Sol/341102 2007 JT36", -- MassaliaFamily (MBA-IMB)
		"Sol/341936 2008 OD9", -- MassaliaFamily (MBA-IMB)
		"Sol/341949 2008 PD3", -- MassaliaFamily (MBA-IMB)
		"Sol/341954 2008 PS19", -- MassaliaFamily (MBA-IMB)
		"Sol/341959 2008 QM", -- MassaliaFamily (MBA-IMB)
		"Sol/341960 2008 QJ1", -- MassaliaFamily (MBA-IMB)
		"Sol/341961 2008 QL1", -- MassaliaFamily (MBA-IMB)
		"Sol/341973 2008 QO26", -- MassaliaFamily (MBA-IMB)
		"Sol/341984 2008 QP44", -- MassaliaFamily (MBA-IMB)
		"Sol/342049 2008 RN131", -- MassaliaFamily (MBA-IMB)
		"Sol/342239 2008 SU274", -- MassaliaFamily (MBA-IMB)
		"Sol/342252 2008 SV288", -- MassaliaFamily (MBA-IMB)
		"Sol/342328 2008 TL105", -- MassaliaFamily (MBA-IMB)
		"Sol/342483 2008 UP150", -- MassaliaFamily (MBA-IMB)
		"Sol/343254 2009 XU17", -- MassaliaFamily (MBA-IMB)
		"Sol/343270 2010 AE1", -- MassaliaFamily (MBA-IMB)
		"Sol/343311 2010 BM6", -- MassaliaFamily (MBA-IMB)
		"Sol/343342 2010 CK42", -- MassaliaFamily (MBA-IMB)
		"Sol/343353 2010 CG63", -- MassaliaFamily (MBA-IMB)
		"Sol/343364 2010 CZ83", -- MassaliaFamily (MBA-IMB)
		"Sol/343396 2010 CH164", -- MassaliaFamily (MBA-IMB)
		"Sol/343698 2011 DP23", -- MassaliaFamily (MBA-IMB)
		"Sol/343744 2011 FL21", -- MassaliaFamily (MBA-IMB)
		"Sol/343757 2011 FM63", -- MassaliaFamily (MBA-IMB)
		"Sol/343805 2011 GR80", -- MassaliaFamily (MBA-IMB)
		"Sol/343864 2011 HU60", -- MassaliaFamily (MBA-IMB)
		"Sol/343880 2011 HR80", -- MassaliaFamily (MBA-IMB)
		"Sol/344224 2001 RK120", -- MassaliaFamily (MBA-IMB)
		"Sol/344231 2001 SX14", -- MassaliaFamily (MBA-IMB)
		"Sol/344232 2001 SO25", -- MassaliaFamily (MBA-IMB)
		"Sol/344248 2001 SN202", -- MassaliaFamily (MBA-IMB)
		"Sol/344302 2001 UA103", -- MassaliaFamily (MBA-IMB)
		"Sol/344310 2001 UL146", -- MassaliaFamily (MBA-IMB)
		"Sol/344331 2001 VY72", -- MassaliaFamily (MBA-IMB)
		"Sol/344343 2001 WY25", -- MassaliaFamily (MBA-IMB)
		"Sol/344354 2001 WP75", -- MassaliaFamily (MBA-IMB)
		"Sol/344355 2001 WK81", -- MassaliaFamily (MBA-IMB)
		"Sol/344360 2001 XX32", -- MassaliaFamily (MBA-IMB)
		"Sol/344387 2001 XN248", -- MassaliaFamily (MBA-IMB)
		"Sol/344406 2002 AS107", -- MassaliaFamily (MBA-IMB)
		"Sol/344427 2002 CS275", -- MassaliaFamily (MBA-IMB)
		"Sol/344428 2002 DD", -- MassaliaFamily (MBA-IMB)
		"Sol/344604 2003 EA19", -- MassaliaFamily (MBA-IMB)
		"Sol/344621 2003 FA45", -- MassaliaFamily (MBA-IMB)
		"Sol/344624 2003 HC6", -- MassaliaFamily (MBA-IMB)
		"Sol/344878 2004 PM13", -- MassaliaFamily (MBA-IMB)
		"Sol/344903 2004 RY144", -- MassaliaFamily (MBA-IMB)
		"Sol/345193 2005 UL28", -- MassaliaFamily (MBA-IMB)
		"Sol/345220 2005 UV158", -- MassaliaFamily (MBA-IMB)
		"Sol/345224 2005 UL173", -- MassaliaFamily (MBA-IMB)
		"Sol/345284 2005 WZ52", -- MassaliaFamily (MBA-IMB)
		"Sol/345286 2005 WM63", -- MassaliaFamily (MBA-IMB)
		"Sol/345290 2005 WU85", -- MassaliaFamily (MBA-IMB)
		"Sol/345303 2005 WL178", -- MassaliaFamily (MBA-IMB)
		"Sol/345311 2005 XU37", -- MassaliaFamily (MBA-IMB)
		"Sol/345319 2005 YU25", -- MassaliaFamily (MBA-IMB)
		"Sol/345325 2005 YS45", -- MassaliaFamily (MBA-IMB)
		"Sol/345344 2005 YG179", -- MassaliaFamily (MBA-IMB)
		"Sol/345347 2005 YP188", -- MassaliaFamily (MBA-IMB)
		"Sol/345348 2005 YF191", -- MassaliaFamily (MBA-IMB)
		"Sol/345350 2005 YE205", -- MassaliaFamily (MBA-IMB)
		"Sol/345352 2005 YC268", -- MassaliaFamily (MBA-IMB)
		"Sol/345353 2005 YP272", -- MassaliaFamily (MBA-IMB)
		"Sol/345358 2006 AP14", -- MassaliaFamily (MBA-IMB)
		"Sol/345374 2006 BV29", -- MassaliaFamily (MBA-IMB)
		"Sol/345375 2006 BD31", -- MassaliaFamily (MBA-IMB)
		"Sol/345382 2006 BB57", -- MassaliaFamily (MBA-IMB)
		"Sol/345383 2006 BM67", -- MassaliaFamily (MBA-IMB)
		"Sol/345391 2006 BK163", -- MassaliaFamily (MBA-IMB)
		"Sol/345404 2006 BE251", -- MassaliaFamily (MBA-IMB)
		"Sol/345405 2006 BD254", -- MassaliaFamily (MBA-IMB)
		"Sol/345417 2006 DW23", -- MassaliaFamily (MBA-IMB)
		"Sol/345425 2006 DM49", -- MassaliaFamily (MBA-IMB)
		"Sol/345446 2006 EW14", -- MassaliaFamily (MBA-IMB)
		"Sol/345739 2007 DS67", -- MassaliaFamily (MBA-IMB)
		"Sol/345758 2007 EY75", -- MassaliaFamily (MBA-IMB)
		"Sol/345762 Jacquescoeur", -- MassaliaFamily (MBA-IMB)
		"Sol/345770 2007 EG119", -- MassaliaFamily (MBA-IMB)
		"Sol/345772 2007 EP130", -- MassaliaFamily (MBA-IMB)
		"Sol/345791 2007 GC6", -- MassaliaFamily (MBA-IMB)
		"Sol/345817 2007 HR19", -- MassaliaFamily (MBA-IMB)
		"Sol/346294 2008 PH6", -- MassaliaFamily (MBA-IMB)
		"Sol/346298 2008 PH15", -- MassaliaFamily (MBA-IMB)
		"Sol/346302 2008 QS3", -- MassaliaFamily (MBA-IMB)
		"Sol/346303 2008 QZ6", -- MassaliaFamily (MBA-IMB)
		"Sol/346304 2008 QV9", -- MassaliaFamily (MBA-IMB)
		"Sol/346305 2008 QW9", -- MassaliaFamily (MBA-IMB)
		"Sol/346310 2008 QS12", -- MassaliaFamily (MBA-IMB)
		"Sol/346311 2008 QJ13", -- MassaliaFamily (MBA-IMB)
		"Sol/346316 2008 QM26", -- MassaliaFamily (MBA-IMB)
		"Sol/346336 2008 RO44", -- MassaliaFamily (MBA-IMB)
		"Sol/346369 2008 SQ18", -- MassaliaFamily (MBA-IMB)
		"Sol/346407 2008 SE156", -- MassaliaFamily (MBA-IMB)
		"Sol/346416 2008 SH182", -- MassaliaFamily (MBA-IMB)
		"Sol/346417 2008 SJ182", -- MassaliaFamily (MBA-IMB)
		"Sol/346430 2008 SE242", -- MassaliaFamily (MBA-IMB)
		"Sol/346449 2008 TF22", -- MassaliaFamily (MBA-IMB)
		"Sol/346454 2008 TE50", -- MassaliaFamily (MBA-IMB)
		"Sol/346456 2008 TF66", -- MassaliaFamily (MBA-IMB)
		"Sol/346458 2008 TB78", -- MassaliaFamily (MBA-IMB)
		"Sol/346510 2008 UJ132", -- MassaliaFamily (MBA-IMB)
		"Sol/346578 2008 VK59", -- MassaliaFamily (MBA-IMB)
		"Sol/346595 2008 WH8", -- MassaliaFamily (MBA-IMB)
		"Sol/346978 2010 CN66", -- MassaliaFamily (MBA-IMB)
		"Sol/346982 2010 CR84", -- MassaliaFamily (MBA-IMB)
		"Sol/346985 2010 CR103", -- MassaliaFamily (MBA-IMB)
		"Sol/346991 2010 CU140", -- MassaliaFamily (MBA-IMB)
		"Sol/347036 2010 EH94", -- MassaliaFamily (MBA-IMB)
		"Sol/347040 2010 EW106", -- MassaliaFamily (MBA-IMB)
		"Sol/347172 2011 FB60", -- MassaliaFamily (MBA-IMB)
		"Sol/347175 2011 FB143", -- MassaliaFamily (MBA-IMB)
		"Sol/347345 2012 QQ9", -- MassaliaFamily (MBA-IMB)
		"Sol/347354 2012 QU29", -- MassaliaFamily (MBA-IMB)
		"Sol/347357 2012 QQ36", -- MassaliaFamily (MBA-IMB)
		"Sol/347359 2012 QF41", -- MassaliaFamily (MBA-IMB)
		"Sol/347394 2012 SK1", -- MassaliaFamily (MBA-IMB)
		"Sol/347408 2012 SJ31", -- MassaliaFamily (MBA-IMB)
		"Sol/347459 2012 TP298", -- MassaliaFamily (MBA-IMB)
		"Sol/347550 2000 SA126", -- MassaliaFamily (MBA-IMB)
		"Sol/347608 2001 RD105", -- MassaliaFamily (MBA-IMB)
		"Sol/347630 2001 SZ191", -- MassaliaFamily (MBA-IMB)
		"Sol/347640 2001 TG1", -- MassaliaFamily (MBA-IMB)
		"Sol/347686 2001 VQ6", -- MassaliaFamily (MBA-IMB)
		"Sol/347691 2001 VD78", -- MassaliaFamily (MBA-IMB)
		"Sol/347706 2001 WO72", -- MassaliaFamily (MBA-IMB)
		"Sol/347737 2002 AM12", -- MassaliaFamily (MBA-IMB)
		"Sol/347789 2002 EW149", -- MassaliaFamily (MBA-IMB)
		"Sol/348159 2004 HN25", -- MassaliaFamily (MBA-IMB)
		"Sol/348199 2004 RC27", -- MassaliaFamily (MBA-IMB)
		"Sol/348203 2004 RO38", -- MassaliaFamily (MBA-IMB)
		"Sol/348210 2004 RX65", -- MassaliaFamily (MBA-IMB)
		"Sol/348213 2004 RT80", -- MassaliaFamily (MBA-IMB)
		"Sol/348214 2004 RO82", -- MassaliaFamily (MBA-IMB)
		"Sol/348227 2004 RQ231", -- MassaliaFamily (MBA-IMB)
		"Sol/348246 2004 TL2", -- MassaliaFamily (MBA-IMB)
		"Sol/348253 2004 TT97", -- MassaliaFamily (MBA-IMB)
		"Sol/348257 2004 TA123", -- MassaliaFamily (MBA-IMB)
		"Sol/348264 2004 TT217", -- MassaliaFamily (MBA-IMB)
		"Sol/348272 2004 TC348", -- MassaliaFamily (MBA-IMB)
		"Sol/348287 2004 XZ36", -- MassaliaFamily (MBA-IMB)
		"Sol/348295 2004 XB149", -- MassaliaFamily (MBA-IMB)
		"Sol/348383 Petibon", -- MassaliaFamily (MBA-IMB)
		"Sol/348439 2005 QL74", -- MassaliaFamily (MBA-IMB)
		"Sol/348603 2005 XA35", -- MassaliaFamily (MBA-IMB)
		"Sol/348633 2005 YM130", -- MassaliaFamily (MBA-IMB)
		"Sol/348635 2005 YV142", -- MassaliaFamily (MBA-IMB)
		"Sol/348643 2005 YT175", -- MassaliaFamily (MBA-IMB)
		"Sol/348683 2006 BS85", -- MassaliaFamily (MBA-IMB)
		"Sol/348685 2006 BS90", -- MassaliaFamily (MBA-IMB)
		"Sol/348695 2006 BG163", -- MassaliaFamily (MBA-IMB)
		"Sol/348699 2006 BK205", -- MassaliaFamily (MBA-IMB)
		"Sol/348706 2006 BF278", -- MassaliaFamily (MBA-IMB)
		"Sol/348709 2006 CH26", -- MassaliaFamily (MBA-IMB)
		"Sol/348726 2006 DP157", -- MassaliaFamily (MBA-IMB)
		"Sol/348730 2006 EK46", -- MassaliaFamily (MBA-IMB)
		"Sol/348731 2006 EH47", -- MassaliaFamily (MBA-IMB)
		"Sol/348752 2006 HX49", -- MassaliaFamily (MBA-IMB)
		"Sol/348765 2006 JC23", -- MassaliaFamily (MBA-IMB)
		"Sol/349013 2006 UM285", -- MassaliaFamily (MBA-IMB)
		"Sol/349111 2007 GH24", -- MassaliaFamily (MBA-IMB)
		"Sol/349115 2007 GR36", -- MassaliaFamily (MBA-IMB)
		"Sol/349122 2007 HJ20", -- MassaliaFamily (MBA-IMB)
		"Sol/349134 2007 JN1", -- MassaliaFamily (MBA-IMB)
		"Sol/349501 2008 OT19", -- MassaliaFamily (MBA-IMB)
		"Sol/349518 2008 RL30", -- MassaliaFamily (MBA-IMB)
		"Sol/349542 2008 SW53", -- MassaliaFamily (MBA-IMB)
		"Sol/349549 2008 SE111", -- MassaliaFamily (MBA-IMB)
		"Sol/349551 2008 SA122", -- MassaliaFamily (MBA-IMB)
		"Sol/349563 2008 SY165", -- MassaliaFamily (MBA-IMB)
		"Sol/349571 2008 SH235", -- MassaliaFamily (MBA-IMB)
		"Sol/349581 2008 SO279", -- MassaliaFamily (MBA-IMB)
		"Sol/349590 2008 TL18", -- MassaliaFamily (MBA-IMB)
		"Sol/349598 2008 TT113", -- MassaliaFamily (MBA-IMB)
		"Sol/349605 2008 UZ3", -- MassaliaFamily (MBA-IMB)
		"Sol/349628 2008 UK156", -- MassaliaFamily (MBA-IMB)
		"Sol/349642 2008 US250", -- MassaliaFamily (MBA-IMB)
		"Sol/349680 2008 WU88", -- MassaliaFamily (MBA-IMB)
		"Sol/349703 2008 XW50", -- MassaliaFamily (MBA-IMB)
		"Sol/349711 2008 YM8", -- MassaliaFamily (MBA-IMB)
		"Sol/349719 2008 YB40", -- MassaliaFamily (MBA-IMB)
		"Sol/349744 2008 YH134", -- MassaliaFamily (MBA-IMB)
		"Sol/349762 2009 AL25", -- MassaliaFamily (MBA-IMB)
		"Sol/349941 2010 CY2", -- MassaliaFamily (MBA-IMB)
		"Sol/349947 2010 CP63", -- MassaliaFamily (MBA-IMB)
		"Sol/349954 2010 CR123", -- MassaliaFamily (MBA-IMB)
		"Sol/350040 2010 KK62", -- MassaliaFamily (MBA-IMB)
		"Sol/350080 2011 JU28", -- MassaliaFamily (MBA-IMB)
		"Sol/350129 2011 QX96", -- MassaliaFamily (MBA-IMB)
		"Sol/350209 2012 RH8", -- MassaliaFamily (MBA-IMB)
		"Sol/350221 2012 SN27", -- MassaliaFamily (MBA-IMB)
		"Sol/350239 2012 TJ68", -- MassaliaFamily (MBA-IMB)
		"Sol/350309 2012 UZ46", -- MassaliaFamily (MBA-IMB)
		"Sol/350381 2012 UL162", -- MassaliaFamily (MBA-IMB)
		"Sol/350443 1993 TA26", -- MassaliaFamily (MBA-IMB)
		"Sol/350458 1997 WK6", -- MassaliaFamily (MBA-IMB)
		"Sol/350460 1998 HC", -- MassaliaFamily (MBA-IMB)
		"Sol/350548 2000 SD192", -- MassaliaFamily (MBA-IMB)
		"Sol/350550 2000 SH225", -- MassaliaFamily (MBA-IMB)
		"Sol/350610 2001 SN67", -- MassaliaFamily (MBA-IMB)
		"Sol/350706 2001 WZ75", -- MassaliaFamily (MBA-IMB)
		"Sol/350727 2001 XP176", -- MassaliaFamily (MBA-IMB)
		"Sol/350743 2001 YY79", -- MassaliaFamily (MBA-IMB)
		"Sol/350769 2002 AU183", -- MassaliaFamily (MBA-IMB)
		"Sol/350779 2002 CO21", -- MassaliaFamily (MBA-IMB)
		"Sol/350815 2002 CN297", -- MassaliaFamily (MBA-IMB)
		"Sol/350837 2002 EJ158", -- MassaliaFamily (MBA-IMB)
		"Sol/350850 2002 GF103", -- MassaliaFamily (MBA-IMB)
		"Sol/351241 2004 RA18", -- MassaliaFamily (MBA-IMB)
		"Sol/351245 2004 RT51", -- MassaliaFamily (MBA-IMB)
		"Sol/351248 2004 RH58", -- MassaliaFamily (MBA-IMB)
		"Sol/351271 2004 RU225", -- MassaliaFamily (MBA-IMB)
		"Sol/351272 2004 RT231", -- MassaliaFamily (MBA-IMB)
		"Sol/351284 2004 TH4", -- MassaliaFamily (MBA-IMB)
		"Sol/351292 2004 TG89", -- MassaliaFamily (MBA-IMB)
		"Sol/351309 2004 TA310", -- MassaliaFamily (MBA-IMB)
		"Sol/351313 2004 TG348", -- MassaliaFamily (MBA-IMB)
		"Sol/351314 2004 TG367", -- MassaliaFamily (MBA-IMB)
		"Sol/351687 2006 BL46", -- MassaliaFamily (MBA-IMB)
		"Sol/351693 2006 BC85", -- MassaliaFamily (MBA-IMB)
		"Sol/351704 2006 BV164", -- MassaliaFamily (MBA-IMB)
		"Sol/351710 2006 BF222", -- MassaliaFamily (MBA-IMB)
		"Sol/351711 2006 BY222", -- MassaliaFamily (MBA-IMB)
		"Sol/351721 2006 BR264", -- MassaliaFamily (MBA-IMB)
		"Sol/351724 2006 BB276", -- MassaliaFamily (MBA-IMB)
		"Sol/351739 2006 DY42", -- MassaliaFamily (MBA-IMB)
		"Sol/351756 2006 DT159", -- MassaliaFamily (MBA-IMB)
		"Sol/351772 2006 EC69", -- MassaliaFamily (MBA-IMB)
		"Sol/351774 2006 FE41", -- MassaliaFamily (MBA-IMB)
		"Sol/351789 2006 HB43", -- MassaliaFamily (MBA-IMB)
		"Sol/351810 2006 KD141", -- MassaliaFamily (MBA-IMB)
		"Sol/352147 2007 OD5", -- MassaliaFamily (MBA-IMB)
		"Sol/352171 2007 RP75", -- MassaliaFamily (MBA-IMB)
		"Sol/352658 2008 QZ33", -- MassaliaFamily (MBA-IMB)
		"Sol/352674 2008 RR101", -- MassaliaFamily (MBA-IMB)
		"Sol/352678 2008 RG109", -- MassaliaFamily (MBA-IMB)
		"Sol/352687 2008 SY35", -- MassaliaFamily (MBA-IMB)
		"Sol/352699 2008 SO117", -- MassaliaFamily (MBA-IMB)
		"Sol/352721 2008 SB225", -- MassaliaFamily (MBA-IMB)
		"Sol/352724 2008 SU281", -- MassaliaFamily (MBA-IMB)
		"Sol/352755 2008 TF162", -- MassaliaFamily (MBA-IMB)
		"Sol/352766 2008 UQ24", -- MassaliaFamily (MBA-IMB)
		"Sol/352768 2008 UN32", -- MassaliaFamily (MBA-IMB)
		"Sol/352772 2008 UO49", -- MassaliaFamily (MBA-IMB)
		"Sol/352781 2008 UT90", -- MassaliaFamily (MBA-IMB)
		"Sol/352788 2008 UN141", -- MassaliaFamily (MBA-IMB)
		"Sol/352789 2008 UB148", -- MassaliaFamily (MBA-IMB)
		"Sol/352813 2008 UL285", -- MassaliaFamily (MBA-IMB)
		"Sol/352832 2008 UE370", -- MassaliaFamily (MBA-IMB)
		"Sol/352838 2008 VO50", -- MassaliaFamily (MBA-IMB)
		"Sol/352846 2008 WY11", -- MassaliaFamily (MBA-IMB)
		"Sol/352919 2008 YM157", -- MassaliaFamily (MBA-IMB)
		"Sol/352924 2008 YR167", -- MassaliaFamily (MBA-IMB)
		"Sol/353280 2010 FY92", -- MassaliaFamily (MBA-IMB)
		"Sol/353315 2010 KM8", -- MassaliaFamily (MBA-IMB)
		"Sol/353396 2011 OO28", -- MassaliaFamily (MBA-IMB)
		"Sol/353417 2011 QG18", -- MassaliaFamily (MBA-IMB)
		"Sol/353424 2011 QL32", -- MassaliaFamily (MBA-IMB)
		"Sol/353470 2011 SV19", -- MassaliaFamily (MBA-IMB)
		"Sol/353485 2011 SA61", -- MassaliaFamily (MBA-IMB)
		"Sol/353510 2011 SR100", -- MassaliaFamily (MBA-IMB)
		"Sol/353769 2012 GC30", -- MassaliaFamily (MBA-IMB)
		"Sol/353810 2012 TU215", -- MassaliaFamily (MBA-IMB)
		"Sol/353989 2000 QJ238", -- MassaliaFamily (MBA-IMB)
		"Sol/353990 2000 QB245", -- MassaliaFamily (MBA-IMB)
		"Sol/354104 2001 YE34", -- MassaliaFamily (MBA-IMB)
		"Sol/354162 2002 CW209", -- MassaliaFamily (MBA-IMB)
		"Sol/354173 2002 CG293", -- MassaliaFamily (MBA-IMB)
		"Sol/354176 2002 CK296", -- MassaliaFamily (MBA-IMB)
		"Sol/354197 2002 EN96", -- MassaliaFamily (MBA-IMB)
		"Sol/354216 2002 GW51", -- MassaliaFamily (MBA-IMB)
		"Sol/354395 2003 SA380", -- MassaliaFamily (MBA-IMB)
		"Sol/354519 2004 RM51", -- MassaliaFamily (MBA-IMB)
		"Sol/354552 2004 TD21", -- MassaliaFamily (MBA-IMB)
		"Sol/354557 2004 TO59", -- MassaliaFamily (MBA-IMB)
		"Sol/354566 2004 TG107", -- MassaliaFamily (MBA-IMB)
		"Sol/354568 2004 TK121", -- MassaliaFamily (MBA-IMB)
		"Sol/354575 2004 TN279", -- MassaliaFamily (MBA-IMB)
		"Sol/354588 2004 XU19", -- MassaliaFamily (MBA-IMB)
		"Sol/354593 2004 XJ104", -- MassaliaFamily (MBA-IMB)
		"Sol/354594 2004 YF8", -- MassaliaFamily (MBA-IMB)
		"Sol/354903 2006 BT282", -- MassaliaFamily (MBA-IMB)
		"Sol/354957 2006 GU15", -- MassaliaFamily (MBA-IMB)
		"Sol/354967 2006 HB31", -- MassaliaFamily (MBA-IMB)
		"Sol/354971 2006 HQ61", -- MassaliaFamily (MBA-IMB)
		"Sol/354982 2006 KC32", -- MassaliaFamily (MBA-IMB)
		"Sol/354983 2006 KQ32", -- MassaliaFamily (MBA-IMB)
		"Sol/354984 2006 KM34", -- MassaliaFamily (MBA-IMB)
		"Sol/354987 2006 KE51", -- MassaliaFamily (MBA-IMB)
		"Sol/355340 2007 TH110", -- MassaliaFamily (MBA-IMB)
		"Sol/355360 2007 TB253", -- MassaliaFamily (MBA-IMB)
		"Sol/355407 2007 UE78", -- MassaliaFamily (MBA-IMB)
		"Sol/355852 2008 UB157", -- MassaliaFamily (MBA-IMB)
		"Sol/355860 2008 UR254", -- MassaliaFamily (MBA-IMB)
		"Sol/355871 2008 UU354", -- MassaliaFamily (MBA-IMB)
		"Sol/355883 2008 VU71", -- MassaliaFamily (MBA-IMB)
		"Sol/355899 2008 WR67", -- MassaliaFamily (MBA-IMB)
		"Sol/355900 2008 WQ68", -- MassaliaFamily (MBA-IMB)
		"Sol/355901 2008 WN72", -- MassaliaFamily (MBA-IMB)
		"Sol/355930 2008 YX48", -- MassaliaFamily (MBA-IMB)
		"Sol/355935 2008 YV58", -- MassaliaFamily (MBA-IMB)
		"Sol/355946 2008 YU106", -- MassaliaFamily (MBA-IMB)
		"Sol/355975 2009 AH22", -- MassaliaFamily (MBA-IMB)
		"Sol/355979 2009 AH28", -- MassaliaFamily (MBA-IMB)
		"Sol/355998 2009 BS50", -- MassaliaFamily (MBA-IMB)
		"Sol/356316 2010 HV79", -- MassaliaFamily (MBA-IMB)
		"Sol/356949 2012 VU19", -- MassaliaFamily (MBA-IMB)
		"Sol/357176 2002 EC23", -- MassaliaFamily (MBA-IMB)
		"Sol/357186 2002 EZ111", -- MassaliaFamily (MBA-IMB)
		"Sol/357190 2002 ET150", -- MassaliaFamily (MBA-IMB)
		"Sol/357217 2002 GY186", -- MassaliaFamily (MBA-IMB)
		"Sol/357227 2002 JC92", -- MassaliaFamily (MBA-IMB)
		"Sol/357234 2002 JA151", -- MassaliaFamily (MBA-IMB)
		"Sol/357339 2003 QB12", -- MassaliaFamily (MBA-IMB)
		"Sol/357370 2003 SW184", -- MassaliaFamily (MBA-IMB)
		"Sol/357383 2003 UM33", -- MassaliaFamily (MBA-IMB)
		"Sol/357384 2003 UP43", -- MassaliaFamily (MBA-IMB)
		"Sol/357395 2003 UU195", -- MassaliaFamily (MBA-IMB)
		"Sol/357570 2004 TZ142", -- MassaliaFamily (MBA-IMB)
		"Sol/357586 2004 VH10", -- MassaliaFamily (MBA-IMB)
		"Sol/357599 2005 AA", -- MassaliaFamily (MBA-IMB)
		"Sol/357613 2005 CM60", -- MassaliaFamily (MBA-IMB)
		"Sol/357995 2006 DD36", -- MassaliaFamily (MBA-IMB)
		"Sol/357999 2006 DL59", -- MassaliaFamily (MBA-IMB)
		"Sol/358043 2006 GF29", -- MassaliaFamily (MBA-IMB)
		"Sol/358059 2006 HE43", -- MassaliaFamily (MBA-IMB)
		"Sol/358077 2006 JM5", -- MassaliaFamily (MBA-IMB)
		"Sol/358078 2006 JQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/358081 2006 JG16", -- MassaliaFamily (MBA-IMB)
		"Sol/358091 2006 JH59", -- MassaliaFamily (MBA-IMB)
		"Sol/358101 2006 KO50", -- MassaliaFamily (MBA-IMB)
		"Sol/358121 2006 PD26", -- MassaliaFamily (MBA-IMB)
		"Sol/358481 2007 QT17", -- MassaliaFamily (MBA-IMB)
		"Sol/358511 2007 RB222", -- MassaliaFamily (MBA-IMB)
		"Sol/358531 2007 TU25", -- MassaliaFamily (MBA-IMB)
		"Sol/358563 2007 TV239", -- MassaliaFamily (MBA-IMB)
		"Sol/358613 2007 VH78", -- MassaliaFamily (MBA-IMB)
		"Sol/358980 2008 SX109", -- MassaliaFamily (MBA-IMB)
		"Sol/359039 2008 WN114", -- MassaliaFamily (MBA-IMB)
		"Sol/359041 2008 WN125", -- MassaliaFamily (MBA-IMB)
		"Sol/359043 2008 WA135", -- MassaliaFamily (MBA-IMB)
		"Sol/359064 2008 YT91", -- MassaliaFamily (MBA-IMB)
		"Sol/359066 2008 YB99", -- MassaliaFamily (MBA-IMB)
		"Sol/359080 2008 YO144", -- MassaliaFamily (MBA-IMB)
		"Sol/359089 2008 YU172", -- MassaliaFamily (MBA-IMB)
		"Sol/359098 2009 AB38", -- MassaliaFamily (MBA-IMB)
		"Sol/359101 2009 AB46", -- MassaliaFamily (MBA-IMB)
		"Sol/359111 2009 BY28", -- MassaliaFamily (MBA-IMB)
		"Sol/359116 2009 BX44", -- MassaliaFamily (MBA-IMB)
		"Sol/359121 2009 BP51", -- MassaliaFamily (MBA-IMB)
		"Sol/359123 2009 BZ52", -- MassaliaFamily (MBA-IMB)
		"Sol/359135 2009 BZ85", -- MassaliaFamily (MBA-IMB)
		"Sol/359136 2009 BD86", -- MassaliaFamily (MBA-IMB)
		"Sol/359160 2009 BN141", -- MassaliaFamily (MBA-IMB)
		"Sol/359182 2009 CC38", -- MassaliaFamily (MBA-IMB)
		"Sol/359196 2009 DV15", -- MassaliaFamily (MBA-IMB)
		"Sol/359504 2010 QM", -- MassaliaFamily (MBA-IMB)
		"Sol/359671 2011 SO107", -- MassaliaFamily (MBA-IMB)
		"Sol/359697 2011 SX211", -- MassaliaFamily (MBA-IMB)
		"Sol/360039 2013 AU44", -- MassaliaFamily (MBA-IMB)
		"Sol/360091 2013 BE55", -- MassaliaFamily (MBA-IMB)
		"Sol/360106 2013 CM13", -- MassaliaFamily (MBA-IMB)
		"Sol/360124 2013 CW27", -- MassaliaFamily (MBA-IMB)
		"Sol/360376 2002 CE51", -- MassaliaFamily (MBA-IMB)
		"Sol/360405 2002 GP27", -- MassaliaFamily (MBA-IMB)
		"Sol/360447 2002 NK65", -- MassaliaFamily (MBA-IMB)
		"Sol/360550 2003 SR328", -- MassaliaFamily (MBA-IMB)
		"Sol/360551 2003 SS328", -- MassaliaFamily (MBA-IMB)
		"Sol/360585 2003 UW357", -- MassaliaFamily (MBA-IMB)
		"Sol/360762 FRIPON", -- MassaliaFamily (MBA-IMB)
		"Sol/360770 2005 CV14", -- MassaliaFamily (MBA-IMB)
		"Sol/360814 2005 JD77", -- MassaliaFamily (MBA-IMB)
		"Sol/361139 2006 HN57", -- MassaliaFamily (MBA-IMB)
		"Sol/361143 2006 HV82", -- MassaliaFamily (MBA-IMB)
		"Sol/361148 2006 HU95", -- MassaliaFamily (MBA-IMB)
		"Sol/361149 2006 HC99", -- MassaliaFamily (MBA-IMB)
		"Sol/361176 2006 PF6", -- MassaliaFamily (MBA-IMB)
		"Sol/361179 2006 PJ25", -- MassaliaFamily (MBA-IMB)
		"Sol/361572 2007 RG128", -- MassaliaFamily (MBA-IMB)
		"Sol/361573 2007 RB137", -- MassaliaFamily (MBA-IMB)
		"Sol/361582 2007 RS208", -- MassaliaFamily (MBA-IMB)
		"Sol/361601 2007 RY323", -- MassaliaFamily (MBA-IMB)
		"Sol/361612 2007 TO30", -- MassaliaFamily (MBA-IMB)
		"Sol/361616 2007 TS64", -- MassaliaFamily (MBA-IMB)
		"Sol/361695 2007 VE108", -- MassaliaFamily (MBA-IMB)
		"Sol/361718 2007 VA324", -- MassaliaFamily (MBA-IMB)
		"Sol/362019 2008 YA17", -- MassaliaFamily (MBA-IMB)
		"Sol/362050 2009 BB39", -- MassaliaFamily (MBA-IMB)
		"Sol/362052 2009 BW42", -- MassaliaFamily (MBA-IMB)
		"Sol/362060 2009 BQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/362061 2009 BP53", -- MassaliaFamily (MBA-IMB)
		"Sol/362062 2009 BS54", -- MassaliaFamily (MBA-IMB)
		"Sol/362073 2009 BU85", -- MassaliaFamily (MBA-IMB)
		"Sol/362074 2009 BJ88", -- MassaliaFamily (MBA-IMB)
		"Sol/362081 2009 BV123", -- MassaliaFamily (MBA-IMB)
		"Sol/362083 2009 BL127", -- MassaliaFamily (MBA-IMB)
		"Sol/362087 2009 BW138", -- MassaliaFamily (MBA-IMB)
		"Sol/362088 2009 BP145", -- MassaliaFamily (MBA-IMB)
		"Sol/362090 2009 BH149", -- MassaliaFamily (MBA-IMB)
		"Sol/362093 2009 BA180", -- MassaliaFamily (MBA-IMB)
		"Sol/362101 2009 CK3", -- MassaliaFamily (MBA-IMB)
		"Sol/362115 2009 CV58", -- MassaliaFamily (MBA-IMB)
		"Sol/362122 2009 DD12", -- MassaliaFamily (MBA-IMB)
		"Sol/362127 2009 DM25", -- MassaliaFamily (MBA-IMB)
		"Sol/362129 2009 DL32", -- MassaliaFamily (MBA-IMB)
		"Sol/362130 2009 DO40", -- MassaliaFamily (MBA-IMB)
		"Sol/362150 2009 DD120", -- MassaliaFamily (MBA-IMB)
		"Sol/362160 2009 DN141", -- MassaliaFamily (MBA-IMB)
		"Sol/362163 2009 EZ4", -- MassaliaFamily (MBA-IMB)
		"Sol/362177 Anji", -- MassaliaFamily (MBA-IMB)
		"Sol/362180 2009 FD34", -- MassaliaFamily (MBA-IMB)
		"Sol/362360 2010 NW5", -- MassaliaFamily (MBA-IMB)
		"Sol/362404 2010 PL", -- MassaliaFamily (MBA-IMB)
		"Sol/362416 2010 PK57", -- MassaliaFamily (MBA-IMB)
		"Sol/362418 2010 PN61", -- MassaliaFamily (MBA-IMB)
		"Sol/362425 2010 QO3", -- MassaliaFamily (MBA-IMB)
		"Sol/362426 2010 QC4", -- MassaliaFamily (MBA-IMB)
		"Sol/362427 2010 QX5", -- MassaliaFamily (MBA-IMB)
		"Sol/362452 2010 RZ110", -- MassaliaFamily (MBA-IMB)
		"Sol/362455 2010 RC125", -- MassaliaFamily (MBA-IMB)
		"Sol/362457 2010 RN127", -- MassaliaFamily (MBA-IMB)
		"Sol/362475 2010 SA18", -- MassaliaFamily (MBA-IMB)
		"Sol/362632 2011 SC134", -- MassaliaFamily (MBA-IMB)
		"Sol/362743 2011 UB317", -- MassaliaFamily (MBA-IMB)
		"Sol/362767 2011 WA57", -- MassaliaFamily (MBA-IMB)
		"Sol/362946 2013 AP23", -- MassaliaFamily (MBA-IMB)
		"Sol/362969 2013 BX76", -- MassaliaFamily (MBA-IMB)
		"Sol/362989 2013 CG113", -- MassaliaFamily (MBA-IMB)
		"Sol/363034 1999 RX79", -- MassaliaFamily (MBA-IMB)
		"Sol/363274 2002 GW58", -- MassaliaFamily (MBA-IMB)
		"Sol/363309 2002 NW53", -- MassaliaFamily (MBA-IMB)
		"Sol/363331 2002 PN151", -- MassaliaFamily (MBA-IMB)
		"Sol/363333 2002 PQ157", -- MassaliaFamily (MBA-IMB)
		"Sol/363354 2002 RY80", -- MassaliaFamily (MBA-IMB)
		"Sol/363364 2002 SC44", -- MassaliaFamily (MBA-IMB)
		"Sol/363365 2002 SD74", -- MassaliaFamily (MBA-IMB)
		"Sol/363446 2003 SF149", -- MassaliaFamily (MBA-IMB)
		"Sol/363450 2003 SO172", -- MassaliaFamily (MBA-IMB)
		"Sol/363514 2003 UJ106", -- MassaliaFamily (MBA-IMB)
		"Sol/363520 2003 UN170", -- MassaliaFamily (MBA-IMB)
		"Sol/363736 2004 XH66", -- MassaliaFamily (MBA-IMB)
		"Sol/363767 2005 EZ85", -- MassaliaFamily (MBA-IMB)
		"Sol/363769 2005 EZ123", -- MassaliaFamily (MBA-IMB)
		"Sol/363770 2005 EJ141", -- MassaliaFamily (MBA-IMB)
		"Sol/363784 2005 GN131", -- MassaliaFamily (MBA-IMB)
		"Sol/363786 2005 HR9", -- MassaliaFamily (MBA-IMB)
		"Sol/364179 2006 KU138", -- MassaliaFamily (MBA-IMB)
		"Sol/364180 2006 OA8", -- MassaliaFamily (MBA-IMB)
		"Sol/364181 2006 OJ14", -- MassaliaFamily (MBA-IMB)
		"Sol/364188 2006 PC26", -- MassaliaFamily (MBA-IMB)
		"Sol/364190 2006 PJ36", -- MassaliaFamily (MBA-IMB)
		"Sol/364195 2006 QD12", -- MassaliaFamily (MBA-IMB)
		"Sol/364203 2006 QO96", -- MassaliaFamily (MBA-IMB)
		"Sol/364231 2006 SX74", -- MassaliaFamily (MBA-IMB)
		"Sol/364264 Martymartina", -- MassaliaFamily (MBA-IMB)
		"Sol/364646 2007 TY148", -- MassaliaFamily (MBA-IMB)
		"Sol/364655 2007 TT171", -- MassaliaFamily (MBA-IMB)
		"Sol/364723 2007 VD82", -- MassaliaFamily (MBA-IMB)
		"Sol/364733 2007 VS148", -- MassaliaFamily (MBA-IMB)
		"Sol/364756 2007 WG1", -- MassaliaFamily (MBA-IMB)
		"Sol/364779 2007 YT69", -- MassaliaFamily (MBA-IMB)
		"Sol/365099 2009 BZ158", -- MassaliaFamily (MBA-IMB)
		"Sol/365100 2009 BG159", -- MassaliaFamily (MBA-IMB)
		"Sol/365125 2009 DQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/365140 2009 DF55", -- MassaliaFamily (MBA-IMB)
		"Sol/365141 2009 DN55", -- MassaliaFamily (MBA-IMB)
		"Sol/365149 2009 DD70", -- MassaliaFamily (MBA-IMB)
		"Sol/365159 Garching", -- MassaliaFamily (MBA-IMB)
		"Sol/365161 2009 DU118", -- MassaliaFamily (MBA-IMB)
		"Sol/365165 2009 DH129", -- MassaliaFamily (MBA-IMB)
		"Sol/365183 2009 FM23", -- MassaliaFamily (MBA-IMB)
		"Sol/365210 2009 HM12", -- MassaliaFamily (MBA-IMB)
		"Sol/365225 2009 HC90", -- MassaliaFamily (MBA-IMB)
		"Sol/365497 2010 RE9", -- MassaliaFamily (MBA-IMB)
		"Sol/365512 2010 RB106", -- MassaliaFamily (MBA-IMB)
		"Sol/365525 2010 RW136", -- MassaliaFamily (MBA-IMB)
		"Sol/365575 2010 TA104", -- MassaliaFamily (MBA-IMB)
		"Sol/365818 2011 SE147", -- MassaliaFamily (MBA-IMB)
		"Sol/365873 2011 UT295", -- MassaliaFamily (MBA-IMB)
		"Sol/365894 2011 WJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/366295 2013 BJ66", -- MassaliaFamily (MBA-IMB)
		"Sol/366341 4082 T-2", -- MassaliaFamily (MBA-IMB)
		"Sol/366348 1998 UE11", -- MassaliaFamily (MBA-IMB)
		"Sol/366357 1999 VZ83", -- MassaliaFamily (MBA-IMB)
		"Sol/366493 2002 NA78", -- MassaliaFamily (MBA-IMB)
		"Sol/366542 2002 QQ93", -- MassaliaFamily (MBA-IMB)
		"Sol/366549 2002 QY138", -- MassaliaFamily (MBA-IMB)
		"Sol/366554 2002 RG34", -- MassaliaFamily (MBA-IMB)
		"Sol/366571 2002 SG40", -- MassaliaFamily (MBA-IMB)
		"Sol/366578 2002 TQ82", -- MassaliaFamily (MBA-IMB)
		"Sol/366806 2005 BG20", -- MassaliaFamily (MBA-IMB)
		"Sol/366823 2005 GJ72", -- MassaliaFamily (MBA-IMB)
		"Sol/366831 2005 LU6", -- MassaliaFamily (MBA-IMB)
		"Sol/367088 2006 QE53", -- MassaliaFamily (MBA-IMB)
		"Sol/367104 2006 RM21", -- MassaliaFamily (MBA-IMB)
		"Sol/367107 2006 RK40", -- MassaliaFamily (MBA-IMB)
		"Sol/367119 2006 SX91", -- MassaliaFamily (MBA-IMB)
		"Sol/367120 2006 SX99", -- MassaliaFamily (MBA-IMB)
		"Sol/367124 2006 SE131", -- MassaliaFamily (MBA-IMB)
		"Sol/367130 2006 SF314", -- MassaliaFamily (MBA-IMB)
		"Sol/367136 2006 TK31", -- MassaliaFamily (MBA-IMB)
		"Sol/367158 2006 VY22", -- MassaliaFamily (MBA-IMB)
		"Sol/367162 2006 VB67", -- MassaliaFamily (MBA-IMB)
		"Sol/367289 2007 US56", -- MassaliaFamily (MBA-IMB)
		"Sol/367485 2009 FR57", -- MassaliaFamily (MBA-IMB)
		"Sol/367487 2009 GH1", -- MassaliaFamily (MBA-IMB)
		"Sol/367490 2009 HN23", -- MassaliaFamily (MBA-IMB)
		"Sol/367491 2009 HF25", -- MassaliaFamily (MBA-IMB)
		"Sol/367496 2009 HW46", -- MassaliaFamily (MBA-IMB)
		"Sol/367499 2009 HA76", -- MassaliaFamily (MBA-IMB)
		"Sol/367506 2009 KN15", -- MassaliaFamily (MBA-IMB)
		"Sol/367712 2010 TO32", -- MassaliaFamily (MBA-IMB)
		"Sol/367726 2010 UU13", -- MassaliaFamily (MBA-IMB)
		"Sol/367735 2010 UW69", -- MassaliaFamily (MBA-IMB)
		"Sol/367903 2012 BJ44", -- MassaliaFamily (MBA-IMB)
		"Sol/367956 2012 DL59", -- MassaliaFamily (MBA-IMB)
		"Sol/368126 2013 JH8", -- MassaliaFamily (MBA-IMB)
		"Sol/368172 1999 XJ147", -- MassaliaFamily (MBA-IMB)
		"Sol/368320 2002 PE140", -- MassaliaFamily (MBA-IMB)
		"Sol/368365 2002 QN150", -- MassaliaFamily (MBA-IMB)
		"Sol/368370 2002 RS6", -- MassaliaFamily (MBA-IMB)
		"Sol/368373 2002 RN22", -- MassaliaFamily (MBA-IMB)
		"Sol/368387 2002 RS265", -- MassaliaFamily (MBA-IMB)
		"Sol/368400 2002 TW22", -- MassaliaFamily (MBA-IMB)
		"Sol/368417 2002 TQ244", -- MassaliaFamily (MBA-IMB)
		"Sol/368564 2004 CB84", -- MassaliaFamily (MBA-IMB)
		"Sol/368663 2005 GR110", -- MassaliaFamily (MBA-IMB)
		"Sol/368861 2006 OL4", -- MassaliaFamily (MBA-IMB)
		"Sol/368880 2006 RC88", -- MassaliaFamily (MBA-IMB)
		"Sol/368892 2006 SU117", -- MassaliaFamily (MBA-IMB)
		"Sol/368904 2006 TT1", -- MassaliaFamily (MBA-IMB)
		"Sol/368908 2006 TB37", -- MassaliaFamily (MBA-IMB)
		"Sol/368916 2006 UL66", -- MassaliaFamily (MBA-IMB)
		"Sol/368918 2006 UN87", -- MassaliaFamily (MBA-IMB)
		"Sol/368922 2006 UC194", -- MassaliaFamily (MBA-IMB)
		"Sol/368934 2006 VY99", -- MassaliaFamily (MBA-IMB)
		"Sol/368937 2006 VA154", -- MassaliaFamily (MBA-IMB)
		"Sol/368950 2006 YL3", -- MassaliaFamily (MBA-IMB)
		"Sol/368951 2006 YM41", -- MassaliaFamily (MBA-IMB)
		"Sol/369032 2008 AW18", -- MassaliaFamily (MBA-IMB)
		"Sol/369035 2008 AR107", -- MassaliaFamily (MBA-IMB)
		"Sol/369496 2010 UK101", -- MassaliaFamily (MBA-IMB)
		"Sol/369553 2011 AC59", -- MassaliaFamily (MBA-IMB)
		"Sol/369609 2011 CW63", -- MassaliaFamily (MBA-IMB)
		"Sol/369719 2012 DE74", -- MassaliaFamily (MBA-IMB)
		"Sol/369749 2012 FT41", -- MassaliaFamily (MBA-IMB)
		"Sol/369964 1995 SY31", -- MassaliaFamily (MBA-IMB)
		"Sol/369966 1995 UD21", -- MassaliaFamily (MBA-IMB)
		"Sol/370010 1999 XQ252", -- MassaliaFamily (MBA-IMB)
		"Sol/370240 2002 PP157", -- MassaliaFamily (MBA-IMB)
		"Sol/370241 2002 PU163", -- MassaliaFamily (MBA-IMB)
		"Sol/370242 2002 PY164", -- MassaliaFamily (MBA-IMB)
		"Sol/370252 2002 PN183", -- MassaliaFamily (MBA-IMB)
		"Sol/370260 2002 QO18", -- MassaliaFamily (MBA-IMB)
		"Sol/370264 2002 QQ32", -- MassaliaFamily (MBA-IMB)
		"Sol/370303 2002 RM23", -- MassaliaFamily (MBA-IMB)
		"Sol/370329 2002 RY163", -- MassaliaFamily (MBA-IMB)
		"Sol/370339 2002 RK251", -- MassaliaFamily (MBA-IMB)
		"Sol/370354 2002 RN277", -- MassaliaFamily (MBA-IMB)
		"Sol/370689 2004 GB46", -- MassaliaFamily (MBA-IMB)
		"Sol/370883 2005 EA159", -- MassaliaFamily (MBA-IMB)
		"Sol/370884 2005 EP161", -- MassaliaFamily (MBA-IMB)
		"Sol/370910 2005 GY225", -- MassaliaFamily (MBA-IMB)
		"Sol/370914 2005 JA160", -- MassaliaFamily (MBA-IMB)
		"Sol/371405 2006 RN84", -- MassaliaFamily (MBA-IMB)
		"Sol/371416 2006 SM66", -- MassaliaFamily (MBA-IMB)
		"Sol/371440 2006 SJ240", -- MassaliaFamily (MBA-IMB)
		"Sol/371450 2006 SO316", -- MassaliaFamily (MBA-IMB)
		"Sol/371453 2006 SL317", -- MassaliaFamily (MBA-IMB)
		"Sol/371470 2006 TL9", -- MassaliaFamily (MBA-IMB)
		"Sol/371482 2006 TY39", -- MassaliaFamily (MBA-IMB)
		"Sol/371503 2006 UP45", -- MassaliaFamily (MBA-IMB)
		"Sol/371515 2006 UF94", -- MassaliaFamily (MBA-IMB)
		"Sol/371525 2006 UR198", -- MassaliaFamily (MBA-IMB)
		"Sol/371537 2006 UF266", -- MassaliaFamily (MBA-IMB)
		"Sol/371540 2006 UZ285", -- MassaliaFamily (MBA-IMB)
		"Sol/371543 2006 UV291", -- MassaliaFamily (MBA-IMB)
		"Sol/371550 2006 VC10", -- MassaliaFamily (MBA-IMB)
		"Sol/371565 2006 VO68", -- MassaliaFamily (MBA-IMB)
		"Sol/371566 2006 VX70", -- MassaliaFamily (MBA-IMB)
		"Sol/371567 2006 VE72", -- MassaliaFamily (MBA-IMB)
		"Sol/371573 2006 VF115", -- MassaliaFamily (MBA-IMB)
		"Sol/371574 2006 VR130", -- MassaliaFamily (MBA-IMB)
		"Sol/371577 2006 VY140", -- MassaliaFamily (MBA-IMB)
		"Sol/371582 2006 VN170", -- MassaliaFamily (MBA-IMB)
		"Sol/371592 2006 WH52", -- MassaliaFamily (MBA-IMB)
		"Sol/371595 2006 WA101", -- MassaliaFamily (MBA-IMB)
		"Sol/371596 2006 WL110", -- MassaliaFamily (MBA-IMB)
		"Sol/371600 2006 WK143", -- MassaliaFamily (MBA-IMB)
		"Sol/371602 2006 WO146", -- MassaliaFamily (MBA-IMB)
		"Sol/371605 2006 WZ161", -- MassaliaFamily (MBA-IMB)
		"Sol/371606 2006 WW174", -- MassaliaFamily (MBA-IMB)
		"Sol/371610 2006 XC13", -- MassaliaFamily (MBA-IMB)
		"Sol/371611 2006 XN19", -- MassaliaFamily (MBA-IMB)
		"Sol/371613 2006 XC40", -- MassaliaFamily (MBA-IMB)
		"Sol/371892 2008 CL91", -- MassaliaFamily (MBA-IMB)
		"Sol/371895 2008 CB123", -- MassaliaFamily (MBA-IMB)
		"Sol/371910 2008 DO32", -- MassaliaFamily (MBA-IMB)
		"Sol/371939 2008 EL121", -- MassaliaFamily (MBA-IMB)
		"Sol/372372 2009 OO4", -- MassaliaFamily (MBA-IMB)
		"Sol/372420 2009 RW61", -- MassaliaFamily (MBA-IMB)
		"Sol/372844 2010 VZ91", -- MassaliaFamily (MBA-IMB)
		"Sol/372847 2010 VK101", -- MassaliaFamily (MBA-IMB)
		"Sol/372913 2011 AN77", -- MassaliaFamily (MBA-IMB)
		"Sol/372917 2011 BV5", -- MassaliaFamily (MBA-IMB)
		"Sol/372920 2011 BO9", -- MassaliaFamily (MBA-IMB)
		"Sol/373180 2012 DN46", -- MassaliaFamily (MBA-IMB)
		"Sol/373200 2012 DF82", -- MassaliaFamily (MBA-IMB)
		"Sol/373220 2012 FY40", -- MassaliaFamily (MBA-IMB)
		"Sol/373400 1995 SP28", -- MassaliaFamily (MBA-IMB)
		"Sol/373455 2000 ES52", -- MassaliaFamily (MBA-IMB)
		"Sol/373644 2002 PU80", -- MassaliaFamily (MBA-IMB)
		"Sol/373647 2002 PG147", -- MassaliaFamily (MBA-IMB)
		"Sol/373668 2002 QS89", -- MassaliaFamily (MBA-IMB)
		"Sol/373702 2002 RX197", -- MassaliaFamily (MBA-IMB)
		"Sol/373765 2002 TW246", -- MassaliaFamily (MBA-IMB)
		"Sol/373778 2002 TS331", -- MassaliaFamily (MBA-IMB)
		"Sol/373801 2002 VA36", -- MassaliaFamily (MBA-IMB)
		"Sol/373821 2002 XG8", -- MassaliaFamily (MBA-IMB)
		"Sol/373822 2002 XH8", -- MassaliaFamily (MBA-IMB)
		"Sol/373823 2002 XJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/374037 2004 GO80", -- MassaliaFamily (MBA-IMB)
		"Sol/374240 2005 GP99", -- MassaliaFamily (MBA-IMB)
		"Sol/374249 2005 GZ177", -- MassaliaFamily (MBA-IMB)
		"Sol/374268 2005 LQ30", -- MassaliaFamily (MBA-IMB)
		"Sol/374295 2005 SD38", -- MassaliaFamily (MBA-IMB)
		"Sol/374710 ʻOʻo", -- MassaliaFamily (MBA-IMB)
		"Sol/374778 2006 TC2", -- MassaliaFamily (MBA-IMB)
		"Sol/374797 2006 TA98", -- MassaliaFamily (MBA-IMB)
		"Sol/374842 2006 UC272", -- MassaliaFamily (MBA-IMB)
		"Sol/374847 2006 UK336", -- MassaliaFamily (MBA-IMB)
		"Sol/374854 2006 VV5", -- MassaliaFamily (MBA-IMB)
		"Sol/374859 2006 VD27", -- MassaliaFamily (MBA-IMB)
		"Sol/374864 2006 VD48", -- MassaliaFamily (MBA-IMB)
		"Sol/374866 2006 VP64", -- MassaliaFamily (MBA-IMB)
		"Sol/374868 2006 VP70", -- MassaliaFamily (MBA-IMB)
		"Sol/374875 2006 VM124", -- MassaliaFamily (MBA-IMB)
		"Sol/374909 2006 XV11", -- MassaliaFamily (MBA-IMB)
		"Sol/374912 2006 XV19", -- MassaliaFamily (MBA-IMB)
		"Sol/374914 2006 XF39", -- MassaliaFamily (MBA-IMB)
		"Sol/374920 2006 XT70", -- MassaliaFamily (MBA-IMB)
		"Sol/374921 2006 XE71", -- MassaliaFamily (MBA-IMB)
		"Sol/374922 2006 YY1", -- MassaliaFamily (MBA-IMB)
		"Sol/374923 2006 YP4", -- MassaliaFamily (MBA-IMB)
		"Sol/374924 2006 YD9", -- MassaliaFamily (MBA-IMB)
		"Sol/374926 2006 YT12", -- MassaliaFamily (MBA-IMB)
		"Sol/374930 2007 AU12", -- MassaliaFamily (MBA-IMB)
		"Sol/374937 2007 BC4", -- MassaliaFamily (MBA-IMB)
		"Sol/374942 2007 BN41", -- MassaliaFamily (MBA-IMB)
		"Sol/374946 2007 BU61", -- MassaliaFamily (MBA-IMB)
		"Sol/374955 2007 CK37", -- MassaliaFamily (MBA-IMB)
		"Sol/374956 2007 CQ39", -- MassaliaFamily (MBA-IMB)
		"Sol/375085 2007 RR189", -- MassaliaFamily (MBA-IMB)
		"Sol/375095 2007 RL317", -- MassaliaFamily (MBA-IMB)
		"Sol/375127 2007 VZ184", -- MassaliaFamily (MBA-IMB)
		"Sol/375163 2008 CM162", -- MassaliaFamily (MBA-IMB)
		"Sol/375167 2008 CX196", -- MassaliaFamily (MBA-IMB)
		"Sol/375168 2008 CO212", -- MassaliaFamily (MBA-IMB)
		"Sol/375175 2008 DA17", -- MassaliaFamily (MBA-IMB)
		"Sol/375177 2008 DN23", -- MassaliaFamily (MBA-IMB)
		"Sol/375216 2008 FR26", -- MassaliaFamily (MBA-IMB)
		"Sol/375749 2009 SL41", -- MassaliaFamily (MBA-IMB)
		"Sol/375754 2009 SX63", -- MassaliaFamily (MBA-IMB)
		"Sol/375757 2009 SV81", -- MassaliaFamily (MBA-IMB)
		"Sol/375796 2009 SY358", -- MassaliaFamily (MBA-IMB)
		"Sol/376111 2010 XY12", -- MassaliaFamily (MBA-IMB)
		"Sol/376127 2011 AJ45", -- MassaliaFamily (MBA-IMB)
		"Sol/376128 2011 AV45", -- MassaliaFamily (MBA-IMB)
		"Sol/376142 2011 BK16", -- MassaliaFamily (MBA-IMB)
		"Sol/376177 2011 CX17", -- MassaliaFamily (MBA-IMB)
		"Sol/376196 2011 CD73", -- MassaliaFamily (MBA-IMB)
		"Sol/376200 2011 CP116", -- MassaliaFamily (MBA-IMB)
		"Sol/376202 2011 DP1", -- MassaliaFamily (MBA-IMB)
		"Sol/376204 2011 DD4", -- MassaliaFamily (MBA-IMB)
		"Sol/376212 2011 DU28", -- MassaliaFamily (MBA-IMB)
		"Sol/376372 2011 QU70", -- MassaliaFamily (MBA-IMB)
		"Sol/376387 2012 DL60", -- MassaliaFamily (MBA-IMB)
		"Sol/376393 2012 FS2", -- MassaliaFamily (MBA-IMB)
		"Sol/376407 2012 FJ67", -- MassaliaFamily (MBA-IMB)
		"Sol/376428 2012 HQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/376482 2012 JN58", -- MassaliaFamily (MBA-IMB)
		"Sol/376693 2013 QH79", -- MassaliaFamily (MBA-IMB)
		"Sol/377005 2002 QO87", -- MassaliaFamily (MBA-IMB)
		"Sol/377089 2002 VY142", -- MassaliaFamily (MBA-IMB)
		"Sol/377090 2002 VF144", -- MassaliaFamily (MBA-IMB)
		"Sol/377104 2002 WK25", -- MassaliaFamily (MBA-IMB)
		"Sol/377219 2003 YF37", -- MassaliaFamily (MBA-IMB)
		"Sol/377307 2004 GW15", -- MassaliaFamily (MBA-IMB)
		"Sol/377556 2005 JR78", -- MassaliaFamily (MBA-IMB)
		"Sol/377581 2005 NL33", -- MassaliaFamily (MBA-IMB)
		"Sol/377583 2005 NP41", -- MassaliaFamily (MBA-IMB)
		"Sol/377585 2005 NA46", -- MassaliaFamily (MBA-IMB)
		"Sol/377617 2005 SS78", -- MassaliaFamily (MBA-IMB)
		"Sol/378037 2006 SE401", -- MassaliaFamily (MBA-IMB)
		"Sol/378069 2006 UT14", -- MassaliaFamily (MBA-IMB)
		"Sol/378113 2006 UM244", -- MassaliaFamily (MBA-IMB)
		"Sol/378130 2006 VJ17", -- MassaliaFamily (MBA-IMB)
		"Sol/378137 2006 VS44", -- MassaliaFamily (MBA-IMB)
		"Sol/378152 2006 VQ117", -- MassaliaFamily (MBA-IMB)
		"Sol/378155 2006 VU140", -- MassaliaFamily (MBA-IMB)
		"Sol/378193 2006 XF45", -- MassaliaFamily (MBA-IMB)
		"Sol/378207 2007 AH1", -- MassaliaFamily (MBA-IMB)
		"Sol/378219 2007 BY16", -- MassaliaFamily (MBA-IMB)
		"Sol/378238 2007 CB1", -- MassaliaFamily (MBA-IMB)
		"Sol/378244 2007 CN36", -- MassaliaFamily (MBA-IMB)
		"Sol/378264 2007 DX111", -- MassaliaFamily (MBA-IMB)
		"Sol/378269 2007 ER14", -- MassaliaFamily (MBA-IMB)
		"Sol/378280 2007 EL89", -- MassaliaFamily (MBA-IMB)
		"Sol/378570 2008 DY14", -- MassaliaFamily (MBA-IMB)
		"Sol/378584 2008 DK89", -- MassaliaFamily (MBA-IMB)
		"Sol/378602 2008 EQ116", -- MassaliaFamily (MBA-IMB)
		"Sol/378645 2008 GU10", -- MassaliaFamily (MBA-IMB)
		"Sol/378674 2008 HV21", -- MassaliaFamily (MBA-IMB)
		"Sol/379178 2009 RF11", -- MassaliaFamily (MBA-IMB)
		"Sol/379205 2009 ST87", -- MassaliaFamily (MBA-IMB)
		"Sol/379218 2009 SB182", -- MassaliaFamily (MBA-IMB)
		"Sol/379232 2009 SJ269", -- MassaliaFamily (MBA-IMB)
		"Sol/379233 2009 ST273", -- MassaliaFamily (MBA-IMB)
		"Sol/379235 2009 SU275", -- MassaliaFamily (MBA-IMB)
		"Sol/379276 2009 UL114", -- MassaliaFamily (MBA-IMB)
		"Sol/379559 2011 AF57", -- MassaliaFamily (MBA-IMB)
		"Sol/379561 2011 AR66", -- MassaliaFamily (MBA-IMB)
		"Sol/379571 2011 BH25", -- MassaliaFamily (MBA-IMB)
		"Sol/379599 2011 CY37", -- MassaliaFamily (MBA-IMB)
		"Sol/379608 2011 CS68", -- MassaliaFamily (MBA-IMB)
		"Sol/379635 2011 DX24", -- MassaliaFamily (MBA-IMB)
		"Sol/379692 2011 FT58", -- MassaliaFamily (MBA-IMB)
		"Sol/379694 2011 FQ72", -- MassaliaFamily (MBA-IMB)
		"Sol/379994 2013 CS1", -- MassaliaFamily (MBA-IMB)
		"Sol/380012 2013 PN11", -- MassaliaFamily (MBA-IMB)
		"Sol/380031 2013 QK62", -- MassaliaFamily (MBA-IMB)
		"Sol/380216 2001 QQ188", -- MassaliaFamily (MBA-IMB)
		"Sol/380224 2001 RY117", -- MassaliaFamily (MBA-IMB)
		"Sol/380380 2002 UP73", -- MassaliaFamily (MBA-IMB)
		"Sol/380390 2002 WJ30", -- MassaliaFamily (MBA-IMB)
		"Sol/380536 2004 HB49", -- MassaliaFamily (MBA-IMB)
		"Sol/380738 2005 SM49", -- MassaliaFamily (MBA-IMB)
		"Sol/380740 2005 SK87", -- MassaliaFamily (MBA-IMB)
		"Sol/380744 2005 SU110", -- MassaliaFamily (MBA-IMB)
		"Sol/380746 2005 SF116", -- MassaliaFamily (MBA-IMB)
		"Sol/380748 2005 SH139", -- MassaliaFamily (MBA-IMB)
		"Sol/380751 2005 SF145", -- MassaliaFamily (MBA-IMB)
		"Sol/380755 2005 SG200", -- MassaliaFamily (MBA-IMB)
		"Sol/380756 2005 SU253", -- MassaliaFamily (MBA-IMB)
		"Sol/380760 2005 TK43", -- MassaliaFamily (MBA-IMB)
		"Sol/380767 2005 TA153", -- MassaliaFamily (MBA-IMB)
		"Sol/380775 2005 UW315", -- MassaliaFamily (MBA-IMB)
		"Sol/381082 2007 BV36", -- MassaliaFamily (MBA-IMB)
		"Sol/381084 2007 BD43", -- MassaliaFamily (MBA-IMB)
		"Sol/381093 2007 BB79", -- MassaliaFamily (MBA-IMB)
		"Sol/381094 2007 BN79", -- MassaliaFamily (MBA-IMB)
		"Sol/381097 2007 CP17", -- MassaliaFamily (MBA-IMB)
		"Sol/381124 2007 DE91", -- MassaliaFamily (MBA-IMB)
		"Sol/381135 2007 ED99", -- MassaliaFamily (MBA-IMB)
		"Sol/381376 2008 FG40", -- MassaliaFamily (MBA-IMB)
		"Sol/381382 2008 FM124", -- MassaliaFamily (MBA-IMB)
		"Sol/381389 2008 GD34", -- MassaliaFamily (MBA-IMB)
		"Sol/381393 2008 GQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/381708 2009 PM11", -- MassaliaFamily (MBA-IMB)
		"Sol/381718 2009 QG46", -- MassaliaFamily (MBA-IMB)
		"Sol/381719 2009 QQ46", -- MassaliaFamily (MBA-IMB)
		"Sol/381726 2009 RW12", -- MassaliaFamily (MBA-IMB)
		"Sol/381727 2009 RX16", -- MassaliaFamily (MBA-IMB)
		"Sol/381742 2009 SF51", -- MassaliaFamily (MBA-IMB)
		"Sol/381766 2009 SY275", -- MassaliaFamily (MBA-IMB)
		"Sol/381770 2009 SU324", -- MassaliaFamily (MBA-IMB)
		"Sol/381807 2009 UD118", -- MassaliaFamily (MBA-IMB)
		"Sol/381817 2009 VE55", -- MassaliaFamily (MBA-IMB)
		"Sol/381818 2009 VV55", -- MassaliaFamily (MBA-IMB)
		"Sol/381834 2009 WO27", -- MassaliaFamily (MBA-IMB)
		"Sol/381858 2009 XS19", -- MassaliaFamily (MBA-IMB)
		"Sol/381862 2009 YW7", -- MassaliaFamily (MBA-IMB)
		"Sol/382018 2011 BT53", -- MassaliaFamily (MBA-IMB)
		"Sol/382034 2011 CJ27", -- MassaliaFamily (MBA-IMB)
		"Sol/382040 2011 CX80", -- MassaliaFamily (MBA-IMB)
		"Sol/382045 2011 DB10", -- MassaliaFamily (MBA-IMB)
		"Sol/382052 2011 DL30", -- MassaliaFamily (MBA-IMB)
		"Sol/382071 2011 EV75", -- MassaliaFamily (MBA-IMB)
		"Sol/382073 2011 FV15", -- MassaliaFamily (MBA-IMB)
		"Sol/382081 2011 FV54", -- MassaliaFamily (MBA-IMB)
		"Sol/382083 2011 FV80", -- MassaliaFamily (MBA-IMB)
		"Sol/382314 2013 RK63", -- MassaliaFamily (MBA-IMB)
		"Sol/382334 2013 TZ31", -- MassaliaFamily (MBA-IMB)
		"Sol/382375 2013 TB108", -- MassaliaFamily (MBA-IMB)
		"Sol/382401 1994 UK3", -- MassaliaFamily (MBA-IMB)
		"Sol/382403 1995 SN43", -- MassaliaFamily (MBA-IMB)
		"Sol/382413 1997 WT12", -- MassaliaFamily (MBA-IMB)
		"Sol/382420 1998 RC13", -- MassaliaFamily (MBA-IMB)
		"Sol/382421 1998 SJ53", -- MassaliaFamily (MBA-IMB)
		"Sol/382422 1998 TZ3", -- MassaliaFamily (MBA-IMB)
		"Sol/382424 1998 VS3", -- MassaliaFamily (MBA-IMB)
		"Sol/382500 2001 QV214", -- MassaliaFamily (MBA-IMB)
		"Sol/382512 2001 SL30", -- MassaliaFamily (MBA-IMB)
		"Sol/382519 2001 SO172", -- MassaliaFamily (MBA-IMB)
		"Sol/382527 2001 SN269", -- MassaliaFamily (MBA-IMB)
		"Sol/382532 2001 TA53", -- MassaliaFamily (MBA-IMB)
		"Sol/382536 2001 TR158", -- MassaliaFamily (MBA-IMB)
		"Sol/382701 2002 VR135", -- MassaliaFamily (MBA-IMB)
		"Sol/382706 2002 VE147", -- MassaliaFamily (MBA-IMB)
		"Sol/382707 2002 WD19", -- MassaliaFamily (MBA-IMB)
		"Sol/382725 2002 YT24", -- MassaliaFamily (MBA-IMB)
		"Sol/383020 2005 NW14", -- MassaliaFamily (MBA-IMB)
		"Sol/383027 2005 NQ74", -- MassaliaFamily (MBA-IMB)
		"Sol/383032 2005 OK20", -- MassaliaFamily (MBA-IMB)
		"Sol/383034 2005 PH24", -- MassaliaFamily (MBA-IMB)
		"Sol/383037 2005 QC8", -- MassaliaFamily (MBA-IMB)
		"Sol/383039 2005 QJ18", -- MassaliaFamily (MBA-IMB)
		"Sol/383047 2005 QA60", -- MassaliaFamily (MBA-IMB)
		"Sol/383052 2005 QA90", -- MassaliaFamily (MBA-IMB)
		"Sol/383054 2005 QW105", -- MassaliaFamily (MBA-IMB)
		"Sol/383083 2005 SP79", -- MassaliaFamily (MBA-IMB)
		"Sol/383084 2005 SH80", -- MassaliaFamily (MBA-IMB)
		"Sol/383085 2005 SP82", -- MassaliaFamily (MBA-IMB)
		"Sol/383099 2005 SX145", -- MassaliaFamily (MBA-IMB)
		"Sol/383102 2005 SJ165", -- MassaliaFamily (MBA-IMB)
		"Sol/383105 2005 SY188", -- MassaliaFamily (MBA-IMB)
		"Sol/383110 2005 SN221", -- MassaliaFamily (MBA-IMB)
		"Sol/383111 2005 SW224", -- MassaliaFamily (MBA-IMB)
		"Sol/383125 2005 TE71", -- MassaliaFamily (MBA-IMB)
		"Sol/383133 2005 US27", -- MassaliaFamily (MBA-IMB)
		"Sol/383139 2005 UF96", -- MassaliaFamily (MBA-IMB)
		"Sol/383140 2005 UN103", -- MassaliaFamily (MBA-IMB)
		"Sol/383144 2005 UB187", -- MassaliaFamily (MBA-IMB)
		"Sol/383149 2005 UL267", -- MassaliaFamily (MBA-IMB)
		"Sol/383151 2005 UV311", -- MassaliaFamily (MBA-IMB)
		"Sol/383180 2005 WP119", -- MassaliaFamily (MBA-IMB)
		"Sol/383219 2005 YD287", -- MassaliaFamily (MBA-IMB)
		"Sol/383478 2007 AM30", -- MassaliaFamily (MBA-IMB)
		"Sol/383486 2007 BL28", -- MassaliaFamily (MBA-IMB)
		"Sol/383492 Aubert", -- MassaliaFamily (MBA-IMB)
		"Sol/383508 Vadrot", -- MassaliaFamily (MBA-IMB)
		"Sol/383532 2007 DY48", -- MassaliaFamily (MBA-IMB)
		"Sol/383542 2007 DM83", -- MassaliaFamily (MBA-IMB)
		"Sol/383545 2007 DQ91", -- MassaliaFamily (MBA-IMB)
		"Sol/383547 2007 DR106", -- MassaliaFamily (MBA-IMB)
		"Sol/383550 2007 ET8", -- MassaliaFamily (MBA-IMB)
		"Sol/383564 2007 EP136", -- MassaliaFamily (MBA-IMB)
		"Sol/383570 2007 EY169", -- MassaliaFamily (MBA-IMB)
		"Sol/383578 2007 EA214", -- MassaliaFamily (MBA-IMB)
		"Sol/383581 2007 FS22", -- MassaliaFamily (MBA-IMB)
		"Sol/383583 2007 FP45", -- MassaliaFamily (MBA-IMB)
		"Sol/383588 2007 GC33", -- MassaliaFamily (MBA-IMB)
		"Sol/384286 2009 QJ51", -- MassaliaFamily (MBA-IMB)
		"Sol/384304 2009 SA39", -- MassaliaFamily (MBA-IMB)
		"Sol/384312 2009 SS130", -- MassaliaFamily (MBA-IMB)
		"Sol/384316 2009 SO167", -- MassaliaFamily (MBA-IMB)
		"Sol/384318 2009 SG209", -- MassaliaFamily (MBA-IMB)
		"Sol/384363 2009 US85", -- MassaliaFamily (MBA-IMB)
		"Sol/384367 2009 UB110", -- MassaliaFamily (MBA-IMB)
		"Sol/384382 2009 VF38", -- MassaliaFamily (MBA-IMB)
		"Sol/384673 2011 FN70", -- MassaliaFamily (MBA-IMB)
		"Sol/384700 2011 HV11", -- MassaliaFamily (MBA-IMB)
		"Sol/384835 2012 RG40", -- MassaliaFamily (MBA-IMB)
		"Sol/384997 2012 TG218", -- MassaliaFamily (MBA-IMB)
		"Sol/385080 2012 UX112", -- MassaliaFamily (MBA-IMB)
		"Sol/385147 2013 TP26", -- MassaliaFamily (MBA-IMB)
		"Sol/385153 2013 TV49", -- MassaliaFamily (MBA-IMB)
		"Sol/385171 2013 VD16", -- MassaliaFamily (MBA-IMB)
		"Sol/385225 2000 GE121", -- MassaliaFamily (MBA-IMB)
		"Sol/385228 2000 KV33", -- MassaliaFamily (MBA-IMB)
		"Sol/385270 2001 RV107", -- MassaliaFamily (MBA-IMB)
		"Sol/385276 2001 ST211", -- MassaliaFamily (MBA-IMB)
		"Sol/385280 2001 SO225", -- MassaliaFamily (MBA-IMB)
		"Sol/385284 2001 SA274", -- MassaliaFamily (MBA-IMB)
		"Sol/385296 2001 UA129", -- MassaliaFamily (MBA-IMB)
		"Sol/385298 2001 UP174", -- MassaliaFamily (MBA-IMB)
		"Sol/385428 2003 EU47", -- MassaliaFamily (MBA-IMB)
		"Sol/385436 2003 FQ133", -- MassaliaFamily (MBA-IMB)
		"Sol/385622 2005 NR4", -- MassaliaFamily (MBA-IMB)
		"Sol/385637 2005 QQ88", -- MassaliaFamily (MBA-IMB)
		"Sol/385644 2005 QH138", -- MassaliaFamily (MBA-IMB)
		"Sol/385650 2005 RW11", -- MassaliaFamily (MBA-IMB)
		"Sol/385667 2005 ST113", -- MassaliaFamily (MBA-IMB)
		"Sol/385668 2005 ST130", -- MassaliaFamily (MBA-IMB)
		"Sol/385675 2005 SY187", -- MassaliaFamily (MBA-IMB)
		"Sol/385679 2005 SV206", -- MassaliaFamily (MBA-IMB)
		"Sol/385680 2005 SX206", -- MassaliaFamily (MBA-IMB)
		"Sol/385682 2005 SN239", -- MassaliaFamily (MBA-IMB)
		"Sol/385683 2005 SA249", -- MassaliaFamily (MBA-IMB)
		"Sol/385688 2005 TK12", -- MassaliaFamily (MBA-IMB)
		"Sol/385704 2005 UH27", -- MassaliaFamily (MBA-IMB)
		"Sol/385706 2005 UB30", -- MassaliaFamily (MBA-IMB)
		"Sol/385707 2005 UE46", -- MassaliaFamily (MBA-IMB)
		"Sol/385714 2005 UR103", -- MassaliaFamily (MBA-IMB)
		"Sol/385717 2005 UC127", -- MassaliaFamily (MBA-IMB)
		"Sol/385718 2005 UA154", -- MassaliaFamily (MBA-IMB)
		"Sol/385722 2005 UR200", -- MassaliaFamily (MBA-IMB)
		"Sol/385723 2005 UY269", -- MassaliaFamily (MBA-IMB)
		"Sol/385727 2005 UA338", -- MassaliaFamily (MBA-IMB)
		"Sol/385738 2005 VA114", -- MassaliaFamily (MBA-IMB)
		"Sol/385744 2005 WV93", -- MassaliaFamily (MBA-IMB)
		"Sol/385747 2005 XC30", -- MassaliaFamily (MBA-IMB)
		"Sol/385756 2005 YW30", -- MassaliaFamily (MBA-IMB)
		"Sol/385986 2007 BL46", -- MassaliaFamily (MBA-IMB)
		"Sol/386012 2007 DB31", -- MassaliaFamily (MBA-IMB)
		"Sol/386013 2007 DY34", -- MassaliaFamily (MBA-IMB)
		"Sol/386022 2007 DJ109", -- MassaliaFamily (MBA-IMB)
		"Sol/386038 2007 EH71", -- MassaliaFamily (MBA-IMB)
		"Sol/386042 2007 EB97", -- MassaliaFamily (MBA-IMB)
		"Sol/386043 2007 ED111", -- MassaliaFamily (MBA-IMB)
		"Sol/386051 2007 FV7", -- MassaliaFamily (MBA-IMB)
		"Sol/386052 2007 FY23", -- MassaliaFamily (MBA-IMB)
		"Sol/386053 2007 FL30", -- MassaliaFamily (MBA-IMB)
		"Sol/386068 2007 HO30", -- MassaliaFamily (MBA-IMB)
		"Sol/386084 2007 LK24", -- MassaliaFamily (MBA-IMB)
		"Sol/386257 2008 DW29", -- MassaliaFamily (MBA-IMB)
		"Sol/386306 2008 SL50", -- MassaliaFamily (MBA-IMB)
		"Sol/386619 2009 RP51", -- MassaliaFamily (MBA-IMB)
		"Sol/386661 2009 UE47", -- MassaliaFamily (MBA-IMB)
		"Sol/386681 2009 VE64", -- MassaliaFamily (MBA-IMB)
		"Sol/386698 2009 WE39", -- MassaliaFamily (MBA-IMB)
		"Sol/386699 2009 WF40", -- MassaliaFamily (MBA-IMB)
		"Sol/386701 2009 WH72", -- MassaliaFamily (MBA-IMB)
		"Sol/386706 2009 WN117", -- MassaliaFamily (MBA-IMB)
		"Sol/386763 2010 CO114", -- MassaliaFamily (MBA-IMB)
		"Sol/386918 2011 JK28", -- MassaliaFamily (MBA-IMB)
		"Sol/387132 2012 TB194", -- MassaliaFamily (MBA-IMB)
		"Sol/387215 2012 UK1", -- MassaliaFamily (MBA-IMB)
		"Sol/387220 2012 UN14", -- MassaliaFamily (MBA-IMB)
		"Sol/387413 2013 TA41", -- MassaliaFamily (MBA-IMB)
		"Sol/387470 2013 XF23", -- MassaliaFamily (MBA-IMB)
		"Sol/387474 2013 YP4", -- MassaliaFamily (MBA-IMB)
		"Sol/387559 2001 RQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/387566 2001 SY186", -- MassaliaFamily (MBA-IMB)
		"Sol/387573 2001 TW4", -- MassaliaFamily (MBA-IMB)
		"Sol/387725 2003 FM10", -- MassaliaFamily (MBA-IMB)
		"Sol/387889 2004 TT107", -- MassaliaFamily (MBA-IMB)
		"Sol/387893 2004 TN180", -- MassaliaFamily (MBA-IMB)
		"Sol/388011 2005 RR30", -- MassaliaFamily (MBA-IMB)
		"Sol/388022 2005 SY40", -- MassaliaFamily (MBA-IMB)
		"Sol/388036 2005 SQ134", -- MassaliaFamily (MBA-IMB)
		"Sol/388037 2005 SL144", -- MassaliaFamily (MBA-IMB)
		"Sol/388046 2005 ST231", -- MassaliaFamily (MBA-IMB)
		"Sol/388062 2005 TF87", -- MassaliaFamily (MBA-IMB)
		"Sol/388073 2005 UH42", -- MassaliaFamily (MBA-IMB)
		"Sol/388083 2005 UR95", -- MassaliaFamily (MBA-IMB)
		"Sol/388110 2005 US371", -- MassaliaFamily (MBA-IMB)
		"Sol/388117 2005 UH431", -- MassaliaFamily (MBA-IMB)
		"Sol/388121 2005 UT463", -- MassaliaFamily (MBA-IMB)
		"Sol/388140 2005 WO31", -- MassaliaFamily (MBA-IMB)
		"Sol/388141 2005 WQ31", -- MassaliaFamily (MBA-IMB)
		"Sol/388142 2005 WR46", -- MassaliaFamily (MBA-IMB)
		"Sol/388143 2005 WF66", -- MassaliaFamily (MBA-IMB)
		"Sol/388155 2005 YX13", -- MassaliaFamily (MBA-IMB)
		"Sol/388160 2005 YH132", -- MassaliaFamily (MBA-IMB)
		"Sol/388164 2005 YH231", -- MassaliaFamily (MBA-IMB)
		"Sol/388165 2005 YO239", -- MassaliaFamily (MBA-IMB)
		"Sol/388172 2006 BW37", -- MassaliaFamily (MBA-IMB)
		"Sol/388179 2006 BK147", -- MassaliaFamily (MBA-IMB)
		"Sol/388182 2006 BB203", -- MassaliaFamily (MBA-IMB)
		"Sol/388386 2006 UP271", -- MassaliaFamily (MBA-IMB)
		"Sol/388492 2007 ET79", -- MassaliaFamily (MBA-IMB)
		"Sol/388495 2007 EQ96", -- MassaliaFamily (MBA-IMB)
		"Sol/388516 2007 FT24", -- MassaliaFamily (MBA-IMB)
		"Sol/388520 2007 GN31", -- MassaliaFamily (MBA-IMB)
		"Sol/388522 2007 GM40", -- MassaliaFamily (MBA-IMB)
		"Sol/388526 2007 GD48", -- MassaliaFamily (MBA-IMB)
		"Sol/388540 2007 HG81", -- MassaliaFamily (MBA-IMB)
		"Sol/388547 2007 JM31", -- MassaliaFamily (MBA-IMB)
		"Sol/388916 2008 SK119", -- MassaliaFamily (MBA-IMB)
		"Sol/388944 2008 TR1", -- MassaliaFamily (MBA-IMB)
		"Sol/388949 2008 TA21", -- MassaliaFamily (MBA-IMB)
		"Sol/388978 2008 UP29", -- MassaliaFamily (MBA-IMB)
		"Sol/389374 2009 WE2", -- MassaliaFamily (MBA-IMB)
		"Sol/389403 2009 YE25", -- MassaliaFamily (MBA-IMB)
		"Sol/389416 2010 BY", -- MassaliaFamily (MBA-IMB)
		"Sol/389441 2010 CK102", -- MassaliaFamily (MBA-IMB)
		"Sol/389605 2011 HL14", -- MassaliaFamily (MBA-IMB)
		"Sol/389654 2011 OE27", -- MassaliaFamily (MBA-IMB)
		"Sol/389660 2011 OE51", -- MassaliaFamily (MBA-IMB)
		"Sol/389743 2011 SE126", -- MassaliaFamily (MBA-IMB)
		"Sol/389917 2012 TH91", -- MassaliaFamily (MBA-IMB)
		"Sol/390015 2012 UN", -- MassaliaFamily (MBA-IMB)
		"Sol/390129 2012 VV60", -- MassaliaFamily (MBA-IMB)
		"Sol/390200 2012 WF30", -- MassaliaFamily (MBA-IMB)
		"Sol/390429 2013 YL49", -- MassaliaFamily (MBA-IMB)
		"Sol/390529 1997 ST12", -- MassaliaFamily (MBA-IMB)
		"Sol/390557 2000 UL2", -- MassaliaFamily (MBA-IMB)
		"Sol/390718 2003 FB124", -- MassaliaFamily (MBA-IMB)
		"Sol/390828 2004 PV17", -- MassaliaFamily (MBA-IMB)
		"Sol/390882 2004 VY66", -- MassaliaFamily (MBA-IMB)
		"Sol/391070 2005 UG107", -- MassaliaFamily (MBA-IMB)
		"Sol/391129 2005 WH79", -- MassaliaFamily (MBA-IMB)
		"Sol/391132 2005 XT3", -- MassaliaFamily (MBA-IMB)
		"Sol/391140 2005 YK11", -- MassaliaFamily (MBA-IMB)
		"Sol/391144 2005 YB62", -- MassaliaFamily (MBA-IMB)
		"Sol/391156 2005 YD112", -- MassaliaFamily (MBA-IMB)
		"Sol/391158 2005 YW143", -- MassaliaFamily (MBA-IMB)
		"Sol/391167 2006 AL26", -- MassaliaFamily (MBA-IMB)
		"Sol/391171 2006 AU56", -- MassaliaFamily (MBA-IMB)
		"Sol/391184 2006 BK203", -- MassaliaFamily (MBA-IMB)
		"Sol/391192 2006 DM72", -- MassaliaFamily (MBA-IMB)
		"Sol/391422 2007 DT112", -- MassaliaFamily (MBA-IMB)
		"Sol/391469 2007 HA25", -- MassaliaFamily (MBA-IMB)
		"Sol/391471 2007 HA28", -- MassaliaFamily (MBA-IMB)
		"Sol/391890 2008 UZ54", -- MassaliaFamily (MBA-IMB)
		"Sol/391911 2008 UT182", -- MassaliaFamily (MBA-IMB)
		"Sol/391956 2008 WS38", -- MassaliaFamily (MBA-IMB)
		"Sol/392184 2009 QN6", -- MassaliaFamily (MBA-IMB)
		"Sol/392187 2009 QJ32", -- MassaliaFamily (MBA-IMB)
		"Sol/392276 2010 AV80", -- MassaliaFamily (MBA-IMB)
		"Sol/392289 2010 CG31", -- MassaliaFamily (MBA-IMB)
		"Sol/392302 2010 CM157", -- MassaliaFamily (MBA-IMB)
		"Sol/392304 2010 CQ175", -- MassaliaFamily (MBA-IMB)
		"Sol/392310 2010 DS6", -- MassaliaFamily (MBA-IMB)
		"Sol/392322 2010 ES68", -- MassaliaFamily (MBA-IMB)
		"Sol/392365 2010 GW130", -- MassaliaFamily (MBA-IMB)
		"Sol/392467 2011 CH67", -- MassaliaFamily (MBA-IMB)
		"Sol/392469 2011 EJ36", -- MassaliaFamily (MBA-IMB)
		"Sol/392494 2011 NS", -- MassaliaFamily (MBA-IMB)
		"Sol/392503 2011 OJ43", -- MassaliaFamily (MBA-IMB)
		"Sol/392555 2011 SW52", -- MassaliaFamily (MBA-IMB)
		"Sol/392572 2011 SU119", -- MassaliaFamily (MBA-IMB)
		"Sol/392582 2011 SL176", -- MassaliaFamily (MBA-IMB)
		"Sol/392587 2011 SM195", -- MassaliaFamily (MBA-IMB)
		"Sol/392736 2012 RP29", -- MassaliaFamily (MBA-IMB)
		"Sol/392755 2012 TC17", -- MassaliaFamily (MBA-IMB)
		"Sol/392772 2012 TO91", -- MassaliaFamily (MBA-IMB)
		"Sol/393340 2014 BC54", -- MassaliaFamily (MBA-IMB)
		"Sol/393362 1999 FZ15", -- MassaliaFamily (MBA-IMB)
		"Sol/393450 2001 UE135", -- MassaliaFamily (MBA-IMB)
		"Sol/393663 2004 RT41", -- MassaliaFamily (MBA-IMB)
		"Sol/393678 2004 RF230", -- MassaliaFamily (MBA-IMB)
		"Sol/393681 2004 RV251", -- MassaliaFamily (MBA-IMB)
		"Sol/393708 2004 TM177", -- MassaliaFamily (MBA-IMB)
		"Sol/393722 2004 VL83", -- MassaliaFamily (MBA-IMB)
		"Sol/394030 2005 WQ26", -- MassaliaFamily (MBA-IMB)
		"Sol/394031 2005 WS29", -- MassaliaFamily (MBA-IMB)
		"Sol/394077 2005 YC203", -- MassaliaFamily (MBA-IMB)
		"Sol/394078 2005 YF231", -- MassaliaFamily (MBA-IMB)
		"Sol/394093 2006 BQ48", -- MassaliaFamily (MBA-IMB)
		"Sol/394434 2007 PE2", -- MassaliaFamily (MBA-IMB)
		"Sol/394454 2007 RE129", -- MassaliaFamily (MBA-IMB)
		"Sol/394857 2008 TQ67", -- MassaliaFamily (MBA-IMB)
		"Sol/394993 2009 BC59", -- MassaliaFamily (MBA-IMB)
		"Sol/395137 2010 AR80", -- MassaliaFamily (MBA-IMB)
		"Sol/395159 2010 CF157", -- MassaliaFamily (MBA-IMB)
		"Sol/395176 2010 ED70", -- MassaliaFamily (MBA-IMB)
		"Sol/395183 2010 EV111", -- MassaliaFamily (MBA-IMB)
		"Sol/395316 2011 OP20", -- MassaliaFamily (MBA-IMB)
		"Sol/395324 2011 PZ12", -- MassaliaFamily (MBA-IMB)
		"Sol/395334 2011 QC29", -- MassaliaFamily (MBA-IMB)
		"Sol/395358 2011 QD95", -- MassaliaFamily (MBA-IMB)
		"Sol/395375 2011 ST32", -- MassaliaFamily (MBA-IMB)
		"Sol/395382 2011 SB51", -- MassaliaFamily (MBA-IMB)
		"Sol/395383 2011 SL53", -- MassaliaFamily (MBA-IMB)
		"Sol/395385 2011 SZ53", -- MassaliaFamily (MBA-IMB)
		"Sol/395417 2011 SD174", -- MassaliaFamily (MBA-IMB)
		"Sol/395443 2011 SF250", -- MassaliaFamily (MBA-IMB)
		"Sol/395460 2011 SZ274", -- MassaliaFamily (MBA-IMB)
		"Sol/395791 2012 WK7", -- MassaliaFamily (MBA-IMB)
		"Sol/395801 2012 WC31", -- MassaliaFamily (MBA-IMB)
		"Sol/396236 2014 BS29", -- MassaliaFamily (MBA-IMB)
		"Sol/396328 2014 DF48", -- MassaliaFamily (MBA-IMB)
		"Sol/396367 2014 DF93", -- MassaliaFamily (MBA-IMB)
		"Sol/396379 2014 DA115", -- MassaliaFamily (MBA-IMB)
		"Sol/396386 2014 DG119", -- MassaliaFamily (MBA-IMB)
		"Sol/396387 2014 DK119", -- MassaliaFamily (MBA-IMB)
		"Sol/396427 2014 EU37", -- MassaliaFamily (MBA-IMB)
		"Sol/396455 2014 FY15", -- MassaliaFamily (MBA-IMB)
		"Sol/396466 2014 FB35", -- MassaliaFamily (MBA-IMB)
		"Sol/396497 2014 FL51", -- MassaliaFamily (MBA-IMB)
		"Sol/397163 2005 YS22", -- MassaliaFamily (MBA-IMB)
		"Sol/397170 2005 YD105", -- MassaliaFamily (MBA-IMB)
		"Sol/397177 2005 YS253", -- MassaliaFamily (MBA-IMB)
		"Sol/397180 2006 AB17", -- MassaliaFamily (MBA-IMB)
		"Sol/397203 2006 BO279", -- MassaliaFamily (MBA-IMB)
		"Sol/397477 2007 PW34", -- MassaliaFamily (MBA-IMB)
		"Sol/397478 2007 PT45", -- MassaliaFamily (MBA-IMB)
		"Sol/397503 2007 RR316", -- MassaliaFamily (MBA-IMB)
		"Sol/397507 2007 SH7", -- MassaliaFamily (MBA-IMB)
		"Sol/397518 2007 TS75", -- MassaliaFamily (MBA-IMB)
		"Sol/397530 2007 TA197", -- MassaliaFamily (MBA-IMB)
		"Sol/397863 2008 TQ169", -- MassaliaFamily (MBA-IMB)
		"Sol/397869 2008 UB41", -- MassaliaFamily (MBA-IMB)
		"Sol/397888 2008 UC175", -- MassaliaFamily (MBA-IMB)
		"Sol/397915 2008 VJ47", -- MassaliaFamily (MBA-IMB)
		"Sol/397918 2008 VE72", -- MassaliaFamily (MBA-IMB)
		"Sol/397963 2008 YY117", -- MassaliaFamily (MBA-IMB)
		"Sol/398142 2010 CF183", -- MassaliaFamily (MBA-IMB)
		"Sol/398145 2010 DH75", -- MassaliaFamily (MBA-IMB)
		"Sol/398151 2010 EA71", -- MassaliaFamily (MBA-IMB)
		"Sol/398165 2010 FM99", -- MassaliaFamily (MBA-IMB)
		"Sol/398356 2011 SN35", -- MassaliaFamily (MBA-IMB)
		"Sol/398397 2011 SV195", -- MassaliaFamily (MBA-IMB)
		"Sol/398450 2011 UN59", -- MassaliaFamily (MBA-IMB)
		"Sol/398528 2011 UU296", -- MassaliaFamily (MBA-IMB)
		"Sol/398617 2011 YB20", -- MassaliaFamily (MBA-IMB)
		"Sol/398682 2012 VQ85", -- MassaliaFamily (MBA-IMB)
		"Sol/398746 2013 AE24", -- MassaliaFamily (MBA-IMB)
		"Sol/398748 2013 AW24", -- MassaliaFamily (MBA-IMB)
		"Sol/398815 2013 BZ43", -- MassaliaFamily (MBA-IMB)
		"Sol/398939 2013 CA197", -- MassaliaFamily (MBA-IMB)
		"Sol/399059 2013 YF28", -- MassaliaFamily (MBA-IMB)
		"Sol/399088 2014 DC21", -- MassaliaFamily (MBA-IMB)
		"Sol/399106 2014 DU62", -- MassaliaFamily (MBA-IMB)
		"Sol/399125 2014 DH134", -- MassaliaFamily (MBA-IMB)
		"Sol/399139 2014 EK20", -- MassaliaFamily (MBA-IMB)
		"Sol/399170 2014 FJ37", -- MassaliaFamily (MBA-IMB)
		"Sol/399190 2014 GU6", -- MassaliaFamily (MBA-IMB)
		"Sol/399260 2014 HO41", -- MassaliaFamily (MBA-IMB)
		"Sol/399286 2014 HD131", -- MassaliaFamily (MBA-IMB)
		"Sol/399316 1996 XV17", -- MassaliaFamily (MBA-IMB)
		"Sol/399449 2002 GS178", -- MassaliaFamily (MBA-IMB)
		"Sol/399532 2003 HB55", -- MassaliaFamily (MBA-IMB)
		"Sol/399568 2003 SQ172", -- MassaliaFamily (MBA-IMB)
		"Sol/399593 2003 UL121", -- MassaliaFamily (MBA-IMB)
		"Sol/399970 2006 BS116", -- MassaliaFamily (MBA-IMB)
		"Sol/399975 2006 BO158", -- MassaliaFamily (MBA-IMB)
		"Sol/399978 2006 BG180", -- MassaliaFamily (MBA-IMB)
		"Sol/399991 2006 CY50", -- MassaliaFamily (MBA-IMB)
		"Sol/399994 2006 DB15", -- MassaliaFamily (MBA-IMB)
		"Sol/400000 2006 DK190", -- MassaliaFamily (MBA-IMB)
		"Sol/400006 2006 HV90", -- MassaliaFamily (MBA-IMB)
		"Sol/400259 2007 RR65", -- MassaliaFamily (MBA-IMB)
		"Sol/400269 2007 RE206", -- MassaliaFamily (MBA-IMB)
		"Sol/400285 2007 SO20", -- MassaliaFamily (MBA-IMB)
		"Sol/400286 2007 TQ9", -- MassaliaFamily (MBA-IMB)
		"Sol/400290 2007 TT64", -- MassaliaFamily (MBA-IMB)
		"Sol/400302 2007 TD136", -- MassaliaFamily (MBA-IMB)
		"Sol/400323 2007 TJ411", -- MassaliaFamily (MBA-IMB)
		"Sol/400339 2007 UL82", -- MassaliaFamily (MBA-IMB)
		"Sol/400583 2008 YX102", -- MassaliaFamily (MBA-IMB)
		"Sol/400817 2010 HO108", -- MassaliaFamily (MBA-IMB)
		"Sol/400821 2010 JU40", -- MassaliaFamily (MBA-IMB)
		"Sol/401109 2011 UE245", -- MassaliaFamily (MBA-IMB)
		"Sol/401144 2011 UL399", -- MassaliaFamily (MBA-IMB)
		"Sol/401147 2011 VY10", -- MassaliaFamily (MBA-IMB)
		"Sol/401367 2013 BZ60", -- MassaliaFamily (MBA-IMB)
		"Sol/401374 2013 BR77", -- MassaliaFamily (MBA-IMB)
		"Sol/401790 2014 GF18", -- MassaliaFamily (MBA-IMB)
		"Sol/401935 2002 CW208", -- MassaliaFamily (MBA-IMB)
		"Sol/402022 2003 SK83", -- MassaliaFamily (MBA-IMB)
		"Sol/402043 2003 ST274", -- MassaliaFamily (MBA-IMB)
		"Sol/402057 2003 SX348", -- MassaliaFamily (MBA-IMB)
		"Sol/402071 2003 UD29", -- MassaliaFamily (MBA-IMB)
		"Sol/402077 2003 US199", -- MassaliaFamily (MBA-IMB)
		"Sol/402080 2003 UP209", -- MassaliaFamily (MBA-IMB)
		"Sol/402449 2006 BE59", -- MassaliaFamily (MBA-IMB)
		"Sol/402534 2006 FY10", -- MassaliaFamily (MBA-IMB)
		"Sol/402858 2007 RW91", -- MassaliaFamily (MBA-IMB)
		"Sol/402896 2007 TC10", -- MassaliaFamily (MBA-IMB)
		"Sol/402902 2007 TG38", -- MassaliaFamily (MBA-IMB)
		"Sol/402908 2007 TW57", -- MassaliaFamily (MBA-IMB)
		"Sol/402909 2007 TL68", -- MassaliaFamily (MBA-IMB)
		"Sol/402912 2007 TG80", -- MassaliaFamily (MBA-IMB)
		"Sol/402914 2007 TB122", -- MassaliaFamily (MBA-IMB)
		"Sol/402939 2007 TP262", -- MassaliaFamily (MBA-IMB)
		"Sol/402956 2007 TP388", -- MassaliaFamily (MBA-IMB)
		"Sol/402959 2007 TU406", -- MassaliaFamily (MBA-IMB)
		"Sol/402986 2007 VJ80", -- MassaliaFamily (MBA-IMB)
		"Sol/402989 2007 VF89", -- MassaliaFamily (MBA-IMB)
		"Sol/402999 2007 VJ264", -- MassaliaFamily (MBA-IMB)
		"Sol/403310 2009 CA29", -- MassaliaFamily (MBA-IMB)
		"Sol/403340 2009 DN131", -- MassaliaFamily (MBA-IMB)
		"Sol/403524 2010 DD3", -- MassaliaFamily (MBA-IMB)
		"Sol/403554 2010 JN165", -- MassaliaFamily (MBA-IMB)
		"Sol/403855 2011 UZ318", -- MassaliaFamily (MBA-IMB)
		"Sol/403869 2011 WH19", -- MassaliaFamily (MBA-IMB)
		"Sol/403873 2011 WN37", -- MassaliaFamily (MBA-IMB)
		"Sol/403888 2011 WP116", -- MassaliaFamily (MBA-IMB)
		"Sol/404137 2013 CX9", -- MassaliaFamily (MBA-IMB)
		"Sol/404144 2013 CY18", -- MassaliaFamily (MBA-IMB)
		"Sol/404301 2013 EE115", -- MassaliaFamily (MBA-IMB)
		"Sol/404322 2013 FN10", -- MassaliaFamily (MBA-IMB)
		"Sol/404523 2013 HA111", -- MassaliaFamily (MBA-IMB)
		"Sol/404636 2014 HQ13", -- MassaliaFamily (MBA-IMB)
		"Sol/404638 2014 HT16", -- MassaliaFamily (MBA-IMB)
		"Sol/404697 2014 HF187", -- MassaliaFamily (MBA-IMB)
		"Sol/404784 2014 JJ51", -- MassaliaFamily (MBA-IMB)
		"Sol/404808 2014 JU64", -- MassaliaFamily (MBA-IMB)
		"Sol/404817 2014 JE70", -- MassaliaFamily (MBA-IMB)
		"Sol/404830 2014 JH76", -- MassaliaFamily (MBA-IMB)
		"Sol/404843 2014 KZ4", -- MassaliaFamily (MBA-IMB)
		"Sol/404968 1999 TE43", -- MassaliaFamily (MBA-IMB)
		"Sol/405222 2003 RV20", -- MassaliaFamily (MBA-IMB)
		"Sol/405256 2003 SY265", -- MassaliaFamily (MBA-IMB)
		"Sol/405257 2003 SZ265", -- MassaliaFamily (MBA-IMB)
		"Sol/405264 2003 SF311", -- MassaliaFamily (MBA-IMB)
		"Sol/405890 2006 FQ32", -- MassaliaFamily (MBA-IMB)
		"Sol/405921 2006 KW50", -- MassaliaFamily (MBA-IMB)
		"Sol/406397 2007 TZ62", -- MassaliaFamily (MBA-IMB)
		"Sol/406403 2007 TD103", -- MassaliaFamily (MBA-IMB)
		"Sol/406408 2007 TP124", -- MassaliaFamily (MBA-IMB)
		"Sol/406418 2007 TP163", -- MassaliaFamily (MBA-IMB)
		"Sol/406421 2007 TL175", -- MassaliaFamily (MBA-IMB)
		"Sol/406429 2007 TL218", -- MassaliaFamily (MBA-IMB)
		"Sol/406440 2007 TK311", -- MassaliaFamily (MBA-IMB)
		"Sol/406447 2007 TB382", -- MassaliaFamily (MBA-IMB)
		"Sol/406468 2007 US54", -- MassaliaFamily (MBA-IMB)
		"Sol/406469 2007 UL56", -- MassaliaFamily (MBA-IMB)
		"Sol/406471 2007 UE61", -- MassaliaFamily (MBA-IMB)
		"Sol/406478 2007 UZ90", -- MassaliaFamily (MBA-IMB)
		"Sol/406485 2007 UP122", -- MassaliaFamily (MBA-IMB)
		"Sol/406508 2007 VR148", -- MassaliaFamily (MBA-IMB)
		"Sol/406521 2007 VC225", -- MassaliaFamily (MBA-IMB)
		"Sol/406524 2007 VK230", -- MassaliaFamily (MBA-IMB)
		"Sol/406551 2007 XF54", -- MassaliaFamily (MBA-IMB)
		"Sol/406569 2007 YR73", -- MassaliaFamily (MBA-IMB)
		"Sol/406578 2008 AD48", -- MassaliaFamily (MBA-IMB)
		"Sol/406833 2008 YA130", -- MassaliaFamily (MBA-IMB)
		"Sol/406856 2009 BM88", -- MassaliaFamily (MBA-IMB)
		"Sol/406862 2009 BR115", -- MassaliaFamily (MBA-IMB)
		"Sol/406863 2009 BF121", -- MassaliaFamily (MBA-IMB)
		"Sol/406879 2009 CR32", -- MassaliaFamily (MBA-IMB)
		"Sol/407329 2010 PZ60", -- MassaliaFamily (MBA-IMB)
		"Sol/407720 2011 UE294", -- MassaliaFamily (MBA-IMB)
		"Sol/407727 2011 UG319", -- MassaliaFamily (MBA-IMB)
		"Sol/407781 2011 YU1", -- MassaliaFamily (MBA-IMB)
		"Sol/407890 2012 BR111", -- MassaliaFamily (MBA-IMB)
		"Sol/407892 2012 BM117", -- MassaliaFamily (MBA-IMB)
		"Sol/407916 2012 CA9", -- MassaliaFamily (MBA-IMB)
		"Sol/408113 2013 CC13", -- MassaliaFamily (MBA-IMB)
		"Sol/408187 2013 EU11", -- MassaliaFamily (MBA-IMB)
		"Sol/408224 2013 EO90", -- MassaliaFamily (MBA-IMB)
		"Sol/408227 2013 EP94", -- MassaliaFamily (MBA-IMB)
		"Sol/408232 2013 EN98", -- MassaliaFamily (MBA-IMB)
		"Sol/408283 2013 GE4", -- MassaliaFamily (MBA-IMB)
		"Sol/408296 2013 GY16", -- MassaliaFamily (MBA-IMB)
		"Sol/408342 2013 GB81", -- MassaliaFamily (MBA-IMB)
		"Sol/408479 2013 HU105", -- MassaliaFamily (MBA-IMB)
		"Sol/408754 1992 SX10", -- MassaliaFamily (MBA-IMB)
		"Sol/408779 1999 UV32", -- MassaliaFamily (MBA-IMB)
		"Sol/408785 1999 XY145", -- MassaliaFamily (MBA-IMB)
		"Sol/409087 2003 SK330", -- MassaliaFamily (MBA-IMB)
		"Sol/409108 2003 SD433", -- MassaliaFamily (MBA-IMB)
		"Sol/409163 2003 US203", -- MassaliaFamily (MBA-IMB)
		"Sol/409179 2003 UN296", -- MassaliaFamily (MBA-IMB)
		"Sol/409185 2003 UY308", -- MassaliaFamily (MBA-IMB)
		"Sol/409186 2003 UR314", -- MassaliaFamily (MBA-IMB)
		"Sol/409206 2003 WF28", -- MassaliaFamily (MBA-IMB)
		"Sol/409211 2003 WN57", -- MassaliaFamily (MBA-IMB)
		"Sol/409409 2005 GC119", -- MassaliaFamily (MBA-IMB)
		"Sol/409660 2005 YC119", -- MassaliaFamily (MBA-IMB)
		"Sol/410275 2007 TH164", -- MassaliaFamily (MBA-IMB)
		"Sol/410284 2007 TA203", -- MassaliaFamily (MBA-IMB)
		"Sol/410307 2007 TX383", -- MassaliaFamily (MBA-IMB)
		"Sol/410322 2007 TE453", -- MassaliaFamily (MBA-IMB)
		"Sol/410327 2007 UT12", -- MassaliaFamily (MBA-IMB)
		"Sol/410343 2007 UT90", -- MassaliaFamily (MBA-IMB)
		"Sol/410388 2007 VT310", -- MassaliaFamily (MBA-IMB)
		"Sol/410405 2007 XR30", -- MassaliaFamily (MBA-IMB)
		"Sol/410426 2008 AY104", -- MassaliaFamily (MBA-IMB)
		"Sol/410433 2008 BY30", -- MassaliaFamily (MBA-IMB)
		"Sol/410434 2008 BZ31", -- MassaliaFamily (MBA-IMB)
		"Sol/410765 2009 DH122", -- MassaliaFamily (MBA-IMB)
		"Sol/410773 2009 EH10", -- MassaliaFamily (MBA-IMB)
		"Sol/410774 2009 EK17", -- MassaliaFamily (MBA-IMB)
		"Sol/410800 2009 HH79", -- MassaliaFamily (MBA-IMB)
		"Sol/411698 2011 YM53", -- MassaliaFamily (MBA-IMB)
		"Sol/411712 2012 AK8", -- MassaliaFamily (MBA-IMB)
		"Sol/411714 2012 AU20", -- MassaliaFamily (MBA-IMB)
		"Sol/411719 2012 BU14", -- MassaliaFamily (MBA-IMB)
		"Sol/411723 2012 BM21", -- MassaliaFamily (MBA-IMB)
		"Sol/411739 2012 BG70", -- MassaliaFamily (MBA-IMB)
		"Sol/411746 2012 BM94", -- MassaliaFamily (MBA-IMB)
		"Sol/411777 2012 BM149", -- MassaliaFamily (MBA-IMB)
		"Sol/411783 2012 CW10", -- MassaliaFamily (MBA-IMB)
		"Sol/411788 2012 CU17", -- MassaliaFamily (MBA-IMB)
		"Sol/411862 2012 DY90", -- MassaliaFamily (MBA-IMB)
		"Sol/412042 2013 CF202", -- MassaliaFamily (MBA-IMB)
		"Sol/412093 2013 FL20", -- MassaliaFamily (MBA-IMB)
		"Sol/412099 2013 FX24", -- MassaliaFamily (MBA-IMB)
		"Sol/412107 2013 GD9", -- MassaliaFamily (MBA-IMB)
		"Sol/412111 2013 GF15", -- MassaliaFamily (MBA-IMB)
		"Sol/412131 2013 GS46", -- MassaliaFamily (MBA-IMB)
		"Sol/412221 2013 GT121", -- MassaliaFamily (MBA-IMB)
		"Sol/412262 2013 HY107", -- MassaliaFamily (MBA-IMB)
		"Sol/412263 2013 HA110", -- MassaliaFamily (MBA-IMB)
		"Sol/412412 2014 DT6", -- MassaliaFamily (MBA-IMB)
		"Sol/412422 2014 DJ130", -- MassaliaFamily (MBA-IMB)
		"Sol/412517 2014 MS16", -- MassaliaFamily (MBA-IMB)
		"Sol/412579 2014 OC21", -- MassaliaFamily (MBA-IMB)
		"Sol/412627 2014 OS130", -- MassaliaFamily (MBA-IMB)
		"Sol/412650 2014 OQ189", -- MassaliaFamily (MBA-IMB)
		"Sol/412659 2014 OD194", -- MassaliaFamily (MBA-IMB)
		"Sol/412663 2014 OP195", -- MassaliaFamily (MBA-IMB)
		"Sol/412805 2014 PG29", -- MassaliaFamily (MBA-IMB)
		"Sol/412967 2014 QA309", -- MassaliaFamily (MBA-IMB)
		"Sol/412981 1995 UE10", -- MassaliaFamily (MBA-IMB)
		"Sol/413178 2002 QS116", -- MassaliaFamily (MBA-IMB)
		"Sol/413262 2003 TS21", -- MassaliaFamily (MBA-IMB)
		"Sol/413293 2003 UR176", -- MassaliaFamily (MBA-IMB)
		"Sol/413310 2003 UL291", -- MassaliaFamily (MBA-IMB)
		"Sol/413311 2003 UM299", -- MassaliaFamily (MBA-IMB)
		"Sol/413355 2003 YD67", -- MassaliaFamily (MBA-IMB)
		"Sol/413356 2003 YY67", -- MassaliaFamily (MBA-IMB)
		"Sol/413364 2004 BB35", -- MassaliaFamily (MBA-IMB)
		"Sol/413476 2005 GS180", -- MassaliaFamily (MBA-IMB)
		"Sol/414121 2007 UF68", -- MassaliaFamily (MBA-IMB)
		"Sol/414145 2007 VB292", -- MassaliaFamily (MBA-IMB)
		"Sol/414161 2007 YO45", -- MassaliaFamily (MBA-IMB)
		"Sol/414168 2008 AB89", -- MassaliaFamily (MBA-IMB)
		"Sol/414173 2008 AU128", -- MassaliaFamily (MBA-IMB)
		"Sol/414178 2008 CW", -- MassaliaFamily (MBA-IMB)
		"Sol/414180 2008 CO6", -- MassaliaFamily (MBA-IMB)
		"Sol/414181 2008 CJ33", -- MassaliaFamily (MBA-IMB)
		"Sol/414241 2008 FY131", -- MassaliaFamily (MBA-IMB)
		"Sol/414421 2009 CA65", -- MassaliaFamily (MBA-IMB)
		"Sol/414428 2009 DE36", -- MassaliaFamily (MBA-IMB)
		"Sol/414466 2009 KQ7", -- MassaliaFamily (MBA-IMB)
		"Sol/414792 2010 RO134", -- MassaliaFamily (MBA-IMB)
		"Sol/414803 2010 SS23", -- MassaliaFamily (MBA-IMB)
		"Sol/414839 2010 UZ99", -- MassaliaFamily (MBA-IMB)
		"Sol/415042 2011 YY58", -- MassaliaFamily (MBA-IMB)
		"Sol/415047 2011 YP73", -- MassaliaFamily (MBA-IMB)
		"Sol/415066 2012 BV54", -- MassaliaFamily (MBA-IMB)
		"Sol/415091 2012 BG130", -- MassaliaFamily (MBA-IMB)
		"Sol/415120 2012 DH18", -- MassaliaFamily (MBA-IMB)
		"Sol/415149 2012 FN2", -- MassaliaFamily (MBA-IMB)
		"Sol/415170 2012 FD61", -- MassaliaFamily (MBA-IMB)
		"Sol/415194 2012 GS24", -- MassaliaFamily (MBA-IMB)
		"Sol/415277 2013 EJ122", -- MassaliaFamily (MBA-IMB)
		"Sol/415302 2013 GX83", -- MassaliaFamily (MBA-IMB)
		"Sol/415325 2013 HO21", -- MassaliaFamily (MBA-IMB)
		"Sol/415498 2014 OG375", -- MassaliaFamily (MBA-IMB)
		"Sol/415500 2014 OC378", -- MassaliaFamily (MBA-IMB)
		"Sol/415625 2014 QD371", -- MassaliaFamily (MBA-IMB)
		"Sol/415694 1995 SP42", -- MassaliaFamily (MBA-IMB)
		"Sol/415727 1999 TQ336", -- MassaliaFamily (MBA-IMB)
		"Sol/415800 2001 FA204", -- MassaliaFamily (MBA-IMB)
		"Sol/416107 2002 PA162", -- MassaliaFamily (MBA-IMB)
		"Sol/416113 2002 PJ191", -- MassaliaFamily (MBA-IMB)
		"Sol/416177 2002 SZ13", -- MassaliaFamily (MBA-IMB)
		"Sol/416396 2003 UR97", -- MassaliaFamily (MBA-IMB)
		"Sol/416402 2003 UF123", -- MassaliaFamily (MBA-IMB)
		"Sol/416562 2004 CK116", -- MassaliaFamily (MBA-IMB)
		"Sol/416787 2005 GY56", -- MassaliaFamily (MBA-IMB)
		"Sol/417455 2006 QX15", -- MassaliaFamily (MBA-IMB)
		"Sol/417472 2006 RZ7", -- MassaliaFamily (MBA-IMB)
		"Sol/417473 2006 RD21", -- MassaliaFamily (MBA-IMB)
		"Sol/417480 2006 RK41", -- MassaliaFamily (MBA-IMB)
		"Sol/417482 2006 RQ55", -- MassaliaFamily (MBA-IMB)
		"Sol/417497 2006 SW66", -- MassaliaFamily (MBA-IMB)
		"Sol/417499 2006 SS75", -- MassaliaFamily (MBA-IMB)
		"Sol/417501 2006 SN117", -- MassaliaFamily (MBA-IMB)
		"Sol/417509 2006 SH259", -- MassaliaFamily (MBA-IMB)
		"Sol/417520 2006 SL369", -- MassaliaFamily (MBA-IMB)
		"Sol/417542 2006 UA8", -- MassaliaFamily (MBA-IMB)
		"Sol/417591 2006 VE64", -- MassaliaFamily (MBA-IMB)
		"Sol/418024 2007 UF84", -- MassaliaFamily (MBA-IMB)
		"Sol/418136 2008 AN35", -- MassaliaFamily (MBA-IMB)
		"Sol/418139 2008 AC44", -- MassaliaFamily (MBA-IMB)
		"Sol/418155 2008 AS94", -- MassaliaFamily (MBA-IMB)
		"Sol/418165 2008 AW133", -- MassaliaFamily (MBA-IMB)
		"Sol/418172 2008 BQ21", -- MassaliaFamily (MBA-IMB)
		"Sol/418175 2008 BW27", -- MassaliaFamily (MBA-IMB)
		"Sol/418177 2008 BX31", -- MassaliaFamily (MBA-IMB)
		"Sol/418190 2008 CO24", -- MassaliaFamily (MBA-IMB)
		"Sol/418246 2008 DO61", -- MassaliaFamily (MBA-IMB)
		"Sol/418277 2008 EW96", -- MassaliaFamily (MBA-IMB)
		"Sol/418285 2008 EC137", -- MassaliaFamily (MBA-IMB)
		"Sol/418332 2008 GE7", -- MassaliaFamily (MBA-IMB)
		"Sol/418972 2009 HV68", -- MassaliaFamily (MBA-IMB)
		"Sol/419540 2010 NO3", -- MassaliaFamily (MBA-IMB)
		"Sol/419556 2010 PO73", -- MassaliaFamily (MBA-IMB)
		"Sol/419557 2010 PC77", -- MassaliaFamily (MBA-IMB)
		"Sol/419571 2010 RL50", -- MassaliaFamily (MBA-IMB)
		"Sol/419605 2010 RJ125", -- MassaliaFamily (MBA-IMB)
		"Sol/419629 2010 SS29", -- MassaliaFamily (MBA-IMB)
		"Sol/419631 2010 SD42", -- MassaliaFamily (MBA-IMB)
		"Sol/419651 2010 TJ58", -- MassaliaFamily (MBA-IMB)
		"Sol/419656 2010 TC79", -- MassaliaFamily (MBA-IMB)
		"Sol/419672 2010 TB168", -- MassaliaFamily (MBA-IMB)
		"Sol/419673 2010 TC170", -- MassaliaFamily (MBA-IMB)
		"Sol/419693 2010 UY40", -- MassaliaFamily (MBA-IMB)
		"Sol/419789 2010 VB206", -- MassaliaFamily (MBA-IMB)
		"Sol/420339 2012 BG26", -- MassaliaFamily (MBA-IMB)
		"Sol/420344 2012 BL53", -- MassaliaFamily (MBA-IMB)
		"Sol/420408 2012 DN5", -- MassaliaFamily (MBA-IMB)
		"Sol/420417 2012 DW13", -- MassaliaFamily (MBA-IMB)
		"Sol/420483 2012 EP7", -- MassaliaFamily (MBA-IMB)
		"Sol/420849 2013 JH52", -- MassaliaFamily (MBA-IMB)
		"Sol/421444 2014 MB21", -- MassaliaFamily (MBA-IMB)
		"Sol/421524 2014 OS116", -- MassaliaFamily (MBA-IMB)
		"Sol/421562 2014 OO190", -- MassaliaFamily (MBA-IMB)
		"Sol/421858 2014 QR139", -- MassaliaFamily (MBA-IMB)
		"Sol/421886 2014 QM177", -- MassaliaFamily (MBA-IMB)
		"Sol/422051 2014 QZ360", -- MassaliaFamily (MBA-IMB)
		"Sol/422079 2014 QB385", -- MassaliaFamily (MBA-IMB)
		"Sol/422163 2014 RB7", -- MassaliaFamily (MBA-IMB)
		"Sol/422171 2014 RZ18", -- MassaliaFamily (MBA-IMB)
		"Sol/422193 2014 RS41", -- MassaliaFamily (MBA-IMB)
		"Sol/422471 2014 SR319", -- MassaliaFamily (MBA-IMB)
		"Sol/422535 2014 TT20", -- MassaliaFamily (MBA-IMB)
		"Sol/422643 1995 SA31", -- MassaliaFamily (MBA-IMB)
		"Sol/422677 1999 VW181", -- MassaliaFamily (MBA-IMB)
		"Sol/422689 2000 CK68", -- MassaliaFamily (MBA-IMB)
		"Sol/422861 2002 PC30", -- MassaliaFamily (MBA-IMB)
		"Sol/422878 2002 QP30", -- MassaliaFamily (MBA-IMB)
		"Sol/422880 2002 QH39", -- MassaliaFamily (MBA-IMB)
		"Sol/422924 2002 TU144", -- MassaliaFamily (MBA-IMB)
		"Sol/423074 2003 WG194", -- MassaliaFamily (MBA-IMB)
		"Sol/423169 2004 FW58", -- MassaliaFamily (MBA-IMB)
		"Sol/423172 2004 FF157", -- MassaliaFamily (MBA-IMB)
		"Sol/423398 2005 LV6", -- MassaliaFamily (MBA-IMB)
		"Sol/423419 2005 OJ20", -- MassaliaFamily (MBA-IMB)
		"Sol/423454 2005 SQ106", -- MassaliaFamily (MBA-IMB)
		"Sol/423831 2006 OY2", -- MassaliaFamily (MBA-IMB)
		"Sol/423832 2006 OO7", -- MassaliaFamily (MBA-IMB)
		"Sol/423846 2006 QO64", -- MassaliaFamily (MBA-IMB)
		"Sol/423847 2006 QS64", -- MassaliaFamily (MBA-IMB)
		"Sol/423900 2006 SW200", -- MassaliaFamily (MBA-IMB)
		"Sol/423901 2006 SL208", -- MassaliaFamily (MBA-IMB)
		"Sol/423908 2006 SE298", -- MassaliaFamily (MBA-IMB)
		"Sol/423911 2006 SB316", -- MassaliaFamily (MBA-IMB)
		"Sol/423915 2006 SC333", -- MassaliaFamily (MBA-IMB)
		"Sol/423922 2006 SX392", -- MassaliaFamily (MBA-IMB)
		"Sol/423952 2006 UO49", -- MassaliaFamily (MBA-IMB)
		"Sol/423957 2006 UM80", -- MassaliaFamily (MBA-IMB)
		"Sol/423971 2006 UN254", -- MassaliaFamily (MBA-IMB)
		"Sol/423976 2006 UH336", -- MassaliaFamily (MBA-IMB)
		"Sol/424001 2006 VP152", -- MassaliaFamily (MBA-IMB)
		"Sol/424031 2006 YU13", -- MassaliaFamily (MBA-IMB)
		"Sol/424042 2007 AV28", -- MassaliaFamily (MBA-IMB)
		"Sol/424431 2008 BW46", -- MassaliaFamily (MBA-IMB)
		"Sol/424444 2008 CL40", -- MassaliaFamily (MBA-IMB)
		"Sol/424458 2008 CO98", -- MassaliaFamily (MBA-IMB)
		"Sol/424462 2008 CM131", -- MassaliaFamily (MBA-IMB)
		"Sol/424490 2008 DR32", -- MassaliaFamily (MBA-IMB)
		"Sol/424503 2008 DX69", -- MassaliaFamily (MBA-IMB)
		"Sol/424507 2008 DZ80", -- MassaliaFamily (MBA-IMB)
		"Sol/424518 2008 EC45", -- MassaliaFamily (MBA-IMB)
		"Sol/424549 2008 EX160", -- MassaliaFamily (MBA-IMB)
		"Sol/424553 2008 FQ", -- MassaliaFamily (MBA-IMB)
		"Sol/424564 2008 FJ67", -- MassaliaFamily (MBA-IMB)
		"Sol/424622 2008 JZ36", -- MassaliaFamily (MBA-IMB)
		"Sol/425037 2009 HT104", -- MassaliaFamily (MBA-IMB)
		"Sol/425042 2009 PR", -- MassaliaFamily (MBA-IMB)
		"Sol/425048 2009 QW10", -- MassaliaFamily (MBA-IMB)
		"Sol/425561 2010 RB152", -- MassaliaFamily (MBA-IMB)
		"Sol/425583 2010 TC114", -- MassaliaFamily (MBA-IMB)
		"Sol/425598 2010 UP17", -- MassaliaFamily (MBA-IMB)
		"Sol/425617 2010 VL52", -- MassaliaFamily (MBA-IMB)
		"Sol/425625 2010 VR83", -- MassaliaFamily (MBA-IMB)
		"Sol/425626 2010 VP89", -- MassaliaFamily (MBA-IMB)
		"Sol/425682 2011 AA30", -- MassaliaFamily (MBA-IMB)
		"Sol/425705 2011 BM9", -- MassaliaFamily (MBA-IMB)
		"Sol/425743 2011 BH101", -- MassaliaFamily (MBA-IMB)
		"Sol/425821 2011 DO48", -- MassaliaFamily (MBA-IMB)
		"Sol/426130 2012 GW32", -- MassaliaFamily (MBA-IMB)
		"Sol/426180 2012 JX18", -- MassaliaFamily (MBA-IMB)
		"Sol/426382 2013 PM17", -- MassaliaFamily (MBA-IMB)
		"Sol/426498 2013 RK33", -- MassaliaFamily (MBA-IMB)
		"Sol/426541 2013 RX81", -- MassaliaFamily (MBA-IMB)
		"Sol/426652 2013 SC81", -- MassaliaFamily (MBA-IMB)
		"Sol/427008 2014 SJ165", -- MassaliaFamily (MBA-IMB)
		"Sol/427037 2014 TG5", -- MassaliaFamily (MBA-IMB)
		"Sol/427145 2014 UM148", -- MassaliaFamily (MBA-IMB)
		"Sol/427182 2014 VF9", -- MassaliaFamily (MBA-IMB)
		"Sol/427183 2014 VX9", -- MassaliaFamily (MBA-IMB)
		"Sol/427201 2014 VK28", -- MassaliaFamily (MBA-IMB)
		"Sol/427208 2014 WN", -- MassaliaFamily (MBA-IMB)
		"Sol/427233 2014 WH55", -- MassaliaFamily (MBA-IMB)
		"Sol/427415 2000 AP221", -- MassaliaFamily (MBA-IMB)
		"Sol/427692 2004 EW46", -- MassaliaFamily (MBA-IMB)
		"Sol/427709 2004 FH104", -- MassaliaFamily (MBA-IMB)
		"Sol/427863 2005 PD12", -- MassaliaFamily (MBA-IMB)
		"Sol/427878 2005 SH115", -- MassaliaFamily (MBA-IMB)
		"Sol/427880 2005 SZ148", -- MassaliaFamily (MBA-IMB)
		"Sol/428130 2006 SO72", -- MassaliaFamily (MBA-IMB)
		"Sol/428172 2006 SS411", -- MassaliaFamily (MBA-IMB)
		"Sol/428188 2006 UC84", -- MassaliaFamily (MBA-IMB)
		"Sol/428201 2006 UU230", -- MassaliaFamily (MBA-IMB)
		"Sol/428203 2006 UQ268", -- MassaliaFamily (MBA-IMB)
		"Sol/428206 2006 UL280", -- MassaliaFamily (MBA-IMB)
		"Sol/428208 2006 UB330", -- MassaliaFamily (MBA-IMB)
		"Sol/428219 2006 VB114", -- MassaliaFamily (MBA-IMB)
		"Sol/428236 2006 XO13", -- MassaliaFamily (MBA-IMB)
		"Sol/428240 2006 XS61", -- MassaliaFamily (MBA-IMB)
		"Sol/428241 2006 XF70", -- MassaliaFamily (MBA-IMB)
		"Sol/428514 2007 YO62", -- MassaliaFamily (MBA-IMB)
		"Sol/428527 2008 AW82", -- MassaliaFamily (MBA-IMB)
		"Sol/428631 2008 FB79", -- MassaliaFamily (MBA-IMB)
		"Sol/428636 2008 FN113", -- MassaliaFamily (MBA-IMB)
		"Sol/428646 2008 GR9", -- MassaliaFamily (MBA-IMB)
		"Sol/428647 2008 GH10", -- MassaliaFamily (MBA-IMB)
		"Sol/428649 2008 GR30", -- MassaliaFamily (MBA-IMB)
		"Sol/428656 2008 GD72", -- MassaliaFamily (MBA-IMB)
		"Sol/428669 2008 GA123", -- MassaliaFamily (MBA-IMB)
		"Sol/428673 2008 HE10", -- MassaliaFamily (MBA-IMB)
		"Sol/429437 2010 VN45", -- MassaliaFamily (MBA-IMB)
		"Sol/429453 2010 VS172", -- MassaliaFamily (MBA-IMB)
		"Sol/429454 2010 VW172", -- MassaliaFamily (MBA-IMB)
		"Sol/429462 2010 WA31", -- MassaliaFamily (MBA-IMB)
		"Sol/429464 2010 WK52", -- MassaliaFamily (MBA-IMB)
		"Sol/429478 2011 AV7", -- MassaliaFamily (MBA-IMB)
		"Sol/429485 2011 AF31", -- MassaliaFamily (MBA-IMB)
		"Sol/429490 2011 AH44", -- MassaliaFamily (MBA-IMB)
		"Sol/429501 2011 AQ76", -- MassaliaFamily (MBA-IMB)
		"Sol/429543 2011 CG7", -- MassaliaFamily (MBA-IMB)
		"Sol/429805 2012 JY15", -- MassaliaFamily (MBA-IMB)
		"Sol/429983 2013 OA5", -- MassaliaFamily (MBA-IMB)
		"Sol/430027 2013 RD41", -- MassaliaFamily (MBA-IMB)
		"Sol/430124 2013 TU29", -- MassaliaFamily (MBA-IMB)
		"Sol/430157 2013 TS71", -- MassaliaFamily (MBA-IMB)
		"Sol/430472 2001 RG118", -- MassaliaFamily (MBA-IMB)
		"Sol/430484 2001 ST246", -- MassaliaFamily (MBA-IMB)
		"Sol/430493 2001 TA208", -- MassaliaFamily (MBA-IMB)
		"Sol/430576 2002 QG79", -- MassaliaFamily (MBA-IMB)
		"Sol/430866 2005 PP9", -- MassaliaFamily (MBA-IMB)
		"Sol/430883 2005 QO114", -- MassaliaFamily (MBA-IMB)
		"Sol/430959 2005 VH24", -- MassaliaFamily (MBA-IMB)
		"Sol/430991 2005 XO12", -- MassaliaFamily (MBA-IMB)
		"Sol/431180 2006 SG41", -- MassaliaFamily (MBA-IMB)
		"Sol/431224 2006 SN297", -- MassaliaFamily (MBA-IMB)
		"Sol/431240 2006 TX17", -- MassaliaFamily (MBA-IMB)
		"Sol/431256 2006 UD15", -- MassaliaFamily (MBA-IMB)
		"Sol/431262 2006 UU37", -- MassaliaFamily (MBA-IMB)
		"Sol/431316 2006 WD56", -- MassaliaFamily (MBA-IMB)
		"Sol/431324 2006 WR139", -- MassaliaFamily (MBA-IMB)
		"Sol/431338 2006 XS55", -- MassaliaFamily (MBA-IMB)
		"Sol/431696 2008 DE85", -- MassaliaFamily (MBA-IMB)
		"Sol/431729 2008 FP48", -- MassaliaFamily (MBA-IMB)
		"Sol/431735 2008 FB82", -- MassaliaFamily (MBA-IMB)
		"Sol/431736 2008 FP87", -- MassaliaFamily (MBA-IMB)
		"Sol/431741 2008 FN123", -- MassaliaFamily (MBA-IMB)
		"Sol/431759 2008 GK146", -- MassaliaFamily (MBA-IMB)
		"Sol/431799 2008 QJ34", -- MassaliaFamily (MBA-IMB)
		"Sol/432293 2009 SQ268", -- MassaliaFamily (MBA-IMB)
		"Sol/432626 2010 VP82", -- MassaliaFamily (MBA-IMB)
		"Sol/432634 2010 VJ135", -- MassaliaFamily (MBA-IMB)
		"Sol/432670 2011 AT51", -- MassaliaFamily (MBA-IMB)
		"Sol/432679 2011 BR16", -- MassaliaFamily (MBA-IMB)
		"Sol/432688 2011 BK63", -- MassaliaFamily (MBA-IMB)
		"Sol/432742 2011 EN5", -- MassaliaFamily (MBA-IMB)
		"Sol/432746 2011 EY22", -- MassaliaFamily (MBA-IMB)
		"Sol/432790 2011 FB129", -- MassaliaFamily (MBA-IMB)
		"Sol/433006 2012 QF51", -- MassaliaFamily (MBA-IMB)
		"Sol/433028 2012 SU7", -- MassaliaFamily (MBA-IMB)
		"Sol/433337 2013 RN40", -- MassaliaFamily (MBA-IMB)
		"Sol/433338 2013 RM41", -- MassaliaFamily (MBA-IMB)
		"Sol/433341 2013 RO44", -- MassaliaFamily (MBA-IMB)
		"Sol/433365 2013 SJ35", -- MassaliaFamily (MBA-IMB)
		"Sol/433445 2013 TQ133", -- MassaliaFamily (MBA-IMB)
		"Sol/433474 2013 VN19", -- MassaliaFamily (MBA-IMB)
		"Sol/433601 2013 YK63", -- MassaliaFamily (MBA-IMB)
		"Sol/433735 2015 AO155", -- MassaliaFamily (MBA-IMB)
		"Sol/433740 2015 AS190", -- MassaliaFamily (MBA-IMB)
		"Sol/433749 2015 AM263", -- MassaliaFamily (MBA-IMB)
		"Sol/433838 2015 BO249", -- MassaliaFamily (MBA-IMB)
		"Sol/433840 2015 BU250", -- MassaliaFamily (MBA-IMB)
		"Sol/433886 2015 BG391", -- MassaliaFamily (MBA-IMB)
		"Sol/434040 2001 SL309", -- MassaliaFamily (MBA-IMB)
		"Sol/434060 2001 UB224", -- MassaliaFamily (MBA-IMB)
		"Sol/434066 2001 WO51", -- MassaliaFamily (MBA-IMB)
		"Sol/434316 2004 GY44", -- MassaliaFamily (MBA-IMB)
		"Sol/434324 2004 HN59", -- MassaliaFamily (MBA-IMB)
		"Sol/434480 2005 QO175", -- MassaliaFamily (MBA-IMB)
		"Sol/434498 2005 SE56", -- MassaliaFamily (MBA-IMB)
		"Sol/434529 2005 SA250", -- MassaliaFamily (MBA-IMB)
		"Sol/434556 2005 TV120", -- MassaliaFamily (MBA-IMB)
		"Sol/434579 2005 UM84", -- MassaliaFamily (MBA-IMB)
		"Sol/434599 2005 UG277", -- MassaliaFamily (MBA-IMB)
		"Sol/434614 2005 UV416", -- MassaliaFamily (MBA-IMB)
		"Sol/435061 2006 XU58", -- MassaliaFamily (MBA-IMB)
		"Sol/435080 2007 BW42", -- MassaliaFamily (MBA-IMB)
		"Sol/435108 2007 DS40", -- MassaliaFamily (MBA-IMB)
		"Sol/435109 2007 DA49", -- MassaliaFamily (MBA-IMB)
		"Sol/435113 2007 DX71", -- MassaliaFamily (MBA-IMB)
		"Sol/435114 2007 DH78", -- MassaliaFamily (MBA-IMB)
		"Sol/435116 2007 DK86", -- MassaliaFamily (MBA-IMB)
		"Sol/435131 2007 EH146", -- MassaliaFamily (MBA-IMB)
		"Sol/435494 2008 GT79", -- MassaliaFamily (MBA-IMB)
		"Sol/435561 2008 RN25", -- MassaliaFamily (MBA-IMB)
		"Sol/435564 2008 RQ30", -- MassaliaFamily (MBA-IMB)
		"Sol/435581 2008 RE119", -- MassaliaFamily (MBA-IMB)
		"Sol/435685 2008 TV78", -- MassaliaFamily (MBA-IMB)
		"Sol/436105 2009 SM306", -- MassaliaFamily (MBA-IMB)
		"Sol/436170 2009 VG95", -- MassaliaFamily (MBA-IMB)
		"Sol/436414 2011 AR44", -- MassaliaFamily (MBA-IMB)
		"Sol/436443 2011 CR27", -- MassaliaFamily (MBA-IMB)
		"Sol/436447 2011 CE54", -- MassaliaFamily (MBA-IMB)
		"Sol/436468 2011 DK18", -- MassaliaFamily (MBA-IMB)
		"Sol/436473 2011 DD42", -- MassaliaFamily (MBA-IMB)
		"Sol/436476 2011 EV7", -- MassaliaFamily (MBA-IMB)
		"Sol/436477 2011 EX7", -- MassaliaFamily (MBA-IMB)
		"Sol/436485 2011 EQ24", -- MassaliaFamily (MBA-IMB)
		"Sol/436499 2011 ET83", -- MassaliaFamily (MBA-IMB)
		"Sol/436508 2011 FW27", -- MassaliaFamily (MBA-IMB)
		"Sol/436528 2011 FW133", -- MassaliaFamily (MBA-IMB)
		"Sol/436542 2011 GZ42", -- MassaliaFamily (MBA-IMB)
		"Sol/436550 2011 GA79", -- MassaliaFamily (MBA-IMB)
		"Sol/436557 2011 HX10", -- MassaliaFamily (MBA-IMB)
		"Sol/436562 2011 HY27", -- MassaliaFamily (MBA-IMB)
		"Sol/436792 2012 PM37", -- MassaliaFamily (MBA-IMB)
		"Sol/436836 2012 SZ11", -- MassaliaFamily (MBA-IMB)
		"Sol/436861 2012 SE59", -- MassaliaFamily (MBA-IMB)
		"Sol/436865 2012 TL6", -- MassaliaFamily (MBA-IMB)
		"Sol/436886 2012 TQ30", -- MassaliaFamily (MBA-IMB)
		"Sol/436982 2012 TO199", -- MassaliaFamily (MBA-IMB)
		"Sol/437330 2013 RG37", -- MassaliaFamily (MBA-IMB)
		"Sol/437814 2015 DA99", -- MassaliaFamily (MBA-IMB)
		"Sol/437840 1997 SN30", -- MassaliaFamily (MBA-IMB)
		"Sol/437890 2001 SK210", -- MassaliaFamily (MBA-IMB)
		"Sol/437891 2001 SG219", -- MassaliaFamily (MBA-IMB)
		"Sol/438062 2004 RK50", -- MassaliaFamily (MBA-IMB)
		"Sol/438065 2004 RD60", -- MassaliaFamily (MBA-IMB)
		"Sol/438091 2004 VS37", -- MassaliaFamily (MBA-IMB)
		"Sol/438163 2005 SY263", -- MassaliaFamily (MBA-IMB)
		"Sol/438274 2005 YE29", -- MassaliaFamily (MBA-IMB)
		"Sol/438463 2007 CY36", -- MassaliaFamily (MBA-IMB)
		"Sol/438473 2007 EZ74", -- MassaliaFamily (MBA-IMB)
		"Sol/438475 2007 EJ113", -- MassaliaFamily (MBA-IMB)
		"Sol/438492 2007 HB85", -- MassaliaFamily (MBA-IMB)
		"Sol/438691 2008 PJ11", -- MassaliaFamily (MBA-IMB)
		"Sol/438695 2008 QA8", -- MassaliaFamily (MBA-IMB)
		"Sol/438699 2008 RK32", -- MassaliaFamily (MBA-IMB)
		"Sol/438728 2008 SZ297", -- MassaliaFamily (MBA-IMB)
		"Sol/438781 2008 VF51", -- MassaliaFamily (MBA-IMB)
		"Sol/439041 2011 FX81", -- MassaliaFamily (MBA-IMB)
		"Sol/439204 2012 RR13", -- MassaliaFamily (MBA-IMB)
		"Sol/439264 2012 TA314", -- MassaliaFamily (MBA-IMB)
		"Sol/439505 2014 BD8", -- MassaliaFamily (MBA-IMB)
		"Sol/439542 2014 DV4", -- MassaliaFamily (MBA-IMB)
		"Sol/439670 2014 HX166", -- MassaliaFamily (MBA-IMB)
		"Sol/439796 2015 HS63", -- MassaliaFamily (MBA-IMB)
		"Sol/440237 2004 QB26", -- MassaliaFamily (MBA-IMB)
		"Sol/440320 2004 TC46", -- MassaliaFamily (MBA-IMB)
		"Sol/440331 2004 TA124", -- MassaliaFamily (MBA-IMB)
		"Sol/440333 2004 TM125", -- MassaliaFamily (MBA-IMB)
		"Sol/440336 2004 TR162", -- MassaliaFamily (MBA-IMB)
		"Sol/440690 2005 YO73", -- MassaliaFamily (MBA-IMB)
		"Sol/441012 2007 EQ15", -- MassaliaFamily (MBA-IMB)
		"Sol/441018 2007 EO131", -- MassaliaFamily (MBA-IMB)
		"Sol/441035 2007 FF25", -- MassaliaFamily (MBA-IMB)
		"Sol/441044 2007 HK30", -- MassaliaFamily (MBA-IMB)
		"Sol/441050 2007 JH1", -- MassaliaFamily (MBA-IMB)
		"Sol/441051 2007 JT41", -- MassaliaFamily (MBA-IMB)
		"Sol/441056 2007 LC25", -- MassaliaFamily (MBA-IMB)
		"Sol/441465 2008 QU23", -- MassaliaFamily (MBA-IMB)
		"Sol/441477 2008 RQ119", -- MassaliaFamily (MBA-IMB)
		"Sol/441502 2008 SV111", -- MassaliaFamily (MBA-IMB)
		"Sol/441504 2008 SS125", -- MassaliaFamily (MBA-IMB)
		"Sol/441512 2008 SZ141", -- MassaliaFamily (MBA-IMB)
		"Sol/441518 2008 SM164", -- MassaliaFamily (MBA-IMB)
		"Sol/441527 2008 SV242", -- MassaliaFamily (MBA-IMB)
		"Sol/441537 2008 SX307", -- MassaliaFamily (MBA-IMB)
		"Sol/441539 2008 SP309", -- MassaliaFamily (MBA-IMB)
		"Sol/441616 2008 UU315", -- MassaliaFamily (MBA-IMB)
		"Sol/441642 2008 WF24", -- MassaliaFamily (MBA-IMB)
		"Sol/441665 2008 WE135", -- MassaliaFamily (MBA-IMB)
		"Sol/441870 2009 YF25", -- MassaliaFamily (MBA-IMB)
		"Sol/442227 2011 KA31", -- MassaliaFamily (MBA-IMB)
		"Sol/442614 2012 QZ12", -- MassaliaFamily (MBA-IMB)
		"Sol/442685 2012 UU42", -- MassaliaFamily (MBA-IMB)
		"Sol/442810 2013 AH41", -- MassaliaFamily (MBA-IMB)
		"Sol/442829 2013 AU81", -- MassaliaFamily (MBA-IMB)
		"Sol/442836 2013 AE94", -- MassaliaFamily (MBA-IMB)
		"Sol/442839 2013 AB100", -- MassaliaFamily (MBA-IMB)
		"Sol/442881 2013 BX37", -- MassaliaFamily (MBA-IMB)
		"Sol/442925 2013 CF49", -- MassaliaFamily (MBA-IMB)
		"Sol/443170 2014 DG9", -- MassaliaFamily (MBA-IMB)
		"Sol/443226 2014 DY105", -- MassaliaFamily (MBA-IMB)
		"Sol/443227 2014 DW106", -- MassaliaFamily (MBA-IMB)
		"Sol/443239 2014 DX122", -- MassaliaFamily (MBA-IMB)
		"Sol/443241 2014 DO124", -- MassaliaFamily (MBA-IMB)
		"Sol/443257 2014 EB7", -- MassaliaFamily (MBA-IMB)
		"Sol/443722 2015 LM9", -- MassaliaFamily (MBA-IMB)
		"Sol/443905 2002 EM24", -- MassaliaFamily (MBA-IMB)
		"Sol/444050 2004 RY43", -- MassaliaFamily (MBA-IMB)
		"Sol/444061 2004 RK166", -- MassaliaFamily (MBA-IMB)
		"Sol/444113 2004 TX121", -- MassaliaFamily (MBA-IMB)
		"Sol/444382 2005 YJ114", -- MassaliaFamily (MBA-IMB)
		"Sol/444388 2005 YG176", -- MassaliaFamily (MBA-IMB)
		"Sol/444407 2006 AR35", -- MassaliaFamily (MBA-IMB)
		"Sol/444422 2006 BJ49", -- MassaliaFamily (MBA-IMB)
		"Sol/444424 2006 BM65", -- MassaliaFamily (MBA-IMB)
		"Sol/444440 2006 BO247", -- MassaliaFamily (MBA-IMB)
		"Sol/444456 2006 EK6", -- MassaliaFamily (MBA-IMB)
		"Sol/444458 2006 EH21", -- MassaliaFamily (MBA-IMB)
		"Sol/444707 2007 EA132", -- MassaliaFamily (MBA-IMB)
		"Sol/444715 2007 EV190", -- MassaliaFamily (MBA-IMB)
		"Sol/444737 2007 HO26", -- MassaliaFamily (MBA-IMB)
		"Sol/444813 2007 UW12", -- MassaliaFamily (MBA-IMB)
		"Sol/445045 2008 SO27", -- MassaliaFamily (MBA-IMB)
		"Sol/445049 2008 SZ52", -- MassaliaFamily (MBA-IMB)
		"Sol/445050 2008 SG56", -- MassaliaFamily (MBA-IMB)
		"Sol/445058 2008 SO195", -- MassaliaFamily (MBA-IMB)
		"Sol/445072 2008 SQ299", -- MassaliaFamily (MBA-IMB)
		"Sol/445090 2008 TF146", -- MassaliaFamily (MBA-IMB)
		"Sol/445098 2008 UQ40", -- MassaliaFamily (MBA-IMB)
		"Sol/445100 2008 UL45", -- MassaliaFamily (MBA-IMB)
		"Sol/445115 2008 UB156", -- MassaliaFamily (MBA-IMB)
		"Sol/445121 2008 UL256", -- MassaliaFamily (MBA-IMB)
		"Sol/445123 2008 UQ263", -- MassaliaFamily (MBA-IMB)
		"Sol/445135 2008 WH5", -- MassaliaFamily (MBA-IMB)
		"Sol/445138 2008 WZ23", -- MassaliaFamily (MBA-IMB)
		"Sol/445139 2008 WD38", -- MassaliaFamily (MBA-IMB)
		"Sol/445147 2008 WG130", -- MassaliaFamily (MBA-IMB)
		"Sol/445156 2008 YH31", -- MassaliaFamily (MBA-IMB)
		"Sol/445166 2008 YO157", -- MassaliaFamily (MBA-IMB)
		"Sol/445196 2009 DN22", -- MassaliaFamily (MBA-IMB)
		"Sol/445929 2012 XD145", -- MassaliaFamily (MBA-IMB)
		"Sol/446027 2013 CD73", -- MassaliaFamily (MBA-IMB)
		"Sol/446044 2013 CR106", -- MassaliaFamily (MBA-IMB)
		"Sol/446053 2013 CT120", -- MassaliaFamily (MBA-IMB)
		"Sol/446115 2013 EZ1", -- MassaliaFamily (MBA-IMB)
		"Sol/446308 2014 EN49", -- MassaliaFamily (MBA-IMB)
		"Sol/446313 2014 FF15", -- MassaliaFamily (MBA-IMB)
		"Sol/446346 2014 HQ5", -- MassaliaFamily (MBA-IMB)
		"Sol/446349 2014 HM9", -- MassaliaFamily (MBA-IMB)
		"Sol/446453 2014 JA64", -- MassaliaFamily (MBA-IMB)
		"Sol/446527 2014 LO18", -- MassaliaFamily (MBA-IMB)
		"Sol/446771 2015 PH39", -- MassaliaFamily (MBA-IMB)
		"Sol/446788 1997 WM6", -- MassaliaFamily (MBA-IMB)
		"Sol/446821 2000 SO322", -- MassaliaFamily (MBA-IMB)
		"Sol/447038 2004 RF25", -- MassaliaFamily (MBA-IMB)
		"Sol/447086 2004 TV47", -- MassaliaFamily (MBA-IMB)
		"Sol/447107 2004 TV177", -- MassaliaFamily (MBA-IMB)
		"Sol/447117 2004 TJ276", -- MassaliaFamily (MBA-IMB)
		"Sol/447333 2005 YE36", -- MassaliaFamily (MBA-IMB)
		"Sol/447440 2006 DY209", -- MassaliaFamily (MBA-IMB)
		"Sol/448156 2008 SB241", -- MassaliaFamily (MBA-IMB)
		"Sol/448204 2008 UV174", -- MassaliaFamily (MBA-IMB)
		"Sol/448212 2008 UK248", -- MassaliaFamily (MBA-IMB)
		"Sol/448229 2008 VJ46", -- MassaliaFamily (MBA-IMB)
		"Sol/448247 2008 WJ92", -- MassaliaFamily (MBA-IMB)
		"Sol/448252 2008 WA140", -- MassaliaFamily (MBA-IMB)
		"Sol/448269 2008 YA83", -- MassaliaFamily (MBA-IMB)
		"Sol/448272 2008 YG102", -- MassaliaFamily (MBA-IMB)
		"Sol/448273 2008 YJ108", -- MassaliaFamily (MBA-IMB)
		"Sol/448276 2008 YP141", -- MassaliaFamily (MBA-IMB)
		"Sol/448285 2009 AA12", -- MassaliaFamily (MBA-IMB)
		"Sol/448287 2009 AK23", -- MassaliaFamily (MBA-IMB)
		"Sol/448316 2009 CJ25", -- MassaliaFamily (MBA-IMB)
		"Sol/448321 2009 DW53", -- MassaliaFamily (MBA-IMB)
		"Sol/448455 2010 EG71", -- MassaliaFamily (MBA-IMB)
		"Sol/448467 2010 FQ29", -- MassaliaFamily (MBA-IMB)
		"Sol/448468 2010 FR29", -- MassaliaFamily (MBA-IMB)
		"Sol/448759 2011 QN24", -- MassaliaFamily (MBA-IMB)
		"Sol/448797 2011 SV238", -- MassaliaFamily (MBA-IMB)
		"Sol/448807 2011 TB17", -- MassaliaFamily (MBA-IMB)
		"Sol/448813 2011 UJ12", -- MassaliaFamily (MBA-IMB)
		"Sol/449137 2013 AP54", -- MassaliaFamily (MBA-IMB)
		"Sol/449220 2013 CK97", -- MassaliaFamily (MBA-IMB)
		"Sol/449278 2013 EH48", -- MassaliaFamily (MBA-IMB)
		"Sol/449472 2014 DK36", -- MassaliaFamily (MBA-IMB)
		"Sol/449476 2014 DN87", -- MassaliaFamily (MBA-IMB)
		"Sol/449500 2014 GD14", -- MassaliaFamily (MBA-IMB)
		"Sol/449505 2014 GP30", -- MassaliaFamily (MBA-IMB)
		"Sol/449510 2014 GW39", -- MassaliaFamily (MBA-IMB)
		"Sol/449905 2015 MT117", -- MassaliaFamily (MBA-IMB)
		"Sol/450337 2004 TX155", -- MassaliaFamily (MBA-IMB)
		"Sol/450340 2004 TA191", -- MassaliaFamily (MBA-IMB)
		"Sol/450355 2004 VU41", -- MassaliaFamily (MBA-IMB)
		"Sol/450767 2007 RD140", -- MassaliaFamily (MBA-IMB)
		"Sol/450772 2007 RN171", -- MassaliaFamily (MBA-IMB)
		"Sol/450799 2007 TO345", -- MassaliaFamily (MBA-IMB)
		"Sol/451005 2008 UN27", -- MassaliaFamily (MBA-IMB)
		"Sol/451032 2008 WX104", -- MassaliaFamily (MBA-IMB)
		"Sol/451047 2008 YR83", -- MassaliaFamily (MBA-IMB)
		"Sol/451060 2008 YK151", -- MassaliaFamily (MBA-IMB)
		"Sol/451064 2008 YC166", -- MassaliaFamily (MBA-IMB)
		"Sol/451070 2009 BZ17", -- MassaliaFamily (MBA-IMB)
		"Sol/451074 2009 BV31", -- MassaliaFamily (MBA-IMB)
		"Sol/451080 2009 BV84", -- MassaliaFamily (MBA-IMB)
		"Sol/451100 2009 CU62", -- MassaliaFamily (MBA-IMB)
		"Sol/451424 2011 RH4", -- MassaliaFamily (MBA-IMB)
		"Sol/451449 2011 SP175", -- MassaliaFamily (MBA-IMB)
		"Sol/451469 2011 UV27", -- MassaliaFamily (MBA-IMB)
		"Sol/451506 2011 UW305", -- MassaliaFamily (MBA-IMB)
		"Sol/451516 2011 UA367", -- MassaliaFamily (MBA-IMB)
		"Sol/451714 2013 CO147", -- MassaliaFamily (MBA-IMB)
		"Sol/451715 2013 CV161", -- MassaliaFamily (MBA-IMB)
		"Sol/451730 2013 EZ14", -- MassaliaFamily (MBA-IMB)
		"Sol/451877 2014 HF45", -- MassaliaFamily (MBA-IMB)
		"Sol/451895 2014 JG52", -- MassaliaFamily (MBA-IMB)
		"Sol/451904 2014 KF6", -- MassaliaFamily (MBA-IMB)
		"Sol/451905 2014 KE8", -- MassaliaFamily (MBA-IMB)
		"Sol/451919 2014 KY65", -- MassaliaFamily (MBA-IMB)
		"Sol/451946 2014 MW19", -- MassaliaFamily (MBA-IMB)
		"Sol/452151 2015 RN37", -- MassaliaFamily (MBA-IMB)
		"Sol/452170 2015 RX74", -- MassaliaFamily (MBA-IMB)
		"Sol/452181 2015 RQ89", -- MassaliaFamily (MBA-IMB)
		"Sol/452191 2015 RE97", -- MassaliaFamily (MBA-IMB)
		"Sol/452195 2015 RT101", -- MassaliaFamily (MBA-IMB)
		"Sol/452200 2015 RW123", -- MassaliaFamily (MBA-IMB)
		"Sol/452276 2015 TB169", -- MassaliaFamily (MBA-IMB)
		"Sol/452285 2015 TS206", -- MassaliaFamily (MBA-IMB)
		"Sol/452325 2000 SC129", -- MassaliaFamily (MBA-IMB)
		"Sol/452331 2000 WC159", -- MassaliaFamily (MBA-IMB)
		"Sol/452558 2004 YL12", -- MassaliaFamily (MBA-IMB)
		"Sol/452793 2006 GT47", -- MassaliaFamily (MBA-IMB)
		"Sol/453018 2007 RZ2", -- MassaliaFamily (MBA-IMB)
		"Sol/453029 2007 RP213", -- MassaliaFamily (MBA-IMB)
		"Sol/453040 2007 SL3", -- MassaliaFamily (MBA-IMB)
		"Sol/453042 2007 SY15", -- MassaliaFamily (MBA-IMB)
		"Sol/453064 2007 UE15", -- MassaliaFamily (MBA-IMB)
		"Sol/453071 2007 UE68", -- MassaliaFamily (MBA-IMB)
		"Sol/453331 2008 YZ4", -- MassaliaFamily (MBA-IMB)
		"Sol/453348 2008 YA125", -- MassaliaFamily (MBA-IMB)
		"Sol/453354 2008 YW165", -- MassaliaFamily (MBA-IMB)
		"Sol/453361 2009 AP46", -- MassaliaFamily (MBA-IMB)
		"Sol/453363 2009 BC21", -- MassaliaFamily (MBA-IMB)
		"Sol/453374 2009 BJ76", -- MassaliaFamily (MBA-IMB)
		"Sol/453381 2009 BN126", -- MassaliaFamily (MBA-IMB)
		"Sol/453382 2009 BH138", -- MassaliaFamily (MBA-IMB)
		"Sol/453383 2009 BC166", -- MassaliaFamily (MBA-IMB)
		"Sol/453384 2009 BD180", -- MassaliaFamily (MBA-IMB)
		"Sol/453388 2009 CM29", -- MassaliaFamily (MBA-IMB)
		"Sol/453400 2009 DU112", -- MassaliaFamily (MBA-IMB)
		"Sol/453796 2011 QC73", -- MassaliaFamily (MBA-IMB)
		"Sol/453799 2011 SZ8", -- MassaliaFamily (MBA-IMB)
		"Sol/453804 2011 SH35", -- MassaliaFamily (MBA-IMB)
		"Sol/453830 2011 SK146", -- MassaliaFamily (MBA-IMB)
		"Sol/453836 2011 SD213", -- MassaliaFamily (MBA-IMB)
		"Sol/453838 2011 SQ240", -- MassaliaFamily (MBA-IMB)
		"Sol/453848 2011 UW17", -- MassaliaFamily (MBA-IMB)
		"Sol/453896 2011 UE255", -- MassaliaFamily (MBA-IMB)
		"Sol/453897 2011 UQ265", -- MassaliaFamily (MBA-IMB)
		"Sol/453901 2011 UC298", -- MassaliaFamily (MBA-IMB)
		"Sol/453922 2011 WH59", -- MassaliaFamily (MBA-IMB)
		"Sol/454135 2013 CN192", -- MassaliaFamily (MBA-IMB)
		"Sol/454179 2013 GD38", -- MassaliaFamily (MBA-IMB)
		"Sol/454185 2013 GB76", -- MassaliaFamily (MBA-IMB)
		"Sol/454196 2013 GC106", -- MassaliaFamily (MBA-IMB)
		"Sol/454493 2014 OS144", -- MassaliaFamily (MBA-IMB)
		"Sol/454563 2014 PS3", -- MassaliaFamily (MBA-IMB)
		"Sol/454579 2014 PW19", -- MassaliaFamily (MBA-IMB)
		"Sol/454596 2014 PC48", -- MassaliaFamily (MBA-IMB)
		"Sol/454600 2014 PT62", -- MassaliaFamily (MBA-IMB)
		"Sol/454816 2015 RQ102", -- MassaliaFamily (MBA-IMB)
		"Sol/454828 2015 RH185", -- MassaliaFamily (MBA-IMB)
		"Sol/454881 2015 TJ72", -- MassaliaFamily (MBA-IMB)
		"Sol/454946 2015 TY191", -- MassaliaFamily (MBA-IMB)
		"Sol/454960 2015 TB199", -- MassaliaFamily (MBA-IMB)
		"Sol/454985 2015 TC224", -- MassaliaFamily (MBA-IMB)
		"Sol/455003 2015 TW252", -- MassaliaFamily (MBA-IMB)
		"Sol/455028 2015 TT336", -- MassaliaFamily (MBA-IMB)
		"Sol/455434 2003 RG21", -- MassaliaFamily (MBA-IMB)
		"Sol/455457 2003 SE380", -- MassaliaFamily (MBA-IMB)
		"Sol/455518 2003 WH178", -- MassaliaFamily (MBA-IMB)
		"Sol/455679 2005 EC26", -- MassaliaFamily (MBA-IMB)
		"Sol/455728 2005 GU132", -- MassaliaFamily (MBA-IMB)
		"Sol/455735 2005 GR222", -- MassaliaFamily (MBA-IMB)
		"Sol/455751 2005 JE152", -- MassaliaFamily (MBA-IMB)
		"Sol/456308 2006 SH188", -- MassaliaFamily (MBA-IMB)
		"Sol/456639 2007 QP6", -- MassaliaFamily (MBA-IMB)
		"Sol/456652 2007 RA21", -- MassaliaFamily (MBA-IMB)
		"Sol/456653 2007 RB21", -- MassaliaFamily (MBA-IMB)
		"Sol/456658 2007 RF37", -- MassaliaFamily (MBA-IMB)
		"Sol/456659 2007 RL37", -- MassaliaFamily (MBA-IMB)
		"Sol/456679 2007 RX126", -- MassaliaFamily (MBA-IMB)
		"Sol/456696 2007 RK213", -- MassaliaFamily (MBA-IMB)
		"Sol/456703 2007 RM244", -- MassaliaFamily (MBA-IMB)
		"Sol/456709 2007 RV286", -- MassaliaFamily (MBA-IMB)
		"Sol/456714 2007 RF292", -- MassaliaFamily (MBA-IMB)
		"Sol/456721 2007 RK318", -- MassaliaFamily (MBA-IMB)
		"Sol/456730 2007 SQ22", -- MassaliaFamily (MBA-IMB)
		"Sol/456743 2007 TS28", -- MassaliaFamily (MBA-IMB)
		"Sol/456758 2007 TP93", -- MassaliaFamily (MBA-IMB)
		"Sol/456770 2007 TC125", -- MassaliaFamily (MBA-IMB)
		"Sol/456787 2007 TB187", -- MassaliaFamily (MBA-IMB)
		"Sol/456789 2007 TD200", -- MassaliaFamily (MBA-IMB)
		"Sol/456795 2007 TK230", -- MassaliaFamily (MBA-IMB)
		"Sol/456842 2007 UM25", -- MassaliaFamily (MBA-IMB)
		"Sol/456852 2007 UB106", -- MassaliaFamily (MBA-IMB)
		"Sol/456866 2007 VH13", -- MassaliaFamily (MBA-IMB)
		"Sol/456867 2007 VP15", -- MassaliaFamily (MBA-IMB)
		"Sol/456883 2007 VO105", -- MassaliaFamily (MBA-IMB)
		"Sol/456884 2007 VP108", -- MassaliaFamily (MBA-IMB)
		"Sol/456888 2007 VF123", -- MassaliaFamily (MBA-IMB)
		"Sol/456890 2007 VC131", -- MassaliaFamily (MBA-IMB)
		"Sol/456897 2007 VZ180", -- MassaliaFamily (MBA-IMB)
		"Sol/456905 2007 VG225", -- MassaliaFamily (MBA-IMB)
		"Sol/456915 2007 WQ58", -- MassaliaFamily (MBA-IMB)
		"Sol/456931 2007 YP16", -- MassaliaFamily (MBA-IMB)
		"Sol/456976 2008 BS19", -- MassaliaFamily (MBA-IMB)
		"Sol/457111 2008 FA13", -- MassaliaFamily (MBA-IMB)
		"Sol/457622 2009 BK94", -- MassaliaFamily (MBA-IMB)
		"Sol/457642 2009 BZ181", -- MassaliaFamily (MBA-IMB)
		"Sol/457673 2009 DW50", -- MassaliaFamily (MBA-IMB)
		"Sol/457675 2009 DG71", -- MassaliaFamily (MBA-IMB)
		"Sol/457680 2009 DZ82", -- MassaliaFamily (MBA-IMB)
		"Sol/457688 2009 DM130", -- MassaliaFamily (MBA-IMB)
		"Sol/457700 2009 EE25", -- MassaliaFamily (MBA-IMB)
		"Sol/457708 2009 FO14", -- MassaliaFamily (MBA-IMB)
		"Sol/457714 2009 FM45", -- MassaliaFamily (MBA-IMB)
		"Sol/457726 2009 FA68", -- MassaliaFamily (MBA-IMB)
		"Sol/458767 2011 SH57", -- MassaliaFamily (MBA-IMB)
		"Sol/458788 2011 SE135", -- MassaliaFamily (MBA-IMB)
		"Sol/458793 2011 SS167", -- MassaliaFamily (MBA-IMB)
		"Sol/458804 2011 ST207", -- MassaliaFamily (MBA-IMB)
		"Sol/458813 2011 SH256", -- MassaliaFamily (MBA-IMB)
		"Sol/458852 2011 UR80", -- MassaliaFamily (MBA-IMB)
		"Sol/458880 2011 UG161", -- MassaliaFamily (MBA-IMB)
		"Sol/458905 2011 UE230", -- MassaliaFamily (MBA-IMB)
		"Sol/458934 2011 UJ316", -- MassaliaFamily (MBA-IMB)
		"Sol/458959 2011 UE407", -- MassaliaFamily (MBA-IMB)
		"Sol/458966 2011 WA14", -- MassaliaFamily (MBA-IMB)
		"Sol/458975 2011 WO57", -- MassaliaFamily (MBA-IMB)
		"Sol/458996 2011 WB134", -- MassaliaFamily (MBA-IMB)
		"Sol/458998 2011 WO137", -- MassaliaFamily (MBA-IMB)
		"Sol/459001 2011 WW144", -- MassaliaFamily (MBA-IMB)
		"Sol/459011 2011 YJ8", -- MassaliaFamily (MBA-IMB)
		"Sol/459047 2012 AL13", -- MassaliaFamily (MBA-IMB)
		"Sol/459490 2013 CY123", -- MassaliaFamily (MBA-IMB)
		"Sol/459584 2013 GE123", -- MassaliaFamily (MBA-IMB)
		"Sol/459664 2013 KU15", -- MassaliaFamily (MBA-IMB)
		"Sol/459670 2013 LM16", -- MassaliaFamily (MBA-IMB)
		"Sol/459676 2013 LO28", -- MassaliaFamily (MBA-IMB)
		"Sol/459964 2014 OJ", -- MassaliaFamily (MBA-IMB)
		"Sol/459978 2014 OE24", -- MassaliaFamily (MBA-IMB)
		"Sol/460024 2014 OX150", -- MassaliaFamily (MBA-IMB)
		"Sol/460088 2014 OM373", -- MassaliaFamily (MBA-IMB)
		"Sol/460119 2014 PV29", -- MassaliaFamily (MBA-IMB)
		"Sol/460342 2014 RR21", -- MassaliaFamily (MBA-IMB)
		"Sol/460598 2014 UK46", -- MassaliaFamily (MBA-IMB)
		"Sol/460728 2014 VM12", -- MassaliaFamily (MBA-IMB)
		"Sol/461249 2015 XL2", -- MassaliaFamily (MBA-IMB)
		"Sol/461318 2015 XT203", -- MassaliaFamily (MBA-IMB)
		"Sol/461342 1995 SX42", -- MassaliaFamily (MBA-IMB)
		"Sol/461354 1999 UO28", -- MassaliaFamily (MBA-IMB)
		"Sol/461381 2001 HS", -- MassaliaFamily (MBA-IMB)
		"Sol/461627 2005 ES75", -- MassaliaFamily (MBA-IMB)
		"Sol/461637 2005 EE208", -- MassaliaFamily (MBA-IMB)
		"Sol/461654 2005 GN24", -- MassaliaFamily (MBA-IMB)
		"Sol/461662 2005 GG134", -- MassaliaFamily (MBA-IMB)
		"Sol/461668 2005 GY190", -- MassaliaFamily (MBA-IMB)
		"Sol/461903 2006 PL11", -- MassaliaFamily (MBA-IMB)
		"Sol/461929 2006 SB157", -- MassaliaFamily (MBA-IMB)
		"Sol/461933 2006 SC174", -- MassaliaFamily (MBA-IMB)
		"Sol/462117 2007 RR131", -- MassaliaFamily (MBA-IMB)
		"Sol/462144 2007 TW29", -- MassaliaFamily (MBA-IMB)
		"Sol/462148 2007 TQ56", -- MassaliaFamily (MBA-IMB)
		"Sol/462175 2007 TR319", -- MassaliaFamily (MBA-IMB)
		"Sol/462197 2007 UA142", -- MassaliaFamily (MBA-IMB)
		"Sol/462205 2007 VQ118", -- MassaliaFamily (MBA-IMB)
		"Sol/462227 2007 YU43", -- MassaliaFamily (MBA-IMB)
		"Sol/462580 2009 FR3", -- MassaliaFamily (MBA-IMB)
		"Sol/462586 2009 FN61", -- MassaliaFamily (MBA-IMB)
		"Sol/462597 2009 HL17", -- MassaliaFamily (MBA-IMB)
		"Sol/462609 2009 HY94", -- MassaliaFamily (MBA-IMB)
		"Sol/463132 2011 WS44", -- MassaliaFamily (MBA-IMB)
		"Sol/463172 2012 BA71", -- MassaliaFamily (MBA-IMB)
		"Sol/463183 2012 BL109", -- MassaliaFamily (MBA-IMB)
		"Sol/463184 2012 BX113", -- MassaliaFamily (MBA-IMB)
		"Sol/463225 2012 DW81", -- MassaliaFamily (MBA-IMB)
		"Sol/463486 2013 QN26", -- MassaliaFamily (MBA-IMB)
		"Sol/463700 2014 PP30", -- MassaliaFamily (MBA-IMB)
		"Sol/463752 2014 RJ32", -- MassaliaFamily (MBA-IMB)
		"Sol/464406 2016 BX18", -- MassaliaFamily (MBA-IMB)
		"Sol/464470 2016 BU47", -- MassaliaFamily (MBA-IMB)
		"Sol/464759 2003 SZ332", -- MassaliaFamily (MBA-IMB)
		"Sol/464773 2003 UL260", -- MassaliaFamily (MBA-IMB)
		"Sol/464855 2005 GJ40", -- MassaliaFamily (MBA-IMB)
		"Sol/464862 2005 GP109", -- MassaliaFamily (MBA-IMB)
		"Sol/465048 2006 RY41", -- MassaliaFamily (MBA-IMB)
		"Sol/465064 2006 SY95", -- MassaliaFamily (MBA-IMB)
		"Sol/465093 2006 UQ103", -- MassaliaFamily (MBA-IMB)
		"Sol/465106 2006 VF17", -- MassaliaFamily (MBA-IMB)
		"Sol/465353 2007 YX65", -- MassaliaFamily (MBA-IMB)
		"Sol/465355 2008 AL17", -- MassaliaFamily (MBA-IMB)
		"Sol/465888 2010 TH171", -- MassaliaFamily (MBA-IMB)
		"Sol/465905 2010 VY54", -- MassaliaFamily (MBA-IMB)
		"Sol/466096 2012 CF1", -- MassaliaFamily (MBA-IMB)
		"Sol/466270 2013 MD10", -- MassaliaFamily (MBA-IMB)
		"Sol/466286 2013 PB29", -- MassaliaFamily (MBA-IMB)
		"Sol/466341 2013 RG33", -- MassaliaFamily (MBA-IMB)
		"Sol/466620 2014 VU22", -- MassaliaFamily (MBA-IMB)
		"Sol/466711 2014 WH462", -- MassaliaFamily (MBA-IMB)
		"Sol/467038 2016 CA214", -- MassaliaFamily (MBA-IMB)
		"Sol/467125 2016 ES74", -- MassaliaFamily (MBA-IMB)
		"Sol/467181 2016 EV112", -- MassaliaFamily (MBA-IMB)
		"Sol/467338 2002 PF193", -- MassaliaFamily (MBA-IMB)
		"Sol/467614 2008 CS16", -- MassaliaFamily (MBA-IMB)
		"Sol/467942 2012 DL23", -- MassaliaFamily (MBA-IMB)
		"Sol/467945 2012 DM51", -- MassaliaFamily (MBA-IMB)
		"Sol/468063 2013 SR30", -- MassaliaFamily (MBA-IMB)
		"Sol/468065 2013 SP34", -- MassaliaFamily (MBA-IMB)
		"Sol/468075 2013 TS13", -- MassaliaFamily (MBA-IMB)
		"Sol/468078 2013 TB20", -- MassaliaFamily (MBA-IMB)
		"Sol/468495 2005 GN132", -- MassaliaFamily (MBA-IMB)
		"Sol/468498 2005 JX50", -- MassaliaFamily (MBA-IMB)
		"Sol/468618 2008 EW151", -- MassaliaFamily (MBA-IMB)
		"Sol/468622 2008 FN97", -- MassaliaFamily (MBA-IMB)
		"Sol/468794 2012 FE22", -- MassaliaFamily (MBA-IMB)
		"Sol/468972 2015 AQ83", -- MassaliaFamily (MBA-IMB)
		"Sol/469032 2015 AT248", -- MassaliaFamily (MBA-IMB)
		"Sol/469370 2001 QH208", -- MassaliaFamily (MBA-IMB)
		"Sol/469380 2001 SX182", -- MassaliaFamily (MBA-IMB)
		"Sol/469395 2001 TW158", -- MassaliaFamily (MBA-IMB)
		"Sol/469398 2001 TQ247", -- MassaliaFamily (MBA-IMB)
		"Sol/469407 2001 UE214", -- MassaliaFamily (MBA-IMB)
		"Sol/469731 2005 NO17", -- MassaliaFamily (MBA-IMB)
		"Sol/469741 2005 NV101", -- MassaliaFamily (MBA-IMB)
		"Sol/469749 2005 PD6", -- MassaliaFamily (MBA-IMB)
		"Sol/469752 2005 QF10", -- MassaliaFamily (MBA-IMB)
		"Sol/469766 2005 QE46", -- MassaliaFamily (MBA-IMB)
		"Sol/469777 2005 QJ128", -- MassaliaFamily (MBA-IMB)
		"Sol/469781 2005 QX135", -- MassaliaFamily (MBA-IMB)
		"Sol/469782 2005 QV136", -- MassaliaFamily (MBA-IMB)
		"Sol/469788 2005 QG181", -- MassaliaFamily (MBA-IMB)
		"Sol/469817 2005 SR145", -- MassaliaFamily (MBA-IMB)
		"Sol/469822 2005 SU189", -- MassaliaFamily (MBA-IMB)
		"Sol/469826 2005 SG211", -- MassaliaFamily (MBA-IMB)
		"Sol/469836 2005 SS256", -- MassaliaFamily (MBA-IMB)
		"Sol/469842 2005 TC43", -- MassaliaFamily (MBA-IMB)
		"Sol/469856 2005 UN15", -- MassaliaFamily (MBA-IMB)
		"Sol/469888 2005 UE507", -- MassaliaFamily (MBA-IMB)
		"Sol/470529 2008 CQ215", -- MassaliaFamily (MBA-IMB)
		"Sol/470542 2008 EZ16", -- MassaliaFamily (MBA-IMB)
		"Sol/470564 2008 GC8", -- MassaliaFamily (MBA-IMB)
		"Sol/470972 2009 RJ48", -- MassaliaFamily (MBA-IMB)
		"Sol/470998 2009 SX142", -- MassaliaFamily (MBA-IMB)
		"Sol/471013 2009 SC275", -- MassaliaFamily (MBA-IMB)
		"Sol/471045 2009 UB47", -- MassaliaFamily (MBA-IMB)
		"Sol/471048 2009 UK72", -- MassaliaFamily (MBA-IMB)
		"Sol/471051 2009 UH94", -- MassaliaFamily (MBA-IMB)
		"Sol/471054 2009 UN109", -- MassaliaFamily (MBA-IMB)
		"Sol/471066 2009 VK62", -- MassaliaFamily (MBA-IMB)
		"Sol/471262 2011 DT5", -- MassaliaFamily (MBA-IMB)
		"Sol/471519 2012 FC12", -- MassaliaFamily (MBA-IMB)
		"Sol/472460 2015 BU413", -- MassaliaFamily (MBA-IMB)
		"Sol/472736 2015 FL78", -- MassaliaFamily (MBA-IMB)
		"Sol/473302 2015 RX34", -- MassaliaFamily (MBA-IMB)
		"Sol/473521 2015 XP147", -- MassaliaFamily (MBA-IMB)
		"Sol/473544 2015 XB192", -- MassaliaFamily (MBA-IMB)
		"Sol/473622 2015 XJ289", -- MassaliaFamily (MBA-IMB)
		"Sol/473639 2015 XN315", -- MassaliaFamily (MBA-IMB)
		"Sol/473721 2016 AY116", -- MassaliaFamily (MBA-IMB)
		"Sol/473765 2016 EV57", -- MassaliaFamily (MBA-IMB)
		"Sol/474020 2016 GU29", -- MassaliaFamily (MBA-IMB)
		"Sol/474057 2016 HF8", -- MassaliaFamily (MBA-IMB)
		"Sol/474068 2016 JC16", -- MassaliaFamily (MBA-IMB)
		"Sol/474241 2001 RX112", -- MassaliaFamily (MBA-IMB)
		"Sol/474274 2001 TY207", -- MassaliaFamily (MBA-IMB)
		"Sol/474279 2001 UK31", -- MassaliaFamily (MBA-IMB)
		"Sol/474290 2001 WH86", -- MassaliaFamily (MBA-IMB)
		"Sol/474298 2001 XN122", -- MassaliaFamily (MBA-IMB)
		"Sol/474752 2005 QV23", -- MassaliaFamily (MBA-IMB)
		"Sol/474757 2005 QD44", -- MassaliaFamily (MBA-IMB)
		"Sol/474764 2005 QS81", -- MassaliaFamily (MBA-IMB)
		"Sol/474771 2005 QE117", -- MassaliaFamily (MBA-IMB)
		"Sol/474791 2005 QF179", -- MassaliaFamily (MBA-IMB)
		"Sol/474800 2005 RA41", -- MassaliaFamily (MBA-IMB)
		"Sol/474807 2005 SZ11", -- MassaliaFamily (MBA-IMB)
		"Sol/474813 2005 SH18", -- MassaliaFamily (MBA-IMB)
		"Sol/474818 2005 SZ38", -- MassaliaFamily (MBA-IMB)
		"Sol/474834 2005 SF63", -- MassaliaFamily (MBA-IMB)
		"Sol/474843 2005 SR75", -- MassaliaFamily (MBA-IMB)
		"Sol/474863 2005 SS131", -- MassaliaFamily (MBA-IMB)
		"Sol/474865 2005 SH137", -- MassaliaFamily (MBA-IMB)
		"Sol/474903 2005 SH196", -- MassaliaFamily (MBA-IMB)
		"Sol/474904 2005 SH197", -- MassaliaFamily (MBA-IMB)
		"Sol/474933 2005 SS263", -- MassaliaFamily (MBA-IMB)
		"Sol/474947 2005 SW292", -- MassaliaFamily (MBA-IMB)
		"Sol/474974 2005 TF77", -- MassaliaFamily (MBA-IMB)
		"Sol/475028 2005 UF27", -- MassaliaFamily (MBA-IMB)
		"Sol/475040 2005 UP59", -- MassaliaFamily (MBA-IMB)
		"Sol/475041 2005 UH62", -- MassaliaFamily (MBA-IMB)
		"Sol/475043 2005 UK67", -- MassaliaFamily (MBA-IMB)
		"Sol/475070 2005 UC136", -- MassaliaFamily (MBA-IMB)
		"Sol/475071 2005 UZ136", -- MassaliaFamily (MBA-IMB)
		"Sol/475102 2005 UQ231", -- MassaliaFamily (MBA-IMB)
		"Sol/475113 2005 UM262", -- MassaliaFamily (MBA-IMB)
		"Sol/475114 2005 UF265", -- MassaliaFamily (MBA-IMB)
		"Sol/475129 2005 UN307", -- MassaliaFamily (MBA-IMB)
		"Sol/475153 2005 UO379", -- MassaliaFamily (MBA-IMB)
		"Sol/475160 2005 UQ405", -- MassaliaFamily (MBA-IMB)
		"Sol/475217 2005 VC71", -- MassaliaFamily (MBA-IMB)
		"Sol/475239 2005 WD16", -- MassaliaFamily (MBA-IMB)
		"Sol/475269 2005 WF124", -- MassaliaFamily (MBA-IMB)
		"Sol/475300 2005 XN62", -- MassaliaFamily (MBA-IMB)
		"Sol/475309 2005 YB23", -- MassaliaFamily (MBA-IMB)
		"Sol/475312 2005 YU45", -- MassaliaFamily (MBA-IMB)
		"Sol/475327 2005 YN228", -- MassaliaFamily (MBA-IMB)
		"Sol/475332 2006 AK27", -- MassaliaFamily (MBA-IMB)
		"Sol/475346 2006 BM110", -- MassaliaFamily (MBA-IMB)
		"Sol/475348 2006 BK140", -- MassaliaFamily (MBA-IMB)
		"Sol/476487 2008 FR64", -- MassaliaFamily (MBA-IMB)
		"Sol/476522 2008 GH88", -- MassaliaFamily (MBA-IMB)
		"Sol/477310 2009 SZ294", -- MassaliaFamily (MBA-IMB)
		"Sol/477344 2009 UB33", -- MassaliaFamily (MBA-IMB)
		"Sol/477356 2009 UM85", -- MassaliaFamily (MBA-IMB)
		"Sol/477371 2009 UO118", -- MassaliaFamily (MBA-IMB)
		"Sol/477377 2009 UO149", -- MassaliaFamily (MBA-IMB)
		"Sol/477392 2009 VO38", -- MassaliaFamily (MBA-IMB)
		"Sol/477393 2009 VH43", -- MassaliaFamily (MBA-IMB)
		"Sol/477416 2009 WW1", -- MassaliaFamily (MBA-IMB)
		"Sol/477430 2009 WF120", -- MassaliaFamily (MBA-IMB)
		"Sol/477441 2009 WP168", -- MassaliaFamily (MBA-IMB)
		"Sol/477452 2009 WM214", -- MassaliaFamily (MBA-IMB)
		"Sol/477455 2009 WC230", -- MassaliaFamily (MBA-IMB)
		"Sol/477468 2009 YO3", -- MassaliaFamily (MBA-IMB)
		"Sol/478483 2012 RT2", -- MassaliaFamily (MBA-IMB)
		"Sol/478516 2012 SF48", -- MassaliaFamily (MBA-IMB)
		"Sol/478526 2012 SU60", -- MassaliaFamily (MBA-IMB)
		"Sol/478652 2012 TL232", -- MassaliaFamily (MBA-IMB)
		"Sol/479364 2013 XF15", -- MassaliaFamily (MBA-IMB)
		"Sol/479370 2013 XX19", -- MassaliaFamily (MBA-IMB)
		"Sol/479396 2013 YF27", -- MassaliaFamily (MBA-IMB)
		"Sol/479423 2013 YG80", -- MassaliaFamily (MBA-IMB)
		"Sol/479436 2013 YD100", -- MassaliaFamily (MBA-IMB)
		"Sol/479445 2013 YE114", -- MassaliaFamily (MBA-IMB)
		"Sol/479447 2013 YL117", -- MassaliaFamily (MBA-IMB)
		"Sol/479449 2013 YT120", -- MassaliaFamily (MBA-IMB)
		"Sol/479506 2014 BF7", -- MassaliaFamily (MBA-IMB)
		"Sol/479537 2014 BS39", -- MassaliaFamily (MBA-IMB)
		"Sol/479599 2014 DY8", -- MassaliaFamily (MBA-IMB)
		"Sol/479720 2014 DX131", -- MassaliaFamily (MBA-IMB)
		"Sol/479751 2014 EY16", -- MassaliaFamily (MBA-IMB)
		"Sol/479841 2014 GL8", -- MassaliaFamily (MBA-IMB)
		"Sol/480040 2015 BJ298", -- MassaliaFamily (MBA-IMB)
		"Sol/480093 2015 EF46", -- MassaliaFamily (MBA-IMB)
		"Sol/480212 2015 GW19", -- MassaliaFamily (MBA-IMB)
		"Sol/480494 2015 LY31", -- MassaliaFamily (MBA-IMB)
		"Sol/480873 2001 SG343", -- MassaliaFamily (MBA-IMB)
		"Sol/481022 2004 TL287", -- MassaliaFamily (MBA-IMB)
		"Sol/481130 2005 UF11", -- MassaliaFamily (MBA-IMB)
		"Sol/481163 2005 UF203", -- MassaliaFamily (MBA-IMB)
		"Sol/481347 2006 CM58", -- MassaliaFamily (MBA-IMB)
		"Sol/481767 2008 QN8", -- MassaliaFamily (MBA-IMB)
		"Sol/481783 2008 SD164", -- MassaliaFamily (MBA-IMB)
		"Sol/481798 2008 TY66", -- MassaliaFamily (MBA-IMB)
		"Sol/481800 2008 TO91", -- MassaliaFamily (MBA-IMB)
		"Sol/481806 2008 TV169", -- MassaliaFamily (MBA-IMB)
		"Sol/481833 2008 VY65", -- MassaliaFamily (MBA-IMB)
		"Sol/482067 2010 CH99", -- MassaliaFamily (MBA-IMB)
		"Sol/482076 2010 EH32", -- MassaliaFamily (MBA-IMB)
		"Sol/482077 2010 EU40", -- MassaliaFamily (MBA-IMB)
		"Sol/482085 2010 GV128", -- MassaliaFamily (MBA-IMB)
		"Sol/482475 2012 RK1", -- MassaliaFamily (MBA-IMB)
		"Sol/482486 2012 SP9", -- MassaliaFamily (MBA-IMB)
		"Sol/482496 2012 TV2", -- MassaliaFamily (MBA-IMB)
		"Sol/482500 2012 TO21", -- MassaliaFamily (MBA-IMB)
		"Sol/482501 2012 TQ25", -- MassaliaFamily (MBA-IMB)
		"Sol/482512 2012 TO134", -- MassaliaFamily (MBA-IMB)
		"Sol/482520 2012 TR189", -- MassaliaFamily (MBA-IMB)
		"Sol/482543 2012 UU107", -- MassaliaFamily (MBA-IMB)
		"Sol/482871 2014 ER5", -- MassaliaFamily (MBA-IMB)
		"Sol/483044 2015 HJ91", -- MassaliaFamily (MBA-IMB)
		"Sol/483063 2015 KN144", -- MassaliaFamily (MBA-IMB)
		"Sol/483265 2015 TP152", -- MassaliaFamily (MBA-IMB)
		"Sol/483298 2015 UX14", -- MassaliaFamily (MBA-IMB)
		"Sol/483454 Hosszukatinka", -- MassaliaFamily (MBA-IMB)
		"Sol/483455 2002 CQ234", -- MassaliaFamily (MBA-IMB)
		"Sol/483458 2002 DC1", -- MassaliaFamily (MBA-IMB)
		"Sol/483624 2004 TX192", -- MassaliaFamily (MBA-IMB)
		"Sol/483631 2004 TG266", -- MassaliaFamily (MBA-IMB)
		"Sol/483851 2005 YD27", -- MassaliaFamily (MBA-IMB)
		"Sol/483857 2005 YZ77", -- MassaliaFamily (MBA-IMB)
		"Sol/483858 2005 YO83", -- MassaliaFamily (MBA-IMB)
		"Sol/483909 2006 AT94", -- MassaliaFamily (MBA-IMB)
		"Sol/483912 2006 BE17", -- MassaliaFamily (MBA-IMB)
		"Sol/483920 2006 BD48", -- MassaliaFamily (MBA-IMB)
		"Sol/483922 2006 BV59", -- MassaliaFamily (MBA-IMB)
		"Sol/483940 2006 BG110", -- MassaliaFamily (MBA-IMB)
		"Sol/483955 2006 BS164", -- MassaliaFamily (MBA-IMB)
		"Sol/483981 2006 BP277", -- MassaliaFamily (MBA-IMB)
		"Sol/484028 2006 DB176", -- MassaliaFamily (MBA-IMB)
		"Sol/484049 2006 FQ54", -- MassaliaFamily (MBA-IMB)
		"Sol/484050 2006 FU54", -- MassaliaFamily (MBA-IMB)
		"Sol/484052 2006 GM24", -- MassaliaFamily (MBA-IMB)
		"Sol/484057 2006 GK48", -- MassaliaFamily (MBA-IMB)
		"Sol/484066 2006 HU114", -- MassaliaFamily (MBA-IMB)
		"Sol/484610 2008 SW58", -- MassaliaFamily (MBA-IMB)
		"Sol/484620 2008 SU120", -- MassaliaFamily (MBA-IMB)
		"Sol/484656 2008 TH113", -- MassaliaFamily (MBA-IMB)
		"Sol/484658 2008 TH150", -- MassaliaFamily (MBA-IMB)
		"Sol/484660 2008 TE171", -- MassaliaFamily (MBA-IMB)
		"Sol/484665 2008 UL26", -- MassaliaFamily (MBA-IMB)
		"Sol/484682 2008 UO185", -- MassaliaFamily (MBA-IMB)
		"Sol/484705 2008 UF345", -- MassaliaFamily (MBA-IMB)
		"Sol/484715 2008 WT18", -- MassaliaFamily (MBA-IMB)
		"Sol/484721 2008 WB121", -- MassaliaFamily (MBA-IMB)
		"Sol/484727 2008 XU15", -- MassaliaFamily (MBA-IMB)
		"Sol/484736 2008 YW29", -- MassaliaFamily (MBA-IMB)
		"Sol/485083 2010 EK130", -- MassaliaFamily (MBA-IMB)
		"Sol/485087 2010 EZ140", -- MassaliaFamily (MBA-IMB)
		"Sol/485095 2010 FV94", -- MassaliaFamily (MBA-IMB)
		"Sol/485113 2010 JY45", -- MassaliaFamily (MBA-IMB)
		"Sol/485124 2010 LE105", -- MassaliaFamily (MBA-IMB)
		"Sol/485408 2011 OG8", -- MassaliaFamily (MBA-IMB)
		"Sol/485430 2011 QR41", -- MassaliaFamily (MBA-IMB)
		"Sol/486024 2012 TY10", -- MassaliaFamily (MBA-IMB)
		"Sol/486035 2012 TL84", -- MassaliaFamily (MBA-IMB)
		"Sol/486046 2012 TD154", -- MassaliaFamily (MBA-IMB)
		"Sol/486088 2012 UL88", -- MassaliaFamily (MBA-IMB)
		"Sol/486131 2012 WS23", -- MassaliaFamily (MBA-IMB)
		"Sol/486145 2012 XD36", -- MassaliaFamily (MBA-IMB)
		"Sol/486166 2012 XG140", -- MassaliaFamily (MBA-IMB)
		"Sol/486224 2013 AV120", -- MassaliaFamily (MBA-IMB)
		"Sol/486320 2013 CO115", -- MassaliaFamily (MBA-IMB)
		"Sol/486361 2013 CT211", -- MassaliaFamily (MBA-IMB)
		"Sol/486844 2014 JY53", -- MassaliaFamily (MBA-IMB)
		"Sol/486874 2014 KG50", -- MassaliaFamily (MBA-IMB)
		"Sol/487395 2014 QG322", -- MassaliaFamily (MBA-IMB)
		"Sol/487434 2014 RK21", -- MassaliaFamily (MBA-IMB)
		"Sol/487681 2015 PV242", -- MassaliaFamily (MBA-IMB)
		"Sol/487719 2015 RH57", -- MassaliaFamily (MBA-IMB)
		"Sol/487732 2015 RM100", -- MassaliaFamily (MBA-IMB)
		"Sol/487734 2015 RW101", -- MassaliaFamily (MBA-IMB)
		"Sol/487745 2015 RF113", -- MassaliaFamily (MBA-IMB)
		"Sol/487765 2015 RV201", -- MassaliaFamily (MBA-IMB)
		"Sol/487818 2015 TQ23", -- MassaliaFamily (MBA-IMB)
		"Sol/488035 2015 UC38", -- MassaliaFamily (MBA-IMB)
		"Sol/488274 2016 TD13", -- MassaliaFamily (MBA-IMB)
		"Sol/488537 2001 SC189", -- MassaliaFamily (MBA-IMB)
		"Sol/488559 2001 UO195", -- MassaliaFamily (MBA-IMB)
		"Sol/488592 2002 QS38", -- MassaliaFamily (MBA-IMB)
		"Sol/488661 2003 SA328", -- MassaliaFamily (MBA-IMB)
		"Sol/488761 2004 TD58", -- MassaliaFamily (MBA-IMB)
		"Sol/488771 2004 TL212", -- MassaliaFamily (MBA-IMB)
		"Sol/488772 2004 TJ214", -- MassaliaFamily (MBA-IMB)
		"Sol/488840 2005 QW109", -- MassaliaFamily (MBA-IMB)
		"Sol/488867 2005 SG110", -- MassaliaFamily (MBA-IMB)
		"Sol/488885 2005 ST233", -- MassaliaFamily (MBA-IMB)
		"Sol/488924 2005 UZ38", -- MassaliaFamily (MBA-IMB)
		"Sol/488950 2005 UQ170", -- MassaliaFamily (MBA-IMB)
		"Sol/488959 2005 UQ226", -- MassaliaFamily (MBA-IMB)
		"Sol/488963 2005 UM254", -- MassaliaFamily (MBA-IMB)
		"Sol/489014 2005 VS127", -- MassaliaFamily (MBA-IMB)
		"Sol/489043 2005 YM11", -- MassaliaFamily (MBA-IMB)
		"Sol/489099 2006 BL182", -- MassaliaFamily (MBA-IMB)
		"Sol/489137 2006 DC115", -- MassaliaFamily (MBA-IMB)
		"Sol/489139 2006 DH135", -- MassaliaFamily (MBA-IMB)
		"Sol/489156 2006 ES23", -- MassaliaFamily (MBA-IMB)
		"Sol/489198 2006 HF79", -- MassaliaFamily (MBA-IMB)
		"Sol/489244 2006 RW1", -- MassaliaFamily (MBA-IMB)
		"Sol/489318 2006 SB408", -- MassaliaFamily (MBA-IMB)
		"Sol/489437 2006 WR95", -- MassaliaFamily (MBA-IMB)
		"Sol/489441 2006 WW198", -- MassaliaFamily (MBA-IMB)
		"Sol/489518 2007 QS6", -- MassaliaFamily (MBA-IMB)
		"Sol/489563 2007 TB27", -- MassaliaFamily (MBA-IMB)
		"Sol/489588 2007 TD126", -- MassaliaFamily (MBA-IMB)
		"Sol/489643 2007 TH436", -- MassaliaFamily (MBA-IMB)
		"Sol/489764 2008 AY54", -- MassaliaFamily (MBA-IMB)
		"Sol/489813 2008 DE29", -- MassaliaFamily (MBA-IMB)
		"Sol/489933 2008 RY45", -- MassaliaFamily (MBA-IMB)
		"Sol/489939 2008 RV90", -- MassaliaFamily (MBA-IMB)
		"Sol/490047 2008 TX61", -- MassaliaFamily (MBA-IMB)
		"Sol/490114 2008 UL50", -- MassaliaFamily (MBA-IMB)
		"Sol/490122 2008 UY80", -- MassaliaFamily (MBA-IMB)
		"Sol/490138 2008 UM139", -- MassaliaFamily (MBA-IMB)
		"Sol/490145 2008 UY156", -- MassaliaFamily (MBA-IMB)
		"Sol/490152 2008 UM184", -- MassaliaFamily (MBA-IMB)
		"Sol/490207 2008 UN359", -- MassaliaFamily (MBA-IMB)
		"Sol/490239 2008 WV44", -- MassaliaFamily (MBA-IMB)
		"Sol/490255 2008 WC120", -- MassaliaFamily (MBA-IMB)
		"Sol/490261 2008 XR18", -- MassaliaFamily (MBA-IMB)
		"Sol/490268 2008 YM17", -- MassaliaFamily (MBA-IMB)
		"Sol/490281 2008 YU100", -- MassaliaFamily (MBA-IMB)
		"Sol/490304 2009 AY25", -- MassaliaFamily (MBA-IMB)
		"Sol/490309 2009 BH38", -- MassaliaFamily (MBA-IMB)
		"Sol/490312 2009 BS40", -- MassaliaFamily (MBA-IMB)
		"Sol/490331 2009 BJ182", -- MassaliaFamily (MBA-IMB)
		"Sol/490701 2010 PH24", -- MassaliaFamily (MBA-IMB)
		"Sol/490731 2010 RE158", -- MassaliaFamily (MBA-IMB)
		"Sol/490833 2010 VT217", -- MassaliaFamily (MBA-IMB)
		"Sol/490837 2010 WY22", -- MassaliaFamily (MBA-IMB)
		"Sol/490916 2011 CZ13", -- MassaliaFamily (MBA-IMB)
		"Sol/491249 2011 UC237", -- MassaliaFamily (MBA-IMB)
		"Sol/491298 2011 WV13", -- MassaliaFamily (MBA-IMB)
		"Sol/491560 2012 QT6", -- MassaliaFamily (MBA-IMB)
		"Sol/491589 2012 SS21", -- MassaliaFamily (MBA-IMB)
		"Sol/491594 2012 SM55", -- MassaliaFamily (MBA-IMB)
		"Sol/491605 2012 TV21", -- MassaliaFamily (MBA-IMB)
		"Sol/491610 2012 TS49", -- MassaliaFamily (MBA-IMB)
		"Sol/491620 2012 TP97", -- MassaliaFamily (MBA-IMB)
		"Sol/491631 2012 TG154", -- MassaliaFamily (MBA-IMB)
		"Sol/491751 2012 VR72", -- MassaliaFamily (MBA-IMB)
		"Sol/491810 2012 XV108", -- MassaliaFamily (MBA-IMB)
		"Sol/491884 2013 BT61", -- MassaliaFamily (MBA-IMB)
		"Sol/491927 2013 CO86", -- MassaliaFamily (MBA-IMB)
		"Sol/491942 2013 CS118", -- MassaliaFamily (MBA-IMB)
		"Sol/491951 2013 CE151", -- MassaliaFamily (MBA-IMB)
		"Sol/491952 2013 CF155", -- MassaliaFamily (MBA-IMB)
		"Sol/491977 2013 EK17", -- MassaliaFamily (MBA-IMB)
		"Sol/492011 2013 FA23", -- MassaliaFamily (MBA-IMB)
		"Sol/492097 2013 JF55", -- MassaliaFamily (MBA-IMB)
		"Sol/492205 2013 SB15", -- MassaliaFamily (MBA-IMB)
		"Sol/492224 2013 TC41", -- MassaliaFamily (MBA-IMB)
		"Sol/492257 2013 WH30", -- MassaliaFamily (MBA-IMB)
		"Sol/492422 2014 LJ12", -- MassaliaFamily (MBA-IMB)
		"Sol/492430 2014 MC17", -- MassaliaFamily (MBA-IMB)
		"Sol/492455 2014 MG61", -- MassaliaFamily (MBA-IMB)
		"Sol/492458 2014 MF63", -- MassaliaFamily (MBA-IMB)
		"Sol/492506 2014 OJ21", -- MassaliaFamily (MBA-IMB)
		"Sol/492522 2014 OA51", -- MassaliaFamily (MBA-IMB)
		"Sol/492565 2014 OS149", -- MassaliaFamily (MBA-IMB)
		"Sol/492594 2014 OX194", -- MassaliaFamily (MBA-IMB)
		"Sol/492648 2014 OY366", -- MassaliaFamily (MBA-IMB)
		"Sol/492666 2014 PJ10", -- MassaliaFamily (MBA-IMB)
		"Sol/492670 2014 PO20", -- MassaliaFamily (MBA-IMB)
		"Sol/492680 2014 PB36", -- MassaliaFamily (MBA-IMB)
		"Sol/492746 2014 QT136", -- MassaliaFamily (MBA-IMB)
		"Sol/492785 2014 QU228", -- MassaliaFamily (MBA-IMB)
		"Sol/492879 2014 QN396", -- MassaliaFamily (MBA-IMB)
		"Sol/492892 2014 QD413", -- MassaliaFamily (MBA-IMB)
		"Sol/492896 2014 QH422", -- MassaliaFamily (MBA-IMB)
		"Sol/493033 2014 SK233", -- MassaliaFamily (MBA-IMB)
		"Sol/493236 2014 UK86", -- MassaliaFamily (MBA-IMB)
		"Sol/493483 2015 AE40", -- MassaliaFamily (MBA-IMB)
		"Sol/493537 2015 FB332", -- MassaliaFamily (MBA-IMB)
		"Sol/493549 2015 HE148", -- MassaliaFamily (MBA-IMB)
		"Sol/493577 2015 KG143", -- MassaliaFamily (MBA-IMB)
		"Sol/493661 2015 RK90", -- MassaliaFamily (MBA-IMB)
		"Sol/493671 2015 RR123", -- MassaliaFamily (MBA-IMB)
		"Sol/493698 2015 TS71", -- MassaliaFamily (MBA-IMB)
		"Sol/493722 2015 TB153", -- MassaliaFamily (MBA-IMB)
		"Sol/493743 2015 TE205", -- MassaliaFamily (MBA-IMB)
		"Sol/493780 2015 UX39", -- MassaliaFamily (MBA-IMB)
		"Sol/493890 2015 XL170", -- MassaliaFamily (MBA-IMB)
		"Sol/494054 2016 BO44", -- MassaliaFamily (MBA-IMB)
		"Sol/494414 2016 US72", -- MassaliaFamily (MBA-IMB)
		"Sol/494542 2017 AF17", -- MassaliaFamily (MBA-IMB)
		"Sol/494881 2008 SF36", -- MassaliaFamily (MBA-IMB)
		"Sol/494896 2008 UC81", -- MassaliaFamily (MBA-IMB)
		"Sol/494934 2009 BF38", -- MassaliaFamily (MBA-IMB)
		"Sol/494945 2009 FQ52", -- MassaliaFamily (MBA-IMB)
		"Sol/495010 2010 MA112", -- MassaliaFamily (MBA-IMB)
		"Sol/495223 2013 GN47", -- MassaliaFamily (MBA-IMB)
		"Sol/495315 2014 GH9", -- MassaliaFamily (MBA-IMB)
		"Sol/495368 2014 OQ194", -- MassaliaFamily (MBA-IMB)
		"Sol/495416 2014 SZ135", -- MassaliaFamily (MBA-IMB)
		"Sol/495436 2014 SE280", -- MassaliaFamily (MBA-IMB)
		"Sol/495896 2005 LJ36", -- MassaliaFamily (MBA-IMB)
		"Sol/495967 2007 RH213", -- MassaliaFamily (MBA-IMB)
		"Sol/496139 2010 RX80", -- MassaliaFamily (MBA-IMB)
		"Sol/496320 2013 HZ142", -- MassaliaFamily (MBA-IMB)
		"Sol/496323 2013 JY60", -- MassaliaFamily (MBA-IMB)
		"Sol/496356 2013 QN69", -- MassaliaFamily (MBA-IMB)
		"Sol/496490 2014 TQ22", -- MassaliaFamily (MBA-IMB)
		"Sol/496660 2016 BP26", -- MassaliaFamily (MBA-IMB)
		"Sol/496762 2016 WY48", -- MassaliaFamily (MBA-IMB)
		"Sol/496845 1999 TF71", -- MassaliaFamily (MBA-IMB)
		"Sol/496854 1999 VY84", -- MassaliaFamily (MBA-IMB)
		"Sol/496856 1999 VQ131", -- MassaliaFamily (MBA-IMB)
		"Sol/496858 1999 VU209", -- MassaliaFamily (MBA-IMB)
		"Sol/496900 2001 FH220", -- MassaliaFamily (MBA-IMB)
		"Sol/496968 2002 PQ167", -- MassaliaFamily (MBA-IMB)
		"Sol/496976 2002 QH100", -- MassaliaFamily (MBA-IMB)
		"Sol/497002 2002 UH64", -- MassaliaFamily (MBA-IMB)
		"Sol/497088 2003 XB24", -- MassaliaFamily (MBA-IMB)
		"Sol/497100 2004 BQ143", -- MassaliaFamily (MBA-IMB)
		"Sol/497264 2005 JF106", -- MassaliaFamily (MBA-IMB)
		"Sol/497546 2006 CK67", -- MassaliaFamily (MBA-IMB)
		"Sol/497639 2006 RY7", -- MassaliaFamily (MBA-IMB)
		"Sol/497659 2006 RB72", -- MassaliaFamily (MBA-IMB)
		"Sol/497663 2006 RF79", -- MassaliaFamily (MBA-IMB)
		"Sol/497665 2006 RN87", -- MassaliaFamily (MBA-IMB)
		"Sol/497678 2006 SF11", -- MassaliaFamily (MBA-IMB)
		"Sol/497683 2006 SN32", -- MassaliaFamily (MBA-IMB)
		"Sol/497703 2006 SG87", -- MassaliaFamily (MBA-IMB)
		"Sol/497706 2006 SR97", -- MassaliaFamily (MBA-IMB)
		"Sol/497708 2006 SN103", -- MassaliaFamily (MBA-IMB)
		"Sol/497732 2006 SS182", -- MassaliaFamily (MBA-IMB)
		"Sol/497756 2006 SZ278", -- MassaliaFamily (MBA-IMB)
		"Sol/497760 2006 SB295", -- MassaliaFamily (MBA-IMB)
		"Sol/497769 2006 SV315", -- MassaliaFamily (MBA-IMB)
		"Sol/497827 2006 UN4", -- MassaliaFamily (MBA-IMB)
		"Sol/497835 2006 UE38", -- MassaliaFamily (MBA-IMB)
		"Sol/497842 2006 UP65", -- MassaliaFamily (MBA-IMB)
		"Sol/497852 2006 UC96", -- MassaliaFamily (MBA-IMB)
		"Sol/497889 2006 UU275", -- MassaliaFamily (MBA-IMB)
		"Sol/497896 2006 UR322", -- MassaliaFamily (MBA-IMB)
		"Sol/497909 2006 VV26", -- MassaliaFamily (MBA-IMB)
		"Sol/497916 2006 VQ57", -- MassaliaFamily (MBA-IMB)
		"Sol/497932 2006 WX28", -- MassaliaFamily (MBA-IMB)
		"Sol/497942 2006 WX110", -- MassaliaFamily (MBA-IMB)
		"Sol/497943 2006 WA133", -- MassaliaFamily (MBA-IMB)
		"Sol/497993 2007 DA75", -- MassaliaFamily (MBA-IMB)
		"Sol/498291 2007 VY78", -- MassaliaFamily (MBA-IMB)
		"Sol/498403 2007 YP43", -- MassaliaFamily (MBA-IMB)
		"Sol/498417 2008 AF19", -- MassaliaFamily (MBA-IMB)
		"Sol/498450 2008 BH20", -- MassaliaFamily (MBA-IMB)
		"Sol/498489 2008 CE132", -- MassaliaFamily (MBA-IMB)
		"Sol/498497 2008 CU203", -- MassaliaFamily (MBA-IMB)
		"Sol/498513 2008 DG76", -- MassaliaFamily (MBA-IMB)
		"Sol/498523 2008 EJ76", -- MassaliaFamily (MBA-IMB)
		"Sol/498552 2008 HK9", -- MassaliaFamily (MBA-IMB)
		"Sol/499055 2009 DT105", -- MassaliaFamily (MBA-IMB)
		"Sol/499072 2009 ET10", -- MassaliaFamily (MBA-IMB)
		"Sol/499078 2009 FA1", -- MassaliaFamily (MBA-IMB)
		"Sol/499097 2009 FE64", -- MassaliaFamily (MBA-IMB)
		"Sol/499111 2009 HX28", -- MassaliaFamily (MBA-IMB)
		"Sol/499125 2009 KC19", -- MassaliaFamily (MBA-IMB)
		"Sol/499541 2010 RV108", -- MassaliaFamily (MBA-IMB)
		"Sol/499543 2010 RP111", -- MassaliaFamily (MBA-IMB)
		"Sol/499550 2010 RF127", -- MassaliaFamily (MBA-IMB)
		"Sol/499558 2010 RF147", -- MassaliaFamily (MBA-IMB)
		"Sol/499571 2010 SV27", -- MassaliaFamily (MBA-IMB)
		"Sol/499604 2010 TL163", -- MassaliaFamily (MBA-IMB)
		"Sol/499613 2010 UP15", -- MassaliaFamily (MBA-IMB)
		"Sol/499614 2010 US24", -- MassaliaFamily (MBA-IMB)
		"Sol/499615 2010 UT28", -- MassaliaFamily (MBA-IMB)
		"Sol/499649 2010 VA78", -- MassaliaFamily (MBA-IMB)
		"Sol/499652 2010 VN88", -- MassaliaFamily (MBA-IMB)
		"Sol/499654 2010 VY96", -- MassaliaFamily (MBA-IMB)
		"Sol/499683 2010 VZ217", -- MassaliaFamily (MBA-IMB)
		"Sol/499685 2010 WA16", -- MassaliaFamily (MBA-IMB)
		"Sol/499780 2011 CS39", -- MassaliaFamily (MBA-IMB)
		"Sol/500102 2012 BX70", -- MassaliaFamily (MBA-IMB)
		"Sol/500115 2012 BE118", -- MassaliaFamily (MBA-IMB)
		"Sol/500116 2012 BO118", -- MassaliaFamily (MBA-IMB)
		"Sol/500154 2012 DE80", -- MassaliaFamily (MBA-IMB)
		"Sol/500167 2012 FP19", -- MassaliaFamily (MBA-IMB)
		"Sol/500173 2012 FX40", -- MassaliaFamily (MBA-IMB)
		"Sol/500174 2012 FH42", -- MassaliaFamily (MBA-IMB)
		"Sol/500176 2012 FN45", -- MassaliaFamily (MBA-IMB)
		"Sol/500189 2012 GB19", -- MassaliaFamily (MBA-IMB)
		"Sol/500190 2012 GZ20", -- MassaliaFamily (MBA-IMB)
		"Sol/500782 2013 EN18", -- MassaliaFamily (MBA-IMB)
		"Sol/500857 2013 JO2", -- MassaliaFamily (MBA-IMB)
		"Sol/500872 2013 JJ53", -- MassaliaFamily (MBA-IMB)
		"Sol/500906 2013 NS5", -- MassaliaFamily (MBA-IMB)
		"Sol/500962 2013 QT50", -- MassaliaFamily (MBA-IMB)
		"Sol/501020 2013 RG54", -- MassaliaFamily (MBA-IMB)
		"Sol/501602 2014 QS322", -- MassaliaFamily (MBA-IMB)
		"Sol/501675 2014 TS29", -- MassaliaFamily (MBA-IMB)
		"Sol/501737 2014 UN95", -- MassaliaFamily (MBA-IMB)
		"Sol/501788 2014 VK22", -- MassaliaFamily (MBA-IMB)
		"Sol/501841 2014 WT139", -- MassaliaFamily (MBA-IMB)
		"Sol/501936 2014 XE13", -- MassaliaFamily (MBA-IMB)
		"Sol/501943 2014 XU38", -- MassaliaFamily (MBA-IMB)
		"Sol/501961 2014 YD13", -- MassaliaFamily (MBA-IMB)
		"Sol/502006 2015 AK41", -- MassaliaFamily (MBA-IMB)
		"Sol/502056 2015 AW166", -- MassaliaFamily (MBA-IMB)
		"Sol/502073 2015 AL196", -- MassaliaFamily (MBA-IMB)
		"Sol/502152 2015 BS34", -- MassaliaFamily (MBA-IMB)
		"Sol/502167 2015 BA59", -- MassaliaFamily (MBA-IMB)
		"Sol/502172 2015 BZ59", -- MassaliaFamily (MBA-IMB)
		"Sol/502231 2015 BV89", -- MassaliaFamily (MBA-IMB)
		"Sol/502331 2015 BW171", -- MassaliaFamily (MBA-IMB)
		"Sol/502398 2015 BJ251", -- MassaliaFamily (MBA-IMB)
		"Sol/502500 2015 BD405", -- MassaliaFamily (MBA-IMB)
		"Sol/502562 2015 BR485", -- MassaliaFamily (MBA-IMB)
		"Sol/502759 2015 DH66", -- MassaliaFamily (MBA-IMB)
		"Sol/503344 2016 BM44", -- MassaliaFamily (MBA-IMB)
		"Sol/503361 2016 CG7", -- MassaliaFamily (MBA-IMB)
		"Sol/503512 2016 FD5", -- MassaliaFamily (MBA-IMB)
		"Sol/503537 2016 FL25", -- MassaliaFamily (MBA-IMB)
		"Sol/503548 2016 FW36", -- MassaliaFamily (MBA-IMB)
		"Sol/503569 2016 GU9", -- MassaliaFamily (MBA-IMB)
		"Sol/503612 2016 GF111", -- MassaliaFamily (MBA-IMB)
		"Sol/503620 2016 GY129", -- MassaliaFamily (MBA-IMB)
		"Sol/503632 2016 GA166", -- MassaliaFamily (MBA-IMB)
		"Sol/503669 2016 GW248", -- MassaliaFamily (MBA-IMB)
		"Sol/504125 2006 RS75", -- MassaliaFamily (MBA-IMB)
		"Sol/504159 2006 SQ295", -- MassaliaFamily (MBA-IMB)
		"Sol/504163 2006 SX316", -- MassaliaFamily (MBA-IMB)
		"Sol/504255 2006 VK9", -- MassaliaFamily (MBA-IMB)
		"Sol/504285 2006 XY12", -- MassaliaFamily (MBA-IMB)
		"Sol/504471 2008 DW83", -- MassaliaFamily (MBA-IMB)
		"Sol/504491 2008 GD101", -- MassaliaFamily (MBA-IMB)
		"Sol/504709 2009 SC104", -- MassaliaFamily (MBA-IMB)
		"Sol/504912 2011 BR4", -- MassaliaFamily (MBA-IMB)
		"Sol/504935 2011 CF54", -- MassaliaFamily (MBA-IMB)
		"Sol/504946 2011 DV30", -- MassaliaFamily (MBA-IMB)
		"Sol/505397 2013 QZ23", -- MassaliaFamily (MBA-IMB)
		"Sol/505398 2013 QQ28", -- MassaliaFamily (MBA-IMB)
		"Sol/505434 2013 SF15", -- MassaliaFamily (MBA-IMB)
		"Sol/505456 2013 TU49", -- MassaliaFamily (MBA-IMB)
		"Sol/505717 2015 AP168", -- MassaliaFamily (MBA-IMB)
		"Sol/505954 2015 FB207", -- MassaliaFamily (MBA-IMB)
		"Sol/506074 2015 UM67", -- MassaliaFamily (MBA-IMB)
		"Sol/506470 2002 QP131", -- MassaliaFamily (MBA-IMB)
		"Sol/506471 2002 RE259", -- MassaliaFamily (MBA-IMB)
		"Sol/506635 2006 QB27", -- MassaliaFamily (MBA-IMB)
		"Sol/506646 2006 RK78", -- MassaliaFamily (MBA-IMB)
		"Sol/506647 2006 RT95", -- MassaliaFamily (MBA-IMB)
		"Sol/506687 2006 TV29", -- MassaliaFamily (MBA-IMB)
		"Sol/506694 2006 TA92", -- MassaliaFamily (MBA-IMB)
		"Sol/506766 2006 WR111", -- MassaliaFamily (MBA-IMB)
		"Sol/506771 2006 WZ178", -- MassaliaFamily (MBA-IMB)
		"Sol/506789 2007 BY42", -- MassaliaFamily (MBA-IMB)
		"Sol/506915 2008 DW84", -- MassaliaFamily (MBA-IMB)
		"Sol/506926 2008 FF10", -- MassaliaFamily (MBA-IMB)
		"Sol/506932 2008 FA89", -- MassaliaFamily (MBA-IMB)
		"Sol/506943 2008 HL6", -- MassaliaFamily (MBA-IMB)
		"Sol/507258 2011 CV36", -- MassaliaFamily (MBA-IMB)
		"Sol/507263 2011 CU58", -- MassaliaFamily (MBA-IMB)
		"Sol/507269 2011 DK48", -- MassaliaFamily (MBA-IMB)
		"Sol/507275 2011 EJ66", -- MassaliaFamily (MBA-IMB)
		"Sol/507676 2013 SL23", -- MassaliaFamily (MBA-IMB)
		"Sol/507696 2013 TO44", -- MassaliaFamily (MBA-IMB)
		"Sol/507698 2013 TE50", -- MassaliaFamily (MBA-IMB)
		"Sol/507706 2013 TH108", -- MassaliaFamily (MBA-IMB)
		"Sol/508027 2015 BQ429", -- MassaliaFamily (MBA-IMB)
		"Sol/508150 2015 FH151", -- MassaliaFamily (MBA-IMB)
		"Sol/508768 1995 UB73", -- MassaliaFamily (MBA-IMB)
		"Sol/508790 2000 EA23", -- MassaliaFamily (MBA-IMB)
		"Sol/509027 2005 QF18", -- MassaliaFamily (MBA-IMB)
		"Sol/509039 2005 SE87", -- MassaliaFamily (MBA-IMB)
		"Sol/509042 2005 SQ138", -- MassaliaFamily (MBA-IMB)
		"Sol/509120 2005 WU210", -- MassaliaFamily (MBA-IMB)
		"Sol/509236 2006 TB45", -- MassaliaFamily (MBA-IMB)
		"Sol/509248 2006 US8", -- MassaliaFamily (MBA-IMB)
		"Sol/509320 2006 WM97", -- MassaliaFamily (MBA-IMB)
		"Sol/509371 2007 BX45", -- MassaliaFamily (MBA-IMB)
		"Sol/509377 2007 BW75", -- MassaliaFamily (MBA-IMB)
		"Sol/509391 2007 CH39", -- MassaliaFamily (MBA-IMB)
		"Sol/509401 2007 DX38", -- MassaliaFamily (MBA-IMB)
		"Sol/509419 2007 EY46", -- MassaliaFamily (MBA-IMB)
		"Sol/509423 2007 ED51", -- MassaliaFamily (MBA-IMB)
		"Sol/509430 2007 EB104", -- MassaliaFamily (MBA-IMB)
		"Sol/509944 2009 RQ13", -- MassaliaFamily (MBA-IMB)
		"Sol/509945 2009 RX15", -- MassaliaFamily (MBA-IMB)
		"Sol/509950 2009 SH40", -- MassaliaFamily (MBA-IMB)
		"Sol/509953 2009 SA51", -- MassaliaFamily (MBA-IMB)
		"Sol/509968 2009 SN317", -- MassaliaFamily (MBA-IMB)
		"Sol/509971 2009 SS333", -- MassaliaFamily (MBA-IMB)
		"Sol/509988 2009 UF99", -- MassaliaFamily (MBA-IMB)
		"Sol/510010 2009 WK70", -- MassaliaFamily (MBA-IMB)
		"Sol/510191 2011 CO9", -- MassaliaFamily (MBA-IMB)
		"Sol/510230 2011 ER67", -- MassaliaFamily (MBA-IMB)
		"Sol/510239 2011 FJ31", -- MassaliaFamily (MBA-IMB)
		"Sol/510242 2011 FJ53", -- MassaliaFamily (MBA-IMB)
		"Sol/510246 2011 FY133", -- MassaliaFamily (MBA-IMB)
		"Sol/511066 2013 TC7", -- MassaliaFamily (MBA-IMB)
		"Sol/511073 2013 TA33", -- MassaliaFamily (MBA-IMB)
		"Sol/511080 2013 TE80", -- MassaliaFamily (MBA-IMB)
		"Sol/511087 2013 TJ108", -- MassaliaFamily (MBA-IMB)
		"Sol/511098 2013 TV140", -- MassaliaFamily (MBA-IMB)
		"Sol/511101 2013 UL14", -- MassaliaFamily (MBA-IMB)
		"Sol/511121 2013 WZ57", -- MassaliaFamily (MBA-IMB)
		"Sol/511123 2013 WB59", -- MassaliaFamily (MBA-IMB)
		"Sol/513208 2005 TH136", -- MassaliaFamily (MBA-IMB)
		"Sol/513217 2005 UX248", -- MassaliaFamily (MBA-IMB)
		"Sol/513221 2005 UD306", -- MassaliaFamily (MBA-IMB)
		"Sol/513306 2007 CW20", -- MassaliaFamily (MBA-IMB)
		"Sol/513325 2007 EY135", -- MassaliaFamily (MBA-IMB)
		"Sol/513327 2007 EA211", -- MassaliaFamily (MBA-IMB)
		"Sol/513335 2007 HF75", -- MassaliaFamily (MBA-IMB)
		"Sol/513336 2007 HJ94", -- MassaliaFamily (MBA-IMB)
		"Sol/513509 2009 RH52", -- MassaliaFamily (MBA-IMB)
		"Sol/513517 2009 SA315", -- MassaliaFamily (MBA-IMB)
		"Sol/513607 2011 GV42", -- MassaliaFamily (MBA-IMB)
		"Sol/513628 2011 LM8", -- MassaliaFamily (MBA-IMB)
		"Sol/513911 2013 YF117", -- MassaliaFamily (MBA-IMB)
		"Sol/514195 2015 MV110", -- MassaliaFamily (MBA-IMB)
		"Sol/514197 2015 MH111", -- MassaliaFamily (MBA-IMB)
		"Sol/514627 2004 SQ23", -- MassaliaFamily (MBA-IMB)
		"Sol/514672 2005 UX332", -- MassaliaFamily (MBA-IMB)
		"Sol/514686 2005 YK21", -- MassaliaFamily (MBA-IMB)
		"Sol/514688 2005 YD79", -- MassaliaFamily (MBA-IMB)
		"Sol/514740 2007 CT33", -- MassaliaFamily (MBA-IMB)
		"Sol/514753 2007 EJ17", -- MassaliaFamily (MBA-IMB)
		"Sol/514774 2007 FR44", -- MassaliaFamily (MBA-IMB)
		"Sol/514777 2007 GO", -- MassaliaFamily (MBA-IMB)
		"Sol/514784 2007 GP70", -- MassaliaFamily (MBA-IMB)
		"Sol/515027 2009 SW357", -- MassaliaFamily (MBA-IMB)
		"Sol/515036 2009 WB36", -- MassaliaFamily (MBA-IMB)
		"Sol/515156 2011 OY7", -- MassaliaFamily (MBA-IMB)
		"Sol/515294 2012 TT312", -- MassaliaFamily (MBA-IMB)
		"Sol/515471 2014 AK6", -- MassaliaFamily (MBA-IMB)
		"Sol/515479 2014 BX25", -- MassaliaFamily (MBA-IMB)
		"Sol/515484 2014 BB44", -- MassaliaFamily (MBA-IMB)
		"Sol/515487 2014 CR1", -- MassaliaFamily (MBA-IMB)
		"Sol/515490 2014 DN8", -- MassaliaFamily (MBA-IMB)
		"Sol/516494 2005 WH49", -- MassaliaFamily (MBA-IMB)
		"Sol/516496 2005 WT166", -- MassaliaFamily (MBA-IMB)
		"Sol/516498 2005 YZ25", -- MassaliaFamily (MBA-IMB)
		"Sol/516574 2007 ES17", -- MassaliaFamily (MBA-IMB)
		"Sol/516577 2007 ER73", -- MassaliaFamily (MBA-IMB)
		"Sol/516580 2007 EE128", -- MassaliaFamily (MBA-IMB)
		"Sol/516581 2007 ED130", -- MassaliaFamily (MBA-IMB)
		"Sol/516586 2007 FE25", -- MassaliaFamily (MBA-IMB)
		"Sol/516595 2007 HC73", -- MassaliaFamily (MBA-IMB)
		"Sol/516600 2007 JZ5", -- MassaliaFamily (MBA-IMB)
		"Sol/516672 2008 ST253", -- MassaliaFamily (MBA-IMB)
		"Sol/516691 2008 UD130", -- MassaliaFamily (MBA-IMB)
		"Sol/516693 2008 UF166", -- MassaliaFamily (MBA-IMB)
		"Sol/516884 2011 KJ45", -- MassaliaFamily (MBA-IMB)
		"Sol/517018 2012 UT81", -- MassaliaFamily (MBA-IMB)
		"Sol/517229 2014 BP54", -- MassaliaFamily (MBA-IMB)
		"Sol/517239 2014 DY19", -- MassaliaFamily (MBA-IMB)
		"Sol/517249 2014 DH40", -- MassaliaFamily (MBA-IMB)
		"Sol/517251 2014 DV60", -- MassaliaFamily (MBA-IMB)
		"Sol/517255 2014 DF115", -- MassaliaFamily (MBA-IMB)
		"Sol/518680 2008 UV154", -- MassaliaFamily (MBA-IMB)
		"Sol/520176 2014 DT", -- MassaliaFamily (MBA-IMB)
		"Sol/520181 2014 DH53", -- MassaliaFamily (MBA-IMB)
		"Sol/520315 2014 GN15", -- MassaliaFamily (MBA-IMB)
		"Sol/524727 2003 UH179", -- MassaliaFamily (MBA-IMB)
		"Sol/524871 2004 CH116", -- MassaliaFamily (MBA-IMB)
		"Sol/525562 2005 JS52", -- MassaliaFamily (MBA-IMB)
		"Sol/526130 2005 UA520", -- MassaliaFamily (MBA-IMB)
		"Sol/526548 2006 SM298", -- MassaliaFamily (MBA-IMB)
		"Sol/526714 2006 VW169", -- MassaliaFamily (MBA-IMB)
		"Sol/527047 2007 RG301", -- MassaliaFamily (MBA-IMB)
		"Sol/527125 2007 TB39", -- MassaliaFamily (MBA-IMB)
		"Sol/527126 2007 TF39", -- MassaliaFamily (MBA-IMB)
		"Sol/527134 2007 TP52", -- MassaliaFamily (MBA-IMB)
		"Sol/527180 2007 TA130", -- MassaliaFamily (MBA-IMB)
		"Sol/527189 2007 TO140", -- MassaliaFamily (MBA-IMB)
		"Sol/527199 2007 TD167", -- MassaliaFamily (MBA-IMB)
		"Sol/527208 2007 TS185", -- MassaliaFamily (MBA-IMB)
		"Sol/527210 2007 TP194", -- MassaliaFamily (MBA-IMB)
		"Sol/527252 2007 TS283", -- MassaliaFamily (MBA-IMB)
		"Sol/527276 2007 TN333", -- MassaliaFamily (MBA-IMB)
		"Sol/527300 2007 TE381", -- MassaliaFamily (MBA-IMB)
		"Sol/527307 2007 TB388", -- MassaliaFamily (MBA-IMB)
		"Sol/527326 2007 TE414", -- MassaliaFamily (MBA-IMB)
		"Sol/527354 2007 TO449", -- MassaliaFamily (MBA-IMB)
		"Sol/527513 2007 VB78", -- MassaliaFamily (MBA-IMB)
		"Sol/527541 2007 VW146", -- MassaliaFamily (MBA-IMB)
		"Sol/527565 2007 VO210", -- MassaliaFamily (MBA-IMB)
		"Sol/527660 2007 WB24", -- MassaliaFamily (MBA-IMB)
		"Sol/527710 2007 YL44", -- MassaliaFamily (MBA-IMB)
		"Sol/527827 2008 BY47", -- MassaliaFamily (MBA-IMB)
		"Sol/527883 2008 CT131", -- MassaliaFamily (MBA-IMB)
		"Sol/527888 2008 CW137", -- MassaliaFamily (MBA-IMB)
		"Sol/527911 2008 CJ210", -- MassaliaFamily (MBA-IMB)
		"Sol/528043 2008 FY45", -- MassaliaFamily (MBA-IMB)
		"Sol/528046 2008 FO49", -- MassaliaFamily (MBA-IMB)
		"Sol/528116 2008 GC58", -- MassaliaFamily (MBA-IMB)
		"Sol/528200 2008 JW23", -- MassaliaFamily (MBA-IMB)
		"Sol/529836 2010 RX64", -- MassaliaFamily (MBA-IMB)
		"Sol/529838 2010 RL69", -- MassaliaFamily (MBA-IMB)
		"Sol/529851 2010 RM112", -- MassaliaFamily (MBA-IMB)
		"Sol/529860 2010 RD136", -- MassaliaFamily (MBA-IMB)
		"Sol/529901 2010 TT31", -- MassaliaFamily (MBA-IMB)
		"Sol/530036 2010 VA169", -- MassaliaFamily (MBA-IMB)
		"Sol/530216 2011 BJ104", -- MassaliaFamily (MBA-IMB)
		"Sol/530699 2011 UT49", -- MassaliaFamily (MBA-IMB)
		"Sol/530897 2011 WN63", -- MassaliaFamily (MBA-IMB)
		"Sol/530919 2011 WN131", -- MassaliaFamily (MBA-IMB)
		"Sol/530925 2011 WV144", -- MassaliaFamily (MBA-IMB)
		"Sol/530985 2012 BD58", -- MassaliaFamily (MBA-IMB)
		"Sol/531032 2012 CL21", -- MassaliaFamily (MBA-IMB)
		"Sol/531136 2012 FY70", -- MassaliaFamily (MBA-IMB)
		"Sol/531153 2012 GG3", -- MassaliaFamily (MBA-IMB)
		"Sol/531162 2012 GC19", -- MassaliaFamily (MBA-IMB)
		"Sol/531195 2012 HM26", -- MassaliaFamily (MBA-IMB)
		"Sol/531210 2012 HR57", -- MassaliaFamily (MBA-IMB)
		"Sol/533812 2014 OB214", -- MassaliaFamily (MBA-IMB)
		"Sol/533834 2014 ON294", -- MassaliaFamily (MBA-IMB)
		"Sol/533972 2014 QF177", -- MassaliaFamily (MBA-IMB)
		"Sol/533976 2014 QK213", -- MassaliaFamily (MBA-IMB)
		"Sol/534536 2014 UB105", -- MassaliaFamily (MBA-IMB)
		"Sol/534574 2014 UO163", -- MassaliaFamily (MBA-IMB)
		"Sol/535385 2015 AP151", -- MassaliaFamily (MBA-IMB)
		"Sol/535676 2015 BU146", -- MassaliaFamily (MBA-IMB)
		"Sol/535687 2015 BS153", -- MassaliaFamily (MBA-IMB)
		"Sol/535697 2015 BQ173", -- MassaliaFamily (MBA-IMB)
		"Sol/535748 2015 BP241", -- MassaliaFamily (MBA-IMB)
		"Sol/535884 2015 BB354", -- MassaliaFamily (MBA-IMB)
		"Sol/535955 2015 BM453", -- MassaliaFamily (MBA-IMB)
		"Sol/536510 2015 DQ200", -- MassaliaFamily (MBA-IMB)
		"Sol/536807 2015 FW144", -- MassaliaFamily (MBA-IMB)
		"Sol/542136 2012 XR19", -- MassaliaFamily (MBA-IMB)
		"Sol/542327 2013 CX16", -- MassaliaFamily (MBA-IMB)
		"Sol/542355 2013 CP48", -- MassaliaFamily (MBA-IMB)
		"Sol/542433 2013 CN149", -- MassaliaFamily (MBA-IMB)
		"Sol/543495 2014 LQ13", -- MassaliaFamily (MBA-IMB)
		"Sol/543668 2014 OY240", -- MassaliaFamily (MBA-IMB)
		"Sol/546057 2011 YM25", -- MassaliaFamily (MBA-IMB)
		"Sol/547052 2010 CT115", -- MassaliaFamily (MBA-IMB)
		"Sol/547294 2010 JX111", -- MassaliaFamily (MBA-IMB)
		"Sol/547302 2010 JS162", -- MassaliaFamily (MBA-IMB)
		"Sol/548189 2010 EO36", -- MassaliaFamily (MBA-IMB)
		"Sol/548390 2010 HB106", -- MassaliaFamily (MBA-IMB)
		"Sol/549752 2011 SQ146", -- MassaliaFamily (MBA-IMB)
		"Sol/549831 2011 US41", -- MassaliaFamily (MBA-IMB)
		"Sol/549971 2011 WK50", -- MassaliaFamily (MBA-IMB)
		"Sol/550362 2012 FX12", -- MassaliaFamily (MBA-IMB)
		"Sol/550494 2012 KH35", -- MassaliaFamily (MBA-IMB)
		"Sol/550705 2012 TW16", -- MassaliaFamily (MBA-IMB)
		"Sol/550949 2012 UW75", -- MassaliaFamily (MBA-IMB)
		"Sol/550950 2012 UT76", -- MassaliaFamily (MBA-IMB)
		"Sol/551254 2013 AR58", -- MassaliaFamily (MBA-IMB)
		"Sol/551282 2013 AH97", -- MassaliaFamily (MBA-IMB)
		"Sol/551446 2013 CH167", -- MassaliaFamily (MBA-IMB)
		"Sol/552156 2013 TK97", -- MassaliaFamily (MBA-IMB)
		"Sol/552243 2013 VY7", -- MassaliaFamily (MBA-IMB)
		"Sol/552244 2013 VX8", -- MassaliaFamily (MBA-IMB)
		"Sol/552609 2010 GH98", -- MassaliaFamily (MBA-IMB)
		"Sol/553547 2011 SG133", -- MassaliaFamily (MBA-IMB)
		"Sol/553717 2011 UM317", -- MassaliaFamily (MBA-IMB)
		"Sol/553718 2011 UR318", -- MassaliaFamily (MBA-IMB)
		"Sol/554761 2013 AD68", -- MassaliaFamily (MBA-IMB)
		"Sol/554796 2013 BR49", -- MassaliaFamily (MBA-IMB)
		"Sol/554812 2013 CS27", -- MassaliaFamily (MBA-IMB)
		"Sol/554830 2013 CE94", -- MassaliaFamily (MBA-IMB)
		"Sol/554872 2013 EC16", -- MassaliaFamily (MBA-IMB)
		"Sol/555970 2014 HA130", -- MassaliaFamily (MBA-IMB)
		"Sol/556027 2014 JX21", -- MassaliaFamily (MBA-IMB)
		"Sol/556228 2014 NP11", -- MassaliaFamily (MBA-IMB)
		"Sol/556321 2014 OR132", -- MassaliaFamily (MBA-IMB)
		"Sol/556323 2014 OW139", -- MassaliaFamily (MBA-IMB)
		"Sol/556368 2014 OF238", -- MassaliaFamily (MBA-IMB)
		"Sol/556559 2014 QS123", -- MassaliaFamily (MBA-IMB)
		"Sol/560773 2015 KB124", -- MassaliaFamily (MBA-IMB)
		"Sol/561861 2015 VJ129", -- MassaliaFamily (MBA-IMB)
		"Sol/561863 2015 VF130", -- MassaliaFamily (MBA-IMB)
		"Sol/562117 2015 XW201", -- MassaliaFamily (MBA-IMB)
		"Sol/565504 2017 DF115", -- MassaliaFamily (MBA-IMB)
		"Sol/565520 2017 DF119", -- MassaliaFamily (MBA-IMB)
		"Sol/565767 2017 FT114", -- MassaliaFamily (MBA-IMB)
		"Sol/570254 2006 HP112", -- MassaliaFamily (MBA-IMB)
		"Sol/570405 2006 QM186", -- MassaliaFamily (MBA-IMB)
		"Sol/572160 2008 DH17", -- MassaliaFamily (MBA-IMB)
		"Sol/572179 2008 DU87", -- MassaliaFamily (MBA-IMB)
		"Sol/573246 2009 AG48", -- MassaliaFamily (MBA-IMB)
		"Sol/573378 2009 DD39", -- MassaliaFamily (MBA-IMB)
		"Sol/573411 2009 DP115", -- MassaliaFamily (MBA-IMB)
		"Sol/574511 2010 RA110", -- MassaliaFamily (MBA-IMB)
		"Sol/575548 2011 UZ105", -- MassaliaFamily (MBA-IMB)
		"Sol/575658 2011 UM310", -- MassaliaFamily (MBA-IMB)
		"Sol/575961 2012 AH13", -- MassaliaFamily (MBA-IMB)
		"Sol/576090 2012 DC66", -- MassaliaFamily (MBA-IMB)
		"Sol/577236 2013 BL79", -- MassaliaFamily (MBA-IMB)
		"Sol/577270 2013 CT39", -- MassaliaFamily (MBA-IMB)
		"Sol/577460 2013 ER87", -- MassaliaFamily (MBA-IMB)
		"Sol/577536 2013 GK22", -- MassaliaFamily (MBA-IMB)
		"Sol/577547 2013 GN49", -- MassaliaFamily (MBA-IMB)
		"Sol/577661 2013 KS8", -- MassaliaFamily (MBA-IMB)
		"Sol/578067 2013 WD15", -- MassaliaFamily (MBA-IMB)
		"Sol/579209 2014 OE239", -- MassaliaFamily (MBA-IMB)
		"Sol/579301 2014 QA124", -- MassaliaFamily (MBA-IMB)
		"Sol/579625 2014 UU202", -- MassaliaFamily (MBA-IMB)
		"Sol/580221 2015 BC131", -- MassaliaFamily (MBA-IMB)
		"Sol/582725 2016 AV184", -- MassaliaFamily (MBA-IMB)
		"Sol/582728 2016 AX187", -- MassaliaFamily (MBA-IMB)
		"Sol/582916 2016 CP196", -- MassaliaFamily (MBA-IMB)
		"Sol/582919 2016 CP200", -- MassaliaFamily (MBA-IMB)
		"Sol/586912 2005 ES317", -- MassaliaFamily (MBA-IMB)
		"Sol/587060 2005 SX259", -- MassaliaFamily (MBA-IMB)
		"Sol/587678 2006 RR10", -- MassaliaFamily (MBA-IMB)
		"Sol/588442 2008 CL127", -- MassaliaFamily (MBA-IMB)
		"Sol/589013 2009 BY50", -- MassaliaFamily (MBA-IMB)
		"Sol/589022 2009 BJ104", -- MassaliaFamily (MBA-IMB)
		"Sol/589037 2009 BD174", -- MassaliaFamily (MBA-IMB)
		"Sol/589168 2009 HJ101", -- MassaliaFamily (MBA-IMB)
		"Sol/589836 2010 UB11", -- MassaliaFamily (MBA-IMB)
		"Sol/590541 2012 CH45", -- MassaliaFamily (MBA-IMB)
		"Sol/590853 2012 UF106", -- MassaliaFamily (MBA-IMB)
		"Sol/591277 2013 GX50", -- MassaliaFamily (MBA-IMB)
		"Sol/591318 2013 HS13", -- MassaliaFamily (MBA-IMB)
		"Sol/591423 2013 RW14", -- MassaliaFamily (MBA-IMB)
		"Sol/591530 2013 WP42", -- MassaliaFamily (MBA-IMB)
		"Sol/591584 2013 YB26", -- MassaliaFamily (MBA-IMB)
		"Sol/591854 2014 GF9", -- MassaliaFamily (MBA-IMB)
		"Sol/592379 2014 UB137", -- MassaliaFamily (MBA-IMB)
		"Sol/597149 2006 TC76", -- MassaliaFamily (MBA-IMB)
		"Sol/598267 2008 HZ66", -- MassaliaFamily (MBA-IMB)
		"Sol/599768 2010 VS95", -- MassaliaFamily (MBA-IMB)
		"Sol/600792 2012 KY25", -- MassaliaFamily (MBA-IMB)
		"Sol/601876 2013 VX10", -- MassaliaFamily (MBA-IMB)
		"Sol/603267 2015 BM146", -- MassaliaFamily (MBA-IMB)
		"Sol/607933 2002 RO258", -- MassaliaFamily (MBA-IMB)
		"Sol/609719 2005 NM114", -- MassaliaFamily (MBA-IMB)
		"Sol/611091 2006 RS119", -- MassaliaFamily (MBA-IMB)
		"Sol/611125 2006 SO114", -- MassaliaFamily (MBA-IMB)
		"Sol/611285 2006 UM27", -- MassaliaFamily (MBA-IMB)
		"Sol/611401 2006 VW16", -- MassaliaFamily (MBA-IMB)
		"Sol/611409 2006 VA56", -- MassaliaFamily (MBA-IMB)
		"Sol/611521 2006 XM21", -- MassaliaFamily (MBA-IMB)
		"Sol/611547 2006 YJ13", -- MassaliaFamily (MBA-IMB)
		"Sol/612033 1995 SL51", -- MassaliaFamily (MBA-IMB)
		"Sol/612034 1995 SN63", -- MassaliaFamily (MBA-IMB)
		"Sol/612067 1998 RC3", -- MassaliaFamily (MBA-IMB)
		"Sol/612215 2001 FC208", -- MassaliaFamily (MBA-IMB)
		"Sol/612228 2001 QL72", -- MassaliaFamily (MBA-IMB)
		"Sol/612264 2001 SY216", -- MassaliaFamily (MBA-IMB)
		"Sol/612280 2001 TU183", -- MassaliaFamily (MBA-IMB)
		"Sol/612403 2002 QQ51", -- MassaliaFamily (MBA-IMB)
		"Sol/612408 2002 QJ70", -- MassaliaFamily (MBA-IMB)
		"Sol/612411 2002 QU75", -- MassaliaFamily (MBA-IMB)
		"Sol/612610 2003 SO215", -- MassaliaFamily (MBA-IMB)
		"Sol/612679 2003 UC207", -- MassaliaFamily (MBA-IMB)
		"Sol/612805 2004 RD23", -- MassaliaFamily (MBA-IMB)
		"Sol/612837 2004 RS240", -- MassaliaFamily (MBA-IMB)
		"Sol/612852 2004 ST7", -- MassaliaFamily (MBA-IMB)
		"Sol/612878 2004 TL182", -- MassaliaFamily (MBA-IMB)
		"Sol/612930 2005 CM55", -- MassaliaFamily (MBA-IMB)
		"Sol/612998 2005 NN33", -- MassaliaFamily (MBA-IMB)
		"Sol/613044 2005 SL7", -- MassaliaFamily (MBA-IMB)
		"Sol/613051 2005 SC58", -- MassaliaFamily (MBA-IMB)
		"Sol/613085 2005 SO264", -- MassaliaFamily (MBA-IMB)
		"Sol/613121 2005 UL39", -- MassaliaFamily (MBA-IMB)
		"Sol/613139 2005 UP139", -- MassaliaFamily (MBA-IMB)
		"Sol/613143 2005 UV164", -- MassaliaFamily (MBA-IMB)
		"Sol/613154 2005 UX193", -- MassaliaFamily (MBA-IMB)
		"Sol/613176 2005 US282", -- MassaliaFamily (MBA-IMB)
		"Sol/613179 2005 UV298", -- MassaliaFamily (MBA-IMB)
		"Sol/613199 2005 UE418", -- MassaliaFamily (MBA-IMB)
		"Sol/613220 2005 VH29", -- MassaliaFamily (MBA-IMB)
		"Sol/613248 2005 WS96", -- MassaliaFamily (MBA-IMB)
		"Sol/613253 2005 WT129", -- MassaliaFamily (MBA-IMB)
		"Sol/613255 2005 WH142", -- MassaliaFamily (MBA-IMB)
		"Sol/613257 2005 WO148", -- MassaliaFamily (MBA-IMB)
		"Sol/613284 2005 YP88", -- MassaliaFamily (MBA-IMB)
		"Sol/613310 2005 YT261", -- MassaliaFamily (MBA-IMB)
		"Sol/613318 2006 AN25", -- MassaliaFamily (MBA-IMB)
		"Sol/613340 2006 BO127", -- MassaliaFamily (MBA-IMB)
		"Sol/613364 2006 BO284", -- MassaliaFamily (MBA-IMB)
		"Sol/613379 2006 DX86", -- MassaliaFamily (MBA-IMB)
		"Sol/613394 2006 EZ21", -- MassaliaFamily (MBA-IMB)
		"Sol/613491 2006 RZ109", -- MassaliaFamily (MBA-IMB)
		"Sol/613585 2006 TP103", -- MassaliaFamily (MBA-IMB)
		"Sol/613795 2007 RK166", -- MassaliaFamily (MBA-IMB)
		"Sol/613826 2007 TZ57", -- MassaliaFamily (MBA-IMB)
		"Sol/613842 2007 TA261", -- MassaliaFamily (MBA-IMB)
		"Sol/613843 2007 TZ262", -- MassaliaFamily (MBA-IMB)
		"Sol/613844 2007 TD267", -- MassaliaFamily (MBA-IMB)
		"Sol/613888 2007 VF110", -- MassaliaFamily (MBA-IMB)
		"Sol/613892 2007 VR129", -- MassaliaFamily (MBA-IMB)
		"Sol/613902 2007 VO199", -- MassaliaFamily (MBA-IMB)
		"Sol/613936 2008 BC46", -- MassaliaFamily (MBA-IMB)
		"Sol/613991 2008 KL35", -- MassaliaFamily (MBA-IMB)
		"Sol/614008 2008 QZ12", -- MassaliaFamily (MBA-IMB)
		"Sol/614018 2008 QY44", -- MassaliaFamily (MBA-IMB)
		"Sol/614039 2008 RA105", -- MassaliaFamily (MBA-IMB)
		"Sol/614061 2008 SE45", -- MassaliaFamily (MBA-IMB)
		"Sol/614079 2008 SE117", -- MassaliaFamily (MBA-IMB)
		"Sol/614082 2008 SW125", -- MassaliaFamily (MBA-IMB)
		"Sol/614110 2008 SL243", -- MassaliaFamily (MBA-IMB)
		"Sol/614144 2008 TU32", -- MassaliaFamily (MBA-IMB)
		"Sol/614152 2008 TC74", -- MassaliaFamily (MBA-IMB)
		"Sol/614159 2008 TR127", -- MassaliaFamily (MBA-IMB)
		"Sol/614164 2008 TR136", -- MassaliaFamily (MBA-IMB)
		"Sol/614185 2008 UF30", -- MassaliaFamily (MBA-IMB)
		"Sol/614194 2008 UP41", -- MassaliaFamily (MBA-IMB)
		"Sol/614232 2008 UA251", -- MassaliaFamily (MBA-IMB)
		"Sol/614237 2008 UO279", -- MassaliaFamily (MBA-IMB)
		"Sol/614238 2008 UA282", -- MassaliaFamily (MBA-IMB)
		"Sol/614240 2008 UW287", -- MassaliaFamily (MBA-IMB)
		"Sol/614326 2008 YE107", -- MassaliaFamily (MBA-IMB)
		"Sol/614335 2008 YP165", -- MassaliaFamily (MBA-IMB)
		"Sol/614340 2009 AG8", -- MassaliaFamily (MBA-IMB)
		"Sol/614381 2009 CK41", -- MassaliaFamily (MBA-IMB)
		"Sol/614403 2009 DF115", -- MassaliaFamily (MBA-IMB)
		"Sol/614456 2009 RD9", -- MassaliaFamily (MBA-IMB)
		"Sol/614485 2009 SV143", -- MassaliaFamily (MBA-IMB)
		"Sol/614504 2009 SK289", -- MassaliaFamily (MBA-IMB)
		"Sol/614594 2009 YP19", -- MassaliaFamily (MBA-IMB)
		"Sol/614679 2010 PN57", -- MassaliaFamily (MBA-IMB)
		"Sol/614684 2010 RQ106", -- MassaliaFamily (MBA-IMB)
	}
}
 